Get me down to the bottom!

Posted by: Delte Jun 16 2008, 11:39 PM

What? You expect me to come up with something witty every issue?

For-get-it.

I mean, all of you know that this is the most smokin' immersion thread there is. You know it because it is YOU who made it that way.

So, look at the archive...look at the back issues still on the forum...and sex up your game with all these immersion goodies.

Delte's Immersion Thread brings you mucho, mucho mods, with links...and...mucho, mucho mod discussion, of the "immersion" and "realism" variety...and...mucho, mucho mod tweakin'...plus...mucho, mucho interaction with several of the modders themselves!

It's an immersion-lover's wet dream.

C'mon by, and check it out!






http://delteslist.googlepages.com/, brought to you by DuggeDank and Posarius.


http://www.bethsoft.com/bgsforums/index.php?showtopic=773367

http://www.bethsoft.com/bgsforums/index.php?showtopic=777665

http://www.bethsoft.com/bgsforums/index.php?showtopic=787892

http://www.bethsoft.com/bgsforums/index.php?showtopic=801083

http://www.bethsoft.com/bgsforums/index.php?showtopic=813813

http://www.bethsoft.com/bgsforums/index.php?showtopic=819691

http://www.bethsoft.com/bgsforums/index.php?showtopic=832047

http://www.bethsoft.com/bgsforums/index.php?showtopic=838275

http://www.bethsoft.com/bgsforums/index.php?showtopic=844087



Posted by: Delte Jun 16 2008, 11:40 PM

...DELTE'S THREAD OF IMMERSION MODS...



This thread is meant as a place for realism lovers to stop in from their journey, shake off the road dust, put their feet up, share an ale, and discuss their favorite realism mods. thumbsup.gif Please, feel free to discuss any mod you enjoy as an immersionist. But, if you post about a suggested mod, please provide a link! That little extra effort will go a long way to making this thread useful to others looking to make their game more immersive.



Among these pages, you will find DELTE's LIST. This is a growing collection of the specific realism mods I use in my own game. Each of these mods has been thoroughly play-tested, not only for bugs, but for compatibility with the other mods on the list. Unlike other mod recommendation lists, what you will find on Delte's List is my best recommendation for a mod of a particular type. You will not see recommendations for multiple mods that perform the same function. The mods that make it to Delte's List are the creme of the crop.

That said, I will also say that a man's mod list is personal. Ask ten different people about their top ten mods, and you'll get ten lists all describing different mods with a little overlap. You may agree or disagree with what I've picked as the "very best mod" of a particular type. Never lose sight of the fact that you are playing YOUR game. Customize YOUR game to YOUR tastes. But, also know that each mod on Delte's List is a mod that has been play-tested for its fullest potential.

Delte's List is still growing. It takes time to fully test mods. As I reach a decision on a mod, I will update the list. Check back from time to time. Not only will you see new additions to Delte's List, but you'll also find many excellent recommendations by this thread's readers.











...THE FOUR CORE IMMERSION MODS...




http://www.tesnexus.com/downloads/file.php?id=6430 is the absolute best bedroll mod I've seen. It's simple, easy to use, and it allows you to either steal a bedroll from a wilderness camp or sleep space in a dungeon or purchase one from a merchant. Excellent mod. And, it's very necessary when you need to grab a few hours of sleep after you're character has been stuck in a deep dark dungeon for two-plus days.



http://www.tesnexus.com/downloads/file.php?id=3816 Why do you need a bedroll? Not just to be able to level up quickly, right? It's because this mod will make you sleepy after several hours out there adventuring around. Unlike many other mods of this type, this one allows you to push yourself. You're not forced to sleep everyday. Your character just gets groggy and less effective the longer he goes without sleep. As in real life, you'll be weaker and less effective in combat if you're running on no sleep. The mod temporarily effects your stats. Once you get some sleep, your stats will improve. If you don't have time to sleep very long, then just grab a couple of hours. It will help. It'll get you through until you can capture some more ZZZ's later. This mod works perfectly with the other four mentioned here.



http://www.tesnexus.com/downloads/file.php?id=10798 This is an excellent, simple mod that allows you to eat most items from the Oblivion game world. It doesn't take a lot of time, either. There's no messing around with cooking procedures that take zero game-time. When your character gets hungry, simply click on a food item in your inventory. What I like so much about Thingamajig's update of Dominic's mod is that he took out the "Food Units Required" message that would pop up, telling the player exactly how many units of food to eat (although this information is still available, for those who want to know, via the character stat screen). What this mod does is simply tell the player that the character is hungry. The player selects what the character will eat. If it's not enough, a message will pop up telling the player that the character is still hungry. If it is enough, the message will state that the character is full. Also, calories count. So, the more you eat, the longer it will be until you're hungry again. If you eat a couple of carrots and an apple, you'll be hungry again faster than you will if you eat a steak, a potato, lettuce and tomato, with bread and a sweetroll for dessert. And, as a bonus, I've discovered that you can make potions from food that will serve as a meal replacement! That's right! Just fire up your alchemy bench. Select some food...poof! You've got a V8 drink you can take with you on your forays out into the world. Plus, with the fatigue mod, weight will always be an issue for you. Making these drinks will cut down on the weight of the food you carry, not unlike a ration bar! (Vanilla Oblivion sets potion weight at 0.5 pounds. If you're using OOO, you'll see that most of your potions--including these--will be 0.3 pounds, give or take. I've noticed the weight of the potion depends on what foods are used!) RH 1.4 is dependent on MMM (because it includes new foodstuffs from MMM). If you are not an MMM user, Doomguy has made a version of the mod that can be used without the MMM requirement: http://www.tesnexus.com/downloads/file.php?id=13479.



http://www.tesnexus.com/downloads/file.php?id=10925 This is a brilliant mod. The more weight you carry, the less energy you'll have to run...the less energy you'll have to fight. It's scaled, too. So, unlike vanilla Oblivion, where your character is carrying 399 pounds of equipment against his 400 pound limit and not suffering a penalty, but then he can't move because he picked up a 2 pound dagger, this mod applies penalties gradually. It also snowballs. At first, your fatigue hits are un-noticable. But, as you pick up more and more weight, the penalties become bigger and bigger. At the lowest character levels, this fatigue mod is harsh. Players will really have to watch their weight and their exertion. But, just like everything else, as the character levels up, fatigue becomes less and less an issue. By the time the character is past 10th level, he'll be able to sprint for quite a distance, with a fairly heavy load, before he has to stop and catch his breath. This mod will make fatigue potions and fatigue replacing spells very important to you (when was the last time that happened in your game?). You'll find little tricks: like throwing a fatigue spell as you run, wearing a Ring of Feather to lighten your load, riding your horse instead of walking, only running when absolutely necessary, and when you do, you'll sprint for short distances. The best part of this mod? It's the blurred vision and gasping-for-air sounds you'll hear when your character's fatigue is low. If you push yourself too far, you just might collapse!







A note on Timescale...

If you're going to start using these realism mods, I also suggest you adjust your game's timescale. What is "timescale"? It's the rate at which time passes in your game. The default timescale setting in Oblivion is 30. That means that one real minute passing equals 30 minutes in the game.

If you use these realism mods on the vanilla timescale setting, you're going to be eating and needing to sleep all the time. It will become "no fun" quickly. What you need to do is slow down the time in your game. Many Oblivion players do this anyway, without using realism mods. It just makes for a better, more enjoyable game. If you do business with two merchants, a whole gameday hasn't passed (as it will in vanilla Oblivion). Francesco's mod, even, comes with an optional plugin that allows you to adjust your game's timescale.

Most gamers who adjust the timescale in their games will adjust it to a timescale of 10 to 15. A timescale of 12 is not uncommon at all. A timescale of 10, for example, means the game will run two thirds slower than vanilla Oblivion. A timescale of 15 means that the game will run half as fast as vanilla.

How do you adjust timescale? It's a simple console command. Just open the console and type: set timescale to 10. Change the value to any timescale setting you desire. If you want to play in real-time mode, then use the command: set timescale to 1. Your game will then proceed at a pace equal to real time. One real minute will equal one minute in the game. (You could actually set your real clock by it.) If, for any reason, you wish to go back to vanilla timescale, then just type: set timescale to 30. Voila. You're back at default time. As I mention above, many Oblivion players, whether they use realism mods or not, choose a timescale of 10, 12, or 15. I personally use a timescale of 10 in my game.

Timescale can also be used as a more immersive device when your character is waiting in the game. When you use the wait button, the game is acutally paused, and time in the game is adjusted a number of hours (that you decide upon using the wait menu). What happens, mechanically, is that the character is just transported in time from one moment to the next. If, while playing, you wish to wait, but you want to wait and still allow the game world around to you live, then just use the timescale console command. If you're waiting to follow an NPC, for example, who hasn't left his house one fine morning, get to your vantage point early, and then adjust timescale to speed up game time. You may want to set your timescale to 60 (double vanilla) or higher. If you want a good laugh, adjust timescale to a really high number and watch the day pass as if you were watching time-lapse photography. Encounters will still happen. NPCs will adjust their schedules to the new timescale (give them time for their AI to adjust). The sun will travel faster in the sky. Weather will change rapidly. Once you're done waiting (as when the NPC you were waiting for leaves his house), simply change your timescale back down to its normal level and continue the game. If you've forgotten where you last set timescale, then open the console and type: show timescale.











...THE BIG IMMERSION MODS...




Oscuro's Oblivion Overhaul This should be the starting point for any realism player. OOO does so much to tilt your game towards realism that I'd have to take pages and pages to explain it all. Besides, much of the fun of OOO is just discovering it by yourself. Once you load it, you won't see much of a change at first. But, then, you'll notice things...was that always like that...or is it part of OOO? "I don't know," you'll say to yourself, "but it's cool!" This mod won the http://goty.gamespy.com/2006/pc/index15.html award in 2006, and to quote that review: " Playing Oblivion before and after installing OOO is a night-and-day experience." I completely agree. I was so tired of advancing a couple of levels, then looking around at the bandits, and all of the bandits are magically wearing ebony and daedric armor. Where were these guys when I was 3rd level? Well, OOO changes all that. OOO makes for a more immersive, realistic world. This is a highly recommended mod, and I haven't provided a link because updates are coming out all the time (and, I'm sure, you already know where to get the latest version). Hot-fixes for OOO, until the new version is released, can be found http://www.tesnexus.com/downloads/file.php?id=13053



Martigen's Monster Mod In my view, MMM is the necessary companion to OOO. Where OOO makes for a more realistic, immersive world, MMM makes that world even more real by adding variety. And, isn't variety the spice of life? I haven't provided a link to this one as well because CorePC is hard at work delivering updates all the time. (I'm sure you know where to get the latest version of this mod, too.) For those of you curious about optimal load order when using MMM, review CorePC's remarks in post #180 of http://www.bethsoft.com/bgsforums/index.php?showtopic=764109&st=160&gopid=11101145&#entry11101145 thread.







A note on MMM Options...

MMM is completely customizable. Here are the customizations I recommend. (If you don't see an MMM plugin listed here, it's either a plugin that I don't recommend and have no comment about, or it's a newer plugin that has been released with a newer version of MMM...and I haven't had time to update this list.)

MMM Additional Enemy Vars. This will add variations in the enemies you face, tilting your game more towards reality and variety.

MMM Bats Addon. This will add bats to your game.

MMM City Defenses. Among other things, this addon will put archers on the battlements of the cities. When beasties get close, the bows start a-twangin'.

MMM Diverse Creature Skins. This plugin will provide variety in how creatures look. Not all imps will look the same way. Some will be black. Some will be red. Some will look as they do in the vanilla game. Etc.

MMM Diverse Imperial Armor. This plugin will change the armor worn by the Imperial Legion. Note that I do not recommend this plugin if you are using OOO. The reason is that OOO already changes Imperial Armor. Since MMM is loaded after OOO, MMM's armor types will take precedence. I prefer the OOO changes. You might want to try both to see which you prefer.

MMM Durability & Damage. It is recommended that you not use this plugin with OOO, as OOO already has durability and damage adjustments included in that mod. If you use this plugin, the MMM version will be used instead. I use the OOO version in my game.

MMM Friendlier Factions. I don't use this plugin in my game, but another realism player might want to use it. What it does is make factions (types of NPCs and creatures) less aggressive towards each other, so you're less likely to stumble upon fights among NPCs and creature combatants. I don't recommend this plugin to realism players because I find it much more realistic to wander into a fight for which my character has no part. It adds to the illusion that your character is not the center of the universe. Other people get into disagreements whether you're around or not. Creatures attack NPCs whether you're there to watch it or not. It will raise the hair on the back of your neck, I'll tell you, when you stumble upon the aftermath of such a battle. You'll find carcasses slumped everywhere, and you'll start wondering, "What the hell did this?"

MMM Gems & Gem Dust. This is highly recommended for the alchemy lovers out there. Gems have special properties. Crush one up with a mortar and pestle and find out!

MMM Hunting & Crafting. Kill a deer. Take its skin. Tan the hide. Use that leather to make armor. Throw in some bones or pieces of metal, and you have studded leather. Or... Find a bone. Make some arrow shafts. Find a feather. Make some flights. Kill an ogre. Pull out his teeth. Carve arrowheads from those teeth. Put your parts together, and be pleased with yourself as you have one bad-arsed arrow that does some heafty damage. I highly recommend this plugin.

MMM Less Bone Loot. I recommend this plugin for the realism player in that it limits the amount of useful bones you'll find on downed enemies. Without this plugin, the Hunting & Crafting plugin above becomes too easy (leading to the game becoming unbalanced). Using this Less Bone Loot plugin makes your discoveries of useful materials "just right", in my opinion.

MMM Looting NPCs & Creatures. Using this plugin, you'll see others loot bodies. If you get to the carcass after they do, there might not be anything of value left for you. It depends on what the looting NPC or creature wanted. If you find a creature or NPC has taken something you want, well, kill him! Then loot his corpse. He'll have what he took on him!

MMM Resized Races. This nifty plugin will resize the races. You'll see bigger, more intimidating orcs. Altmer are tall and thin. Nords are bigger and stockier than Imperials. Wood elves are small and slightly bigger than halflings. Etc.

MMM Vindasel. Vindasel is an Ayleid ruin and location of a special quest. This plugin keeps MMM random beasties from spawning there. I recommend using this plugin.

MMM Creatures Addon. More, and more varied, creatures? Absolutely!







A note on MMM Travel Plugins...

MMM Spawn Rates Reduced, Reduced and MMM Safer Roads. These two are highly, highly recommended plugins for the realism player. I don't find it realistic at all to stumble into a battle every time I crest a hill. These two plugins go a long way towards making your journeys more realistic. Using the two, you'll sometimes be able to make a trek to another town, on foot, without having a single encounter (although you may see some beasties off the road that may not see you). Then again, sometimes you'll stumble into a goblin war party. It just depends...kinda like real life! If you want to battle miscellaneous creatures every time you hit the roads, then don't use these plugins. If you do want a more realistic world where the roads are still a bit dangerous but not to the point where civilians can't get from one town to the next, then follow my recommendation and use these two plugins.

MMM More Wilderness Life. Although the MMM readme highly recommends this plugin, I do not. What this plugin does is simply add more spawn points to the wilderness. As I describe above, it's more of a realistic experience to be able to go out into the wood and not get automatically attacked. Not using this plugin, but using the two plugins above, will keep your wilderness journeys more immersive. Sometimes you'll get attacked, and sometimes you won't.











...THE IMMERSIVE WORLD AROUND YOU...




http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=36186&id=3443 This is an excellent mod by a very talented modder. This mod will add weight to vanilla Oblivion's "magically weightless" gold. The mod comes with an in-game menu that you can use to adjust weight of each Septim to your taste. For example, you might set each Septim to weigh 0.01 pounds. So, every 100 coins you carry will add another pound to your weight total. (I recommend using a weight of 0.01 pounds per coin, and I base this on a Google search of coins used in Medieval Europe.) If you're using the highly recommended http://www.tesnexus.com/downloads/file.php?id=10925 mod, weight will always be a concern (as it is in real life). So, you'll need to store your gold reserves in other places. This mod treats gold much the way arrows are treated in the vanilla game. You click on the coin in your inventory, and a slider menu pops up, asking you how many coins you would like to transfer. You can transfer gold to sacks or chests or crates (Make sure it's a non-respawning container if you do this! If you're using OOO, you'll have access to a few non-respawning containers that are not available in the vanilla game.). You can transfer gold to companion inventories (For example, you can have Ruined Tail carry some of your gold for you.) When you buy and sell with merchants, you'll see your gold weight change. If you want to drop Septims on the ground, you can do this, too. The slider will ask you how many coins you wish to drop. When you're done, you'll find coins on the ground at your feet. In the in-game menu, you can set what each gold coin you drop is worth. For example, if you want to drop a single gold coin of a value of 1 Septim, you can do that. Be careful, though. If you drop a lot of new items into the game world (like anything else), you may experience lag issues. A better idea might be to set each coin with a value of 100 Septims or so. This way, if you drop 437 coins, you'll see five Septims at your feet: There will be four coins with a value of 100 Septims and one with a value of 37. I highly, highly recommend this mod. It's perfect for realism players.



http://www.tesnexus.com/downloads/file.php?id=5629 Is a neat little mod that will simply make gold coins look better in your game. Sometimes, you'll see them from a distance if the torch-light glints off of them just right.



http://www.tesnexus.com/downloads/file.php?id=3172 This mod will give you a place to store your gold. Since you're using the http://www.tesnexus.com/downloads/file.php?id=10925 and the http://forums.spellholdstudios.net/index.php?automodule=downloads&showfile=444, you can't go around carrying thousands and thousands of gold coins with you. I mean, you're a realism player, after all, right? If you store your gold coins in someone else's chest, well, someone else just might steal your loot (referring to the respawning containers in the game). What are you going to do with all those coins? You're going to put it into Cyrodiil's bank! The mod will put a new building in the Market District of the Imperial City. Here, you can rent chests (non-respawning, saftey-deposit-box-like, containers) in which to store not only your gold but any other items you wish to keep and not carry on your person. You can open an account with the bank. The bank will charge you a fee for this. Once your account is open, you can deposit and withdraw funds, but there will be a 2 percent fee for each transaction you do with the bank. While your money is in the bank, you will earn interest! If you wish to retrieve your money while you're away from the Imperial City, just visit the associated merchant in the nearest town. You can do all of your banking transactions there as well. If you're a thief, you just might consider a trip to Imperial City to see just want others are keeping inside all those tempting chests in the bank vault....



http://www.tesnexus.com/downloads/file.php?id=9357 Speaking of vaults...well, this mod will place vaults inside all the major castles in the game. This adds to the illusion that Cyrodill is a real place with a real economy. That's all I'm going to tell you about it. If you're a thief, well, get to thieving!



http://www.tesnexus.com/downloads/file.php?id=4805 This mod will lend to the illusion that Cyrodiil is a living, breathing place. It puts a few travelers and merchants on the roads, bringing the reality of messengers being sent to and fro; merchants bringing wares to fill up stock on other cities; bank records being transferred from one of the bank's locations to the next. This is the best version of CR that has yet been developed. Earlier versions placed too many travellers on the roads. It would lag a game down. And, too often, one would come across another dead merchant that some beastie or bandit had killed. This version is much improved over the others. You'll see some travellers on the roads, but not all the time. Sometimes, you'll see one. Sometimes, you'll see a group. Sometimes, the travellers will run, but most of the time, they'll walk. Every once in a while, you'll see one on horseback. The best part about this mod is that it's not just the guards, the bandits, and you out on the roads anymore. Other people use the roads, too! When you play the Anvil Mages Guild quest that focuses on merchants traveling the roads, this mod will keep you from thinking, "What merchants are they talking about? I haven't seen any merchants."



http://www.tesnexus.com/downloads/file.php?id=4432 If you've got OOO, then you've also got this mod (as it comes as an option in the OOO download). Living Economy is a "must have" mod. Where some of the other mods I've mentioned here lend themselves to the illusion of Cyrodiil having a real economy, this mod takes the illusion one step further. I won't go into everything this mod does. Suffice it to say that every realism player should have it. The mod comes with some options as well. I highly recommend that the Living Economy-Items and the Cut Throat Merchants plugins be used to ensure the highest level of immersion in your game world is achieved.



http://www.tesnexus.com/downloads/file.php?id=12367 Isn't it crazy how, in vanilla Oblivion, it's not that hard at all to get NPCs disposition towards you to the 80's, 90's, or even at 100, in no time flat? Are you that good of a guy?. Well, this mod changes all that. Gone is the silly mini-game. Instead, now you have to roleplay what you say to the NPC. If it's a woman, and your character is male, well, admiring her might work for you. If you're in a bar sharing an ale with a tough orc mercenary, you might want to try a joke or maybe boast about your previous accomplishments. The type of character YOU are effects modifiers on your chance to change an NPC's disposition. Thus, if you're a thief, and the NPC can tell you're a thief (probably by the way you look), then you'll have negative modifiers on your disposition improvement chance when you are speaking to a church elder. On the other hand, your thief character will, most likely, get along very well with other thieves (as long as he hasn't done anything to make them not like him). This is a "must have" mod for the immersionist, and Strategy Master has done a superb job in updating Parsons' orignal work. One of the biggest effects of this mod is that it actually makes your Personality stat meaningful. You will no longer automatically sell Potions of Chrisma, charm spells, and magical items that boost your Personality stat. Those items will be important to you as you'll need them to influence others and get what you want (for the price you want).







A note on obtaining wealth...

These mods, in conjuntion, will go a long way to making Cyrodiil a place in which to live, not just game. OOO, the fatigue mod, the Persuaion Overhaul, the bank, Living Economy, and gold weight will all work together to make your game a much more realistic experience. Gone is the huge, unrealistic influx of gold that you get in the vanilla game. With these mods, you'll have to pick and choose your treasure. As in real life, you'll be looking for light, easy-to-carry valuables. You'll think twice before you pick up that heavy silver two-handed hammer to drag back to the merchants in order to catch a few coins. Gone are the days that you'll be able to clean out every single item from a dungeon. You won't be able to carry it all. When you do business, you'll favor some merchants over others. Sometimes, when you sell something, you'll find it available through another merchant in another town. You'll have to pick and choose your large purchases, because you won't have enough gold to do it all. When you want to buy a house, you'll have to save (and this may take you an entire character level of saving to get what you want). And, you'll hardly ever get top dollar for whatever it is you're selling. Like real life, the better your skills in this area, the better salesman you'll become. These mods make your Mercantile and Speechcraft skills IMPORTANT!. Now, with these mods, being an Imperial character is very, very attractive, because, more than likely, your Imperial will become wealthier quicker than a character of a different race.











...YOU AND YOUR IMMERSIVE FIGHTER...




http://www.tesnexus.com/downloads/file.php?id=9333 Like many mods listed in Delte's List, this is one of those that you just want to ask yourself, "Why wasn't this included in the vanilla game?" As it stands in vanilla Oblivion, if you nock an arrow with your bow, you have to fire the sucker. Well, Scruggs has made a simple yet brilliant (and in my opinion, necessary) mod that allows you to simply ease the string back on your bow and slip the arrow back into your quiver. No more firing straight into the ground when you decide not to let loose! All you have to do now is hit your "grab" key while an arrow is nocked. Touch the grab key, and your arrow will go back into your quiver. The mod even provides animation! You'll see your arms quickly move to replace the arrow when you denock!











...YOU AND YOUR IMMERSIVE MAGE...




http://www.tesnexus.com/downloads/file.php?id=5478 Here is another mod that will make the game much more realistic. What this mod does is allow you to use alchemy apparatuses from the bench. No longer are you forced to use them from your inventory. Now, you can set up an alchemy work room in your house (or Weynon Priory or some other safe location). Once you get your equipment set up, simply activate the apparatuses (always activate the morar & pestel last). If you want to pick up the equipment for transport, then go into sneak mode, and you can pick the items up normally. I aways found it extremely immersion-breaking that brewing potions could be done, in an instant, right in the middle of a dungeon. Doesn't brewing a potion take fire? Doesn't it take some time? These aren't little vials in which you mix a few crushed up leaves with some water. The sound that plays when potions are made indicates a brewing action is taking place. What I do in my game is set up an alchemy station at a safe location, whether that be my home/castle/tower/etc. Get yourself a good mod that adds tents to the game and set yourself up a make-shift alchemy bench out in your wilderness camp, if you like. I make a number of potions (mostly Restore Hunger potions, using the Real Hunger mod above, that act as rations when I go dungeon exploring) that I think I'm going to need for my upcoming journey, and I go with that. If I run out, well, I just didn't plan well, did I? I don't take alchemy apparatuses with me. That wouldn't be realistic, now would it? Besides, weight is always an issue (using the Realstic Fatigue mod above). Sometimes, though, I'll find an alchemy bench set-up down in whatever old fort I'm exploring. Maybe the necromancers there are using it. Well, there's nothing stopping me from firing up that set and making a brew or two while out in the wild, now is there? At Home Alchemy makes this possible. This is a fantastic mod, and I highly recommend it.











...YOU AND YOUR IMMERSIVE THIEF...




http://www.tesnexus.com/downloads/file.php?id=5156 When I first began to play this mod, I thought to myself, "It's nothing special. Just a new shop with a dude who will give you a couple of thieving quests. It may have been 'something' back when there were few mods for Oblivion, but now, I'm not super-impressed." Oh, how wrong I was. This quest mod is INCREDIBLE! It is so deserving of its place on the list of http://planetelderscrolls.gamespy.com/View.php?view=oblivionmods.HOF. The mod meshes seemlessly with the vanilla game. You'll notice a new shop in the Market District of the Imperial City. After a time, you may get to know the proprietor of that shop, and if he likes you enough, he may tell you about a "job" or two. This mod does not hold you by the hand (as many of the vanilla quests do). The quest markers remain, but they will only point you to the general area of your goal. It's really up to you to think as you play through the quests. Think like a thief. There is hidden content in this mod, as well. You might find some of that content, but I doubt you will find it all (unless you cheat and read the walkthrough that comes with the mod). Do yourself a favor and don't cheat. Just slap this mod into your game and forget about it. Play through it organically, as you would any other vanilla quest. You don't have to do it all at once. In fact, the mod is designed to be played "in parts". You'll do a mission, then go do something else. Once you're back in the Imperial City, you'll visit Derrien (the shop's proprietor), and he may have something new for you. The brilliance of this mod came to me one day when Pugg (my character) was stopping by the Market District with some hot items to unload. It was a bright day. The sun was high in the sky. I went by Derrien's shop, but I found it closed. Closed? How can that be? Is this mod screwed up? Is Derrien's AI out of sync? Shouldn't he be open at noon? Well, Pugg was tired, so he dragged his butt to the Merchant's Inn to get a room (Real Sleep mod), and what did he find? Derrien was having lunch. Brilliant, I tell you. This mod is brilliant. Be sure to get the http://www.tesnexus.com/downloads/file.php?id=5391 if you are using an older version of this mod. Derrien will act as a fence for you, even if you don't follow the quests. He's not in the thieves guild. He's an outside operator. I find this quite balanced with the rest of the game as long as you don't add additional fences to the game that are not members of the guild. Derrien should be the only fence in the entire game that is allowed to operate outside of the theives guild. Otherwise, you risk unbalancing your game and making the thieves guild moot. Immersion-wise, the theives guild would not tolerate too many independent fences. But, they tolerate Sneaky Sam, who provides some goodies "you can find at your local store, that's for damn sure." And, it's not a stretch to believe they will tolerate Derrien, if he's the only one. Derrien probably pays them off anyway. My only complaint with this mod is that the second part hasn't been created. At the close of the main quest in this mod (there are several quests included with this mod), a second part is alluded to. Hey, here's an idea. Let's all PM JOG to finish the second part! (Oh, yeah, right...I'm sure he would appreciate that!)



http://www.tesnexus.com/downloads/file.php?id=10256 If you're going to use Thievery in the Imperial City above, then MAKE SURE you use this mod too. It's the perfect expansion for JOG's mod--so much so that I'd like to see the two mods bundled together. Lynge's mod is simple. It adds access to the roofs of the Imperial City...the "theives highway". It also does a little more than that, but I don't want to spoil it. This mod has its own surprises too. Just trust me when I say, "If you're going to use TinIC, then absolutely use this mod along side it."



http://www.tesnexus.com/downloads/file.php?id=6359 OOO users know that many guard, security, chest, and stealth tweaks come bundled in that wonderful uber-mod. JOG's Stealth Overhaul takes those tweaks one step further. Various factors, such as weapon weight (speed) and length (reach) now determine a weapon's backstab multiplier. Character skill and natural ability now affect all aspects of stealth. Heavy armor (not just your boots, as in vanilla!), all clinking and clanking, is much harder to sneak around in, while light armor receives a lighter penalty too (unlike vanilla). And, wearing no armor at all provides a sneak bonus. Daggers can now be used to backstab with a x32 multiplier, simulating the cutting a victim's throat. And, all of these settings are customizable in the mod. Simply set them to your tastes. Now, quick keys are added (uses different keys than the standard quick keys) that will allow you to rapidly alter your character's set-up. For example, you could set one quick key to configure the character to wear particular armor, sword, and shield. Another quick key might provide a bow configuration. Yet a third quick key might arm the character with a staff. I find these quick keys non-immersive, and thus I don't use them. But, I do use the two penalty buttons that come with the mod. You can set two keys on your keyboard that, when selected, will show you your current backstab multiplier with a particular weapon. I figure a good thief would know how useful a long sword would be versus a dagger (and, as I've alluded to above, the dagger will most likely be the better choice--as it would be in real life). A second key will tell you your stealth penalties. Again, I figure a good thief will know that his shield sounds when the leather strap rubs across the shield's cymbal-like surface, hindering the thief as he's trying to sneak. This is a great mod. Perfect for thieves. You'll want to load it after OOO to allow this mod to take precedence.



http://www.tesnexus.com/downloads/file.php?id=9730 Tired of the sneak eye glowing bright when an NPC has spotted you? It's an immersion breaker, right? Always seemed like a cheat? Well, get rid of that sucker! There are no guarrantees in sneaking. You don't know if anybody is paying attention to you or not. The sneak eye in the game is just another of the hand-holding measures (like Fast Travel from any point and the GPS Quest Arrow) that Bethesda has included for impatient gamers. We realism players do not need crutches like that, do we? Heck no! We don't! That's where this simple little mod comes in. Just drop it into your game, and it will turn the textures on your sneak eye invisible. It's really still there. You just can't see it. Voila. No more sneak hand holding! This is a "must" for true immersionists.



http://www.tesnexus.com/downloads/file.php?id=4065 I'm only going to recommend this mod for mature gamers. This is the type of mod that can unbalance your game in no time flat. This is a powerful item to bring to your game world, so do so with care and respect. You don't want to be a munchkin gamer, do you? That said, this mod can also bring a nice reward to your game--the same game that you've modded with the fatigue mod, gold weight mod, torch weight mod, and other realism modifications. This is a fabulous magic item to one day happen upon while you're out exploring. It's akin to finding the Skeleton Key. Here's my best advice for using this mod in your game: Download the mod; place the esp and bsa files in your Data folder; and, under no circumstances read the section in the readme that tells you where the bag is located. Once you've loaded the mod, just forget about it. I was disciplined when I loaded it. I had no idea where it was. I could have gone hours and hours, levels and levels, gaming, and never have found it. As it turns out, I found the bag around level 7, but I couldn't get to it. Knowing where it was, I came back 8 character levels later to grab it and nearly died in the process. It took me 147 game hours before I had the bag in my character's hands. And, it felt like I had just won the Olympics. It was amazing. What a reward! Do yourself a favor and place the bag into your game the same way I did. Don't read where it is located. Don't use the console command to have the bag magically appear in your inventory. Just let this be one of those things that you happen to discover while out adventuring in the big, wide world of Cyrodiil. You'll be glad you did. I wish the mod came with a method for random placement for the bag so that I could use it in future games with different characters.



http://www.tesnexus.com/downloads/file.php?id=3830 I can only recommend half of this mod. The download comes with two esp files. One will put ladders on some cities, allowing you to climb over the walls instead of go through the front gates. The other sticks alternate entrances into some of the cities, usually via a secret cave. I don't recommend the ladders because it isn't immersive. Guards would see you climbing over the walls, wouldn't they? And, with MMM's City Defenses plugin that puts guards walking the city battlements, the ladders part of this mod is out of the question. If the guards are going to see you anyway, why not just walk in through the front gates? And, the guards would stumble upon the ladder sometime, wouldn't they? They'd eventually get rid of it. I mean, it's not secret--it's draped across the wall out in the open. The other esp, though, is a nice little mod. Not all of the cities come with a special entrance. Some do. Some don't. My recommendation is to only use the Stealth Entrances.esp, and I'll recommend you go one step further...DON'T READ THE SECTION OF THE README THAT TELLS YOU WHICH CITIES ACTUALLY HAVE STEALTH ENTRANCES!!!! Just put the mod in your game, then forget about it. Discover the hidden entrances on your own. They're not extremely hard to find. In fact, you'll probably find them pretty quickly. But, respect your immersive play and use this mod as a neat "discovery" while you play the game. You'll enjoy what this mod has to offer so much more if you are disciplined that way.







A note on lockpicking...

I highly recommend using a mod that will drastically change your game. Immersion players playing thieves will adore this mod. It's http://www.tesnexus.com/downloads/file.php?id=3742, and it is a brilliant addition to the traps and locks and security upgrades implemented with OOO. What this mod will do is place a cover over the tumblers you normally see when picking a lock. It makes you feel your way around a lock, the way a real thief would. Included is ModMan's Lock Difficulty Text Remover which will remove the difficulty text you see when you place your mouse pointer over a chest. Using ModMan's esp, you'll only be able to tell if a chest or door is locked. You won't automatically see the difficulty of the lock. For that, you'll actually have to start picking the lock in order to learn that information. I'm telling you, pulling out a pick and counting the tumblers manually to find the difficulty really adds a lot of immersion to the game. It feels much more like picking a lock!

Using the Blind Lockpicking mod will increase the difficulty of your game without a doubt. But, don't fret. Without giving away any spoilers, there are more than one means already built into Oblivion to make lockpicking easier. So, using the mod will be an immersive hindrance to you for a while. As you game, you'll find easier ways of bypassing locks (and I'm not just talking about increasing your Security skill or using Open Lock spells).

One thing the Blind Lockpicking mod does do, though, is unbalance the game with regard to lockpicks. You'll definitely break loads and loads more lockpicks (especially at lower Security skill levels) than you do in the normal game. Because lockpicks don't grow on trees in the Oblivion game world, you will need another method of obtaining them. I suggest using another brilliant mod called http://www.tesnexus.com/downloads/file.php?id=9258. By using this mod, your character will be able to buy a metal file from some vendors. This file can be used to make lockpicks from items found in the game. If your character is not in the Thieves Guild, then any appropriate metal item found in the world can be fashioned into a lockpick (such as metal tongs or a rake). What I like about this process is that it is not automatic. Your character's Armorer and Security skills are used to determine the successful chance. Characters who are members of the Thieves Guild can buy lockpick blanks from fences, making for easy creation of lockpicks (rather than having to cut and fold pieces from a metal plate).

Also included with GP's Lockpicks mod is a nice clear base texture that you can use to remove the wooden base on the lockpicking graphic when you are picking locks. This is simply an aesthetic, but I think the look of the lockpicking graphic, with the clear base, and the cover from the Blind Lockpicking mod, is terrific. You'll find the clear base texture in the Alternate Files folder included with the download (and you'll also find a new, better looking lockpick icon for your inventory, too).

NOTE: I do not recommend the Lockpicks mod if you are not also using the Blind Lockpicking mod. The Lockpicks mod is an immersive way to correct the lockpick imbalance caused by the Blind Lockpicking mod. With the vanilla game, the Lockpicks mod makes available too many lockpicks, leading to munchkinism. Don't be a munchkin gamer. Be an immersionist!










...THE IMMERSIVE WAY IN WHICH YOU LIVE...




http://www.tesnexus.com/downloads/file.php?id=4666 This excellent mod will remove all those wooden doors you see providing entrances to the various caves and mines that dot the landscape of Cyrodiil. Now, you will see pitch black dark cave entrances--simple dark holes in the rock. There are two versions of the mod. One makes the door texture transparent, so that you can't see it. It's still there, though, and when you approach a cave, you activate it like you would if you could see the door. I don't use that version. What I like is the more immersive automatic version. As you approach the cave entrance (try to stay to your right), when you get close enough, you'll automatically enter the cave as if you had just walked in. No activation required. The same thing happens when you exit (try to stay to your left). Just approach the mouth of the cave and you will automatically exit. I give this mod my highest rating. It's superb.



http://www.tesnexus.com/downloads/file.php?id=8802 The immersive player wants his deep dark holes to be dark, dark, correct? This mod does it. Some caves are brighter than others, depending on light sources. There will be times, though, that you'll be deep down in an ancient Ayleid ruin, where you can't see anything--not even the weapon you are holding. I'm talking pitch [censored] black! Be sure to adjust your monitor correctly. Don't lighten your screen using the brightness, contrast, or gamma controls. All you need to do is bring a torch! This mod comes with two esps, one of which applies the mod to the Shivering Isles!



http://www.tesnexus.com/downloads/file.php?id=13448 With the night-sky and dark dungeon mods, there are times that I cannot see my character's hands and weapons in front of him because my character happens to be in a place that is absolutely light-less. These times require a light source. I've used several different torch mods since I've been modding Oblivion, but I had never found one with the right amount of brilliance. This is where StarX jumped in. He took Frugal's original Drop Lit Torches mod, tweaked the light so that it is bright at its source but rapidly declines as the viewer retreats, then added weight to the item. Being a realism player, I wanted my torches to actually weigh something. The result of StarX's tweaking is the best torch mod I've ever used. It's down right perfect. This mod provides a more brilliant torch, with a wider radius, incorporating weight to the item (and the results of a net search of torches used in Medieval Europe were used to determine the weight), retaining the "dropping" ability of the original mod. Now, OOO includes its own special version of DLT, so if you're using OOO (as I am), just load this mod after OOO, and you shouldn't have any problems.



http://www.tesnexus.com/downloads/file.php?id=11474 This is a "must" for immersionists who own the official Bethesda plugins. And, kudos to Strategy Master for another masterful mod. What this mod does is make you chance upon the information about the official Bethesda plugins (all but the new Fighter's Stronghold...but I'll bet Strategy Master updates his mod to include that one) in an organic way. Gone are the jarring quests that automatically pop up telling you that you have an inheritance from a long lost relative (how lame is that?) when you load the plugins. Now, with this mod, you will find out about the different plugins in the course of your adventures. You'll find them like you do normal quests. MY BEST ADVICE with mods like this is to REFRAIN FROM READING THE SECTION IN THE README where you are told how to obtain the quests. I mean, if you're going to do that, then why are you using this mod in the first place? Why not just go with the lame-o Bethesda long-lost-relative routine and have access to the plugin right from the get-go? Immersionists want to game and find things like this through the game. They want to delight in discovery. So, do yourself a big favor, and just load the plugins before forgetting about them. Just forget they're in your game. When you happen upon something in-the-game that will lead you to the plugin, you'll enjoy it ten times more. Now, this mod is best used with a new game, but a new game is not necessary to use the mod. Instructions are provided in the readme for loading this this mod during a current game. That's the way I did it (and I'm so glad I now have this mod). The mod is also modular. You only need to load the esps that are appropriate to the official plugins that you own.











...YOU AND YOUR IMMERSIVE MACHINE...




http://www.tesnexus.com/downloads/file.php?id=4109 II is an excellent, extremely easy to use, mod that will remove the clutter from your HUD, making your actual view of the game world that much more immersive. Take a look at this http://i213.photobucket.com/albums/cc84/KodaChrome_Me/ScreenShot15-2.jpg from my game. Where are all the HUD elements? Well, only the necessary ones remain. If you look hard, you'll see that the crosshair is still there, but subdued. Down at the bottom left of the screen, my current selected weapon is pictured. Below it is a ribbon that tells me, at a glance, the weapon's condition. Next to it is my current selected spell. And, that's it. That's all I need. The rest of the HUD has been stripped bare of anything that would interfere with my immersive play. I've got the compass disabled (You can choose not to disable the compass), but I can still view it if I open my inventory screen--which simulates the character having to pull a compass from his pocket in order to view it. The ribbons showing Health, Fatigue, and Magicka only appear if they drop significantly. Otherwise, you're not bothered with them for slight drops that are rapidly replenished. Once you've installed the Immersive Interface, you can re-adjust your setting simply by running the mod again (just double click on the .exe file in your Oblivion folder). The mod is highly customizable. Once you run the installer, you're asked a series of questions: Where do you want your screen elements to appear? Do you want to see your Health/Fatigue/Magicka ribbons all the time or only when they drop significantly? Do you want muted screen elements or bright text? You get the idea. What a brilliant mod! It's a "must" for every immersion player.



Oblivion.ini This is your game's initiation file. It's the file that Oblivion looks at in order to set itself when loading. Many games will store the ini in the game's main directory, but Oblivion stores it in a different location by default. There are many tweaks that can be made to your game by adjusting settings in the ini file. You can find out about several of them by perusing the http://www.tweakguides.com/Oblivion_1.html. I will be making reference to some tweaks you should consider making (as an immersionist) in this chapter of Delte's List. By default, your ini file is located in the My Documents/My Games/Oblivion folder.



CONSOLE I'm sure you already know how to do this, but in an effort to make Delte's List complete, I'll take you through the quick step of opening your game's command console. While in-game, hit the tilde key. The tilde key is the "~" squiggly line to the left of the number 1 at the top left of your keyboard. Once you hit that, your game will pause and the console will open. Type your command, press "enter", then close the menu. You're done. There are several console commands discussed in the http://www.tweakguides.com/Oblivion_1.html. Many mods have menus and settings that can be controled via the console. It's a simple operation to get to know. NOTE TO VISTA USERS: Some Vista users have reported trouble with opening the game's console. To this, Skycaptain has responded with an aid. Download his http://www.elricm.com/nuke/html/modules.php?op=modload&name=Downloads&file=index&req=viewdownloaddetails&lid=4087, and you, too, will be able effect Oblivion game console commands.



Disable Your MUSIC! You're bee-boppin' around Cyrodiil, listening to the fantastic (I love it) Oblivion soundtrack, when, abruptly, the music changes. It's battle music! Immediately, you start to look for the enemy. Where is he? Yeah...see, a real immersionist despises this. There should be no warning! You should have no heads-up-beacon that alerts you that danger is near and conflict is imminent. The immersionist will disable his music in his game's ini file. To do this, simply open your ini and look for this line: bMusicEnabled=1. Simply change the value so that it reads like this: bMusicEnabled=0. Voila, you no longer have music enabled in your game, but you WILL continue to hear atmospheric sounds. In fact, it will be a whole new game for you as you hear the sounds of nature and battle that you've never paid attention to before. It will be, guarranteed, much more immersive for you. As a bonus, your game will run a little smoother with the music disabled. System resources are no longer required to play music (not many people realize that a computer sometimes struggles more with playing sounds than it does displaying some graphics...both operations require large amounts of system resources). Just turning the music volume down to zero will not provide this benefit. The music is still playing, using system resources. You just can't hear it. In order to get the performance bump (which will be noticable or not noticable, depending on your specific machine), you'll have to disable music in the ini, and I recommend it (more for the immersion bump than the performance bump). For those of you quasi-immersionists out there who insist on keeping your music (and, as I said, I do dearly love the Oblivion soundtrack), there are options. Take a look at post #5 and post #7 in http://www.bethsoft.com/bgsforums/index.php?showtopic=764109 thread. You'll find some options there for defeating the battle music crutch.



Longer Lasting BLOOD! By default, blood appears in your game for 10 seconds before completely fading away. The next time you hit somebody (or something) in the game, stop and look at the blood. You can literally see it fading away before your eyes. What's it doing? Evaporating? The immersionist wants to change this, and he can do so, easily, by simply changing a value in the ini file. Open your ini and search for fDecalLifetime=10. This setting controls how long blood will appear in your game. The "10" setting means that blood will remain for 10 seconds. In order to change the lifetime of blood appearing in your game, simply change the value. If you want blood to remain for 5 minutes (a good choice), then change the setting to read: fDecalLifetime=300. The "300" value is 300 seconds, or 5 minutes. The http://www.tweakguides.com/Oblivion_1.html recommends a time value of 1200 (20 minutes). I think this is a bit long, which is why I recommend 5 minutes. Changing the time blood will appear in your game does not come without its cost. Blood decals are graphics, and multiple long lasting decals can, indeed, provide some lag for your game. You may want to find a value that suits your taste as an immersionist and fits within the capabilities of your rig. Now, Oblivion has this obnoxious little problem where, after you've changed the value of your decals, that value will remain unless you open your in-game graphics menu. If you open your video menu, then Oblivion automatically resets decal value to its default setting of 10. What you will want to do, after you've found the optimized blood setting AND optimized graphical settings, is to open the console, while you're playing the game, and type: saveini. This will save all of your settings in your ini file. If you open your video menu while in the game, Oblivion will still reset the decals to 10 seconds, but the next time you launch the game, you'll have your preferred settings restored. Without the console step, your decals will revert to the 10 setting.



Screenshot From time to time, you may want to take a screenshot of something cool in your game. In order to do this, you'll have to enable the feature in your game's ini file. Do a search for: bAllowScreenShot=0. Then, once you've found it, simply change the value so that it reads: bAllowScreenShot=1. Once that's accomplished, you're ready to take screenshots, and, in order to do so, simply press the Prt Scr button that rests in the top row, right hand side of your keyboard. You will get a notification at the top of your screen once the shot is taken, and a picture file will be saved to your main Oblivion folder. Additional information about screenshots can be gleaned from reading Post #12 of http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=765304&view=findpost&p=11102460 thread.



LIGHTS! Visible Farther Away! This is a subtle tweak that will make your game more immersive, especially if you are running mods that make night time nights realisticly dark. Search your ini for: fLightLOD2=. Try a value of 4000. This will greatly increase the range at which torches, campfires, lanterns and the like can be spotted. As in real life, light will travel a long, long distance. Be careful not to up this setting too much over 4000 (and you may even want to decrease it). If you start seeing strange colored blotches in the atmosphere or wierd colored reflections in the water, you're viewing indications that you've upped this setting too far. Knock it down by 200 or 500 notches, and see how that works for you.



NAME YOUR HORSE! When you get a horse, you'll want to name it, eh? Don't cha? Well, there's a console command that will allow you to change the names of things in the game. I use it personalize the names of my horses. For example, I'm still riding old Prior Maborel's nag. She's been a good mount. Old and slow, but Pugg (my character) has become attached to her. He calls her "Old Paint". It's not amazingly creative, but that's Pugg. Being an orphan, he doesn't know his real name (or even if he has one) either. Anyway, in order to change the name of your horse, simply open the console, use the mouse to select the horse (make sure it's name appears at the top of the screen to ensure you've selected it properly), then type: SetActorFullName "Old Paint". Once you close the console, your horse will now read as "Old Paint" when you place your pointer on it. (You, of course, should name your horse whatever you want. You might want to be a little more creative than "Old Paint".) Make sure you save before going through this process in case you make a mistake.



BURY YOUR DEAD! Ever have an NPC die and his body lie in the city streets for days and days? Kind of immersion-breaking, isn't it? One reader of Delte's Thread called it "being crashed after a drunken beach party." I mean, why doesn't the city watch take these bodies away? Are they trying to attract plague? Well, you can help them out (and also keep your immersion in check). Go over to the body. Open the console. Use the mouse to click on the body (make sure the name of the body is shown at the top of your screen to ensure you've selected the right object), and then type: Disable. Boom, the body disappears. Is this super immersive? No. But, it does lend itself to a more immersive experience the next time you happen this way and find the body is no longer littering the road.



http://www.7-zip.org/ 7-Zip is a fantastic way to unzip your mods after download. It supports multiple formats. Highly recommended.











...YOUR IMMERSIVE CHARACTER...












...DELTE'S LIST WILL CONTINUE TO GROW...



Posted by: Ben Cope Jun 17 2008, 04:12 AM

Delte... I bowdown.gif you and your thread, your thread turned me from my horrible and disgusting unimmersive ways. I was almost a Munchkin gamer before. This thread is absolutely amazing and downloading most of the recomended mods has changed my game a great deal.

didn't want to post this in thread 16, I knew it was near its 200 post limit.

and in case nobody knew... the awakening (or whatever its called) is supposed to come out this summer!!!

The Awakening is a very professional mod done by a whole team, and will have full voice-overs. It is the first of a three part chronicle focusing on the dark brotherhood, specifically what happens after you become the guildmaster. I won't say anything else here, but if you want to know more, there is a thread here somewhere, or you could visit the website at <http://www.thedarkbrotherhood.com/>



Posted by: AquaticNecris Jun 17 2008, 10:34 AM

Worshipping is my job!
bowdown.gif bowdown.gif bowdown.gif bowdown.gif
nearing completion of my list. Yay!!!!!



Posted by: Delte Jun 17 2008, 04:07 PM

QUOTE(Ben Cope @ Jun 16 2008, 09:12 PM)
Delte... I bowdown.gif you and your thread, your thread turned me from my horrible and disgusting unimmersive ways. I was almost a Munchkin gamer before. This thread is absolutely amazing and downloading most of the recomended mods has changed my game a great deal.




QUOTE(AquaticNecris @ Jun 17 2008, 03:34 AM)
Worshipping is my job!
bowdown.gif bowdown.gif bowdown.gif bowdown.gif
nearing completion of my list. Yay!!!!!




LOL. Thanks guys. 1277.gif







QUOTE(Ben Cope @ Jun 16 2008, 09:12 PM)
and in case nobody knew... the awakening (or whatever its called) is supposed to come out this summer!!!

The Awakening is a very professional mod done by a whole team, and will have full voice-overs. It is the first of a three part chronicle focusing on the dark brotherhood, specifically what happens after you become the guildmaster. I won't say anything else here, but if you want to know more, there is a thread here somewhere, or you could visit the website at <http://www.thedarkbrotherhood.com/>


OK...this sounds amazing. Definitely will put that one on the test list.


There you have it folks! You didn't hear it first on Delte's Thread....but you heard it! thlmfao.gif





Posted by: sebastian 7 Jun 17 2008, 04:13 PM

Great threads Delte. thumbsup.gif I'm glad I'm not a "munchkin" gamer anymore too! biggrin.gif



Posted by: miranon Jun 17 2008, 04:23 PM

What is the correct load order of all the immersion plugins described above?



Posted by: Darina Jun 17 2008, 06:12 PM

QUOTE(miranon @ Jun 17 2008, 02:23 PM)
What is the correct load order of all the immersion plugins described above?


Check the last posts of the previous thread for Delte's load order.

Greetz! Darina

Edit
Post 175


Posted by: spookyfx.com Jun 17 2008, 07:36 PM

This is only just started, but s hoping it could be a community project and not just my own creation.

I have a proposed Immersionists charter to act as a guide for modders that want to make mods especially for immersionists.

Please comment and add to this, however also please keep in mind that
I would like to keep it concise and not convoluted in nature. With enough room for modders to actually comply based on their skills and the limitations of what is both possible to do and worth the work verse results balance that is always a concern when people are not being paid to make a mod.

Immersionists basic philosophy:

FUN game mechanics that reduce game, system and program procedure distractions and provide the feeling of reality to enhance the suspension of disbelief.

Always strive for true to life simulation but not at the cost of the FUN suspension of disbelief.

An example of this philosophy is how the Martians in the move War of the Worlds the are much easer to believe in than the aliens in Scooby doo the cartoon. Both the move and the cartoon defies the laws of physics, logic, and reality, but the movie camouflages the inconsistencies with reality.

Magic in oblivion is much more magical and amazing when the other aspect of the game are more realistic.

To this end Modders may want to try to keep the following in mind.

Intuitive operations:
Activating features that require common sense instead of read me files.

Examples:

Persuasion overhaul is an example of this. Instead of a spin the dial mini game
This mod uses topics and dialogue to manipulate disposition.

Combat features such as a shield bash by running forward with your weapon in block mode
instead of pushing a hot key.


Multiple sensory feedback to tell the player what is going on in the game.

Examples:

Using screen effects to simulate pain, and discomfort, or other things your would normally FEEL
instead of pop up messages.

Using different types of cries of pain for different types of wounds.
Arrow damage and blunt force damage would cause the PC to make different pain sounds.



More to come...


061508



Posted by: Delte Jun 17 2008, 11:14 PM

QUOTE(spookyfx.com @ Jun 17 2008, 12:36 PM)
FUN game mechanics that reduce game, system and program procedure distractions and provide the feeling of reality to enhance the suspension of disbelief.


This says it all, imo. It is about suspension of disbelief. It's about the experience and the journey...not about the game and "winning". It's about being there. It's about transporting yourself to a different world.

There's a big nasty troll over there. What would you do in real life if you had the skills your character has? Would you really charge right at him, risk being killed, and just reload your last save if you die? No...because you couldn't reload a "save" if you were really there. You would be dead.

So, immersion is about playing as if it were real.

But you also emphasized the word FUN. And, I agree with that 100%. There are realistic mods out there that aren't fun. For example, there's a mod that makes you bathe. If you don't, your reaction with NPCs goes down because you smell.

It's a neat idea. And, I might even recommend it if if was implemented in a "fun" way. But, this mod is about having to jump in the stream and find soap and, well, bathe.

It wasn't fun.

So, this immersion is about "as real as you can make it and the game still be fun".

Very important. Don't forget the 'fun'.

Fun is subjective. I happen to like planning on my trips...how much food I have to carry...will there be food where I'm going?...if not...then, it's time for some Restore Hunger potions to carry with me (liquid rations).

I dig that. I run a mod that makes food less accessible in the game. I get more moldy ingredients than most.

Other people may not find that "fun". But, I sure do.

I wanted to back up the "fun" part of the statement above. Total realism really isn't fun. That's why it's called immersion and not realism. It's make-believe in the most realistic way that is still fun.


Posted by: sebastian 7 Jun 17 2008, 11:32 PM

QUOTE(Delte @ Jun 17 2008, 05:14 PM)
I run a mod that makes food less accessible in the game. I get more moldy ingredients than most.


Hey, Delte, what mod is this? I searched "food" on tesnexus, but found nothing.



Posted by: spookyfx.com Jun 18 2008, 12:24 AM

Well said Delte!

I play a LOT of mods that make the combat very realistic. As such winning a fight is very difficult.

But I do not play a mod anymore that made the economy realistic.
It was an amazing mod with many intuitive aspects but it took the fun out of the game
for me because I LOVED slaughtering NPC and plundering the gems and goods they were protecting
then selling them for the GOLD (the immersionist's form of "game points" that represented how well I did in combat!)

But when I could not sell them items anymore, it took the reward away from the difficult combat I had to
live thru to acquire the prize!

I can see how people with different interests would want to balance their game by raising the realism in some areas but not in others.

For example I happen to know a Girl player that LIKES the bath mod!
Not sure it is related to her being a girl (that would be a little sexist even if it may be true)
but the bottom line is she likes that part of game being THAT realistic as a product of her
personality whereas other players may not.


QUOTE(Delte @ Jun 17 2008, 04:14 PM)
I wanted to back up the "fun" part of the statement above. Total realism really isn't fun. That's why it's called immersion and not realism. It's make-believe in the most realistic way that is still fun.



Posted by: miranon Jun 18 2008, 02:20 AM

I have started a new game with all the mods described above. I'm playing as a female wood-elf. I have noticed that i can carry 192 (kg). Is this normal? I think it's too much. Is something wrong with the Realistic Fatigue mod?



Posted by: sebastian 7 Jun 18 2008, 02:23 AM

Is that the encumbrance limit of your character or a real figure? The number that your character can carry (250, 300, whatever) is not kg.



Posted by: Darina Jun 18 2008, 07:37 AM

QUOTE(miranon @ Jun 18 2008, 12:20 AM)
I have started a new game with all the mods described above. I'm playing as a female wood-elf. I have noticed that i can carry 192 (kg). Is this normal? I think it's too much. Is something wrong with the Realistic Fatigue mod?


That's alright! With RF you'll have more "encumbrance space", but the more encumbered you are the more your max fatigue dwindles... So, when nearing the 192 limit, your fighting, running, jumping abilities are not what they used to be... IMO, this is a big improvement over vanilla. You are no longer nailed to the ground when carrying one carrot too much. But you still have to pay a price for overload.

Greetz! Darina


Posted by: Delte Jun 18 2008, 07:46 AM

QUOTE(sebastian 7 @ Jun 17 2008, 04:32 PM)
Hey, Delte, what mod is this? I searched "food" on tesnexus, but found nothing.


It was made specifically for me by a modder reading this list. In order to find the link, someone has to look over old Delte's List pages. It's in there...it's just that I'd have to go back over them to find it. I think it was around Threads 5-7, but I could be wrong.

If you really, really want it...check out the Delte's List archive. Sorry I couldn't be more helpful. I would post a link if it were handy.







QUOTE(spookyfx.com @ Jun 17 2008, 05:24 PM)
I play a LOT of mods that make the combat very realistic. As such winning a fight is very difficult.


What all are you using. I'm interested.

QUOTE
But I do not play a mod anymore that made the economy realistic.
It was an amazing mod with many intuitive aspects but it took the fun out of the game
for me because I LOVED slaughtering NPC and plundering the gems and goods they were protecting
then selling them for the GOLD (the immersionist's form of "game points" that represented how well I did in combat!)


And...which mod was this? It sounds like something I would really dig. Living Economy, or something else?







QUOTE(miranon @ Jun 17 2008, 07:20 PM)
I have started a new game with all the mods described above. I'm playing as a female wood-elf. I have noticed that i can carry 192 (kg). Is this normal? I think it's too much. Is something wrong with the Realistic Fatigue mod?


The numbers are not a measurement of weight (or, if they are, they're some unit in Cyrodiil not equivalent to what we normally use in the real world).

Also, I understand the newer versions of Realistic Fatigue is very customizable. Somebody please correct me on this if I'm wrong. ABO, the author of RF, is on this list all the time. There are console commands to make RF as forgiving or as harsh and realistic as you can stand.

Check your readme--depends on which version of RF you're using.

I should note, too, that Realistic Fatigue isn't entirely "realistic". It's like we were discussing above. RF is a great balance between total realism and immersion. Your character can still carry more weight than a normal, real human can. Remember, this is a fantasy world. There are NPCs walking around in plate mail (which would never happen in the real world unless they were participants in a joust or actually on the battlefield). The soldiers wear plate on duty! Just standing there in the heat!

Plus, the game requires you to carry a lot of stuff...ingredients, potions, ammo, etc.

The key is to set RF to the point where you can still play the game and have fun but also bring more realism into the game by losing some of the superpowers of the vanilla game.

Some of the Delte's List readers have mentioned that they play with the RF setting set to a very hard core, extremely realistic setting. I'm happy with the default that ABO set.

Adjust it to your tastes.

BTW, RF v2.0 is due out very soon. Stay tuned to the list for info on it (also check last issue...ABO made several posts about it).


Posted by: bearmother Jun 18 2008, 08:13 AM

QUOTE(sebastian 7 @ Jun 18 2008, 07:32 AM)
Hey, Delte, what mod is this? I searched "food" on tesnexus, but found nothing.



Q More and Moldy Ingredients v11
http://www.tesnexus.com/downloads/file.php?id=5065

But if I remember correctly Delte had a tweaked version that made them show up more often


Posted by: PetrusOctavianus Jun 18 2008, 08:18 AM

QUOTE(bearmother @ Jun 18 2008, 08:13 AM)
Q More and Moldy Ingredients v11
http://www.tesnexus.com/downloads/file.php?id=5065

But if I remember correctly Delte had a tweaked version that made them show up more often


I have my own tweaked version where the moldy ingredients have a value of 0. It seemed a bit silly to me that the moldy ingredients should have the same value as the non-moldy versions.


Posted by: miranon Jun 18 2008, 10:49 AM

Darina
Delte

sebastian 7

QUOTE(sebastian 7 @ Jun 17 2008, 07:23 PM)
Is that the encumbrance limit of your character or a real figure? The number that your character can carry (250, 300, whatever) is not kg.


Ok. I thought that this was the number of kg you can carry. But anyway, i think in the vanilla game at the beginning this number was a lot lower (like 100 or something). Or am i wrong?


Posted by: J.O.D. Jun 18 2008, 11:05 AM

QUOTE(miranon @ Jun 18 2008, 10:49 AM)
Darina
Delte

sebastian 7


Ok. I thought that this was the number of kg you can carry. But anyway, i think in the vanilla game at the beginning this number was a lot lower (like 100 or something). Or am i wrong?

This number was lower, indeed, but the point is that with RF you would never reach such high encumberance, you would colaps with zero fatigue much sooner, while in vanilla you would not suffer any penalty up to the maximum, and than suddenly stop at the place and cannot move anymore.


Posted by: Delte Jun 19 2008, 01:09 AM

QUOTE(bearmother @ Jun 18 2008, 01:13 AM)
Q More and Moldy Ingredients v11
http://www.tesnexus.com/downloads/file.php?id=5065

But if I remember correctly Delte had a tweaked version that made them show up more often


I do use that mod, but the one I referred to in the post above was a different one that worked with that mod to increase the amount of Moldy food found and decrease the amount of eatable food found.

Again...it's in the thread somewhere...someone just has to go digging for it.







QUOTE(miranon @ Jun 18 2008, 03:49 AM)
Darina
Delte

sebastian 7
Ok. I thought that this was the number of kg you can carry. But anyway, i think in the vanilla game at the beginning this number was a lot lower (like 100 or something). Or am i wrong?


J.O.D. answered your question above. But, I wanted to add (if it wasn't clear earlier) that the numbers reflect encumbrance rather than weight.

For example, an empty cardboard box is bulky but not heavy at all (if not filled with anything). Thus, it would have a higher "weight" number in the game than, say, a small paperweight. The paperweight is heavier, but it can be fit into your pocket and carried easily where as the box is something you've got to carry in two hands, set it down when you need to do something with your hands, that type of thing.

The numbers reflect encumbrance (which is a measure of the weight the item plus its bulkiness).

And, from what I can tell, the numbers are abstract. Figure a potion is size 5 in the default game (size 3 with OOO), and that's a good measuring point to begin with when comparing the "weight" of other items. The size 5 potions may not actually weigh 5 pounds, but they are glass breakables, or liquid in a waxed over hollowed out animal horn, or some other bulky combination that merits the size 5 designation.



Posted by: sebastian 7 Jun 19 2008, 01:54 AM

I found some less food mods in thread 5, but one of the links is dead.

This is the one that lowers the chance of finding good food and raises the chance of finding moldy food.
http://www.sendspace.com/file/u2t735

This one lowers the chance of finding food.
http://www.adeliedreams.com/ob/less_food_v02.zip



Posted by: spookyfx.com Jun 19 2008, 05:53 AM

ME:
I play a LOT of mods that make the combat very realistic. As such winning a fight is very difficult.


You:
What all are you using? I'm interested.


ME:

THE CORE COMBAT MODS ARE:

Duke Patricks SCA Combat MOD WITH NO RECOIL GOLD Edition
http://www.tesnexus.com/downloads/file.php?id=9446

Duke Patricks SCA Combat Archery Gold Edition
http://www.tesnexus.com/downloads/file.php?id=17438


And then DRAMATICALLY enhanced by these add ons:


Duke Patricks Bob and Weave Dodge OBSE Edition
http://www.tesnexus.com/downloads/file.php?id=16303

Duke Patricks Momentum Damage Bonus Platinum Edition
http://www.tesnexus.com/downloads/file.php?id=15823

Duke Patricks Near Miss Arrow Shot Alerts The Target
http://www.tesnexus.com/downloads/file.php?id=16150

Duke Patricks NPC Arrow Shots Can Miss Now
http://www.tesnexus.com/downloads/file.php?id=17706

Duke Patricks NPCs Now Bob Under Your Shots Siliver Edition
http://www.tesnexus.com/downloads/file.php?id=15103

Duke Patricks So you think you are a war god MARK II
http://www.tesnexus.com/downloads/file.php?id=15104

Duke Patricks Basic Denock Arrows
Requested mod that is an update of scruggsywuggsy the ferret's mod to fix the deknock when walking backwards issue. I only updated the OBSE codes to 14a. This was done with his permsion.
http://www.tesnexus.com/downloads/file.php?id=17737


Duke Patricks Contagious Zombies 1p3
http://www.tesnexus.com/downloads/file.php?id=15442

Duke Patricks Nosferatu Vampires Gold Edition
http://www.tesnexus.com/downloads/file.php?id=15236

Duke Patricks Smash of the Titans (the big guys bash you around like a rag doll)
http://www.tesnexus.com/downloads/file.php?id=16444


All my Duke Patrick mods:
http://www.tesnexus.com/downloads/search.php?name=duke%20patrick&scid=20&author=&mname=&desc=&size1=&size2=&downloads1=&downloads2=&udate1_day=0&udate1_month=0&udate1_year=0&udate2_day=0&udate2_month=0&udate2_year=0&ldate1_day=0&ldate1_month=0&ldate1_year=0&ldate2_day=0&ldate2_month=0&ldate2_year=0&page=1&orderby=name&order=ASC



Two mods in work now:

Duke Patricks Fresh Kills Alert The NPC
Now if you kill an NPC and leave the body in sight of other NPC they will react to finding it depending on their "alignment"
toward the dead NPC.

This mod takes into account many detection factors such as Light level, obsticals and the NPC level of awarness.
When a NPC finds the body they will have a few possible reactions including run off and call for help!

See the thread here:
http://www.bethsoft.com/bgsforums/index.php?showtopic=849701&hl=



And I am also working on a mod that will make allowing the NPC to get behind you very dangerous in combat.
This proof of concept mod is to demonstrate a game mechanic concerning true to life Combat Geometry
that although it is very very important in real life combat is never done in such sword fighting PC games (that I know of anyway).

Duke Patricks Combat Geometry Challange

see the thread here:

http://www.bethsoft.com/bgsforums/index.php?showtopic=843396&hl=


Way in the back of my head I have an idea to give some NPC and the player who are experts at hand to hand an Aikido ability.
If the NPC or PC is doing a power attack or moving forward toward the other then the attacker could be tossed into the air.

However this may be a little out of my area of expertise as I am much more an authority on "Heavy Weapons Combat" than on hand to hand.
So I am not sure, I may discus my idea with SkyCaptin and see if he wants to do something like that
if he has not already done so in DR. But I would not want it to just be a hot key, it would have to be trigged by a combination of skill level,
combat conditions, timing and movement for it to be realistic.



Posted by: Ben Cope Jun 20 2008, 10:37 PM

I'll download Q more and Moldy ingredients once it raises the chances to find moldy food in dungeons. apparently that is the plan for an update, unless it's been abandoned.

Does anyone here use Natural Environments by Kibosh? if so, does it have any impact on fps? what if I just don't use the wildlife esp.? would that help fps?

Yeah. Immersion is not really the same as realism. Realism can get boring, or just plain annoying if you combine having to eat, sleep, bathe, wash your clothes/armor and go tho the bathroom everyday, and have to walk just about everywhere, then it would be just about impossible to go and clean out caves or dungeons unless they are very near the city walls, or you set timescale to 1. Immersion takes into account FUN. spookyfx, I hope all modders who do realism mods read your post



Posted by: Delte Jun 20 2008, 11:53 PM

QUOTE(Ben Cope @ Jun 20 2008, 03:37 PM)
Realism can get boring, or just plain annoying if you combine having to eat, sleep, bathe, wash your clothes/armor and go tho the bathroom everyday, and have to walk just about everywhere, then it would be just about impossible to go and clean out caves or dungeons unless they are very near the city walls, or you set timescale to 1. Immersion takes into account FUN. spookyfx, I hope all modders who do realism mods read your post


And...just to add in my two more Septims...

I pretty much walk everywhere if I'm not riding my horse because of Realistic Fatigue.

I have to eat and sleep because of Real Hunger.

I don't use a timescale of 1, but I certainly cannot clean out a dungeon of everything in there. It's just plain too much weight. I'd have to make way too many trips.

For me, it's just the light valuables I take. And, when I see a bright, shiny, heavy battleaxe, it better be worth the cost of lugging it back to town to sell it.

I leave a lot of stuff in dungeons

But, for me, that little bit of realism is also fun.

Immersion is different for different people.



Posted by: Darina Jun 21 2008, 12:23 AM

I totally agree with Duke Patrick and Delte. Immersion is not the same as realism. The only mod I'm using from the Real(istic) series is Realistic Fatigue because it makes fatigue matter, which it doesn't in vanilla (and the pant sounds are just great). I don't use thirst, eat and sleep mods atm, because I'm not sure if they are too "real" for me and break MY immersion into the game. Maybe that dimension is not fun for me...
Duke likes his battles as realistic as possible; I like my battles with Deadly Reflex: fast, over the edge and exciting (which I'm sure Duke's battles are, too, for HIM).
Nonetheless I seek immersion where I deem it necessary. I love OOO's requirements for lock picking and lock bash, Realistic Fatigue that makes fatigue count, Ely's Uncapper that lets me specialize my char as I want it, Race Balancing Project which makes races distinguishable, Harvest Flora that really lets me pick up plants, Living Economy that removes another ridiculousness from the game, Persuasion Overhaul that removes the immersion breaking mini game, Crystal Ball Scrying which gives a use to crystal balls... And so on and on.

Maybe, I'll try a hardcore realistic game one day. Atm, I'm happy with my setup as it is and I'm happy Delte called his thread "Delte's List of Immersion Mods" and not "Delte's List of Lifelike Mods".

Greetz! Darina



Posted by: Delte Jun 21 2008, 04:33 PM

Immersion is different for different people, that's for sure.

Did I mention that I don't use the game's clock? I tell time by estimating the sun's position. At night, I'm a little fracked.

No compass, either--again, I tell direction by the sun's position and my knowledge of Cyrodiil's geography.

No "X" marks the spot for me on the map, either--no quest arrows or markers.

I've got to find it on my own, and I hope to hell the NPC gave me clear directions (because sometimes they give me very vague directions and I have to look around for a bit).



Posted by: Ben Cope Jun 21 2008, 05:32 PM

what I mean is that you can't have TOO MANY things that you have to do everyday.

basically, if you had to do all the stuff I described, you would have very little time for dungeon delving. I also play with real sleep and real hunger, but those two are fun, but if combined with too many other mods that add daily routines, you can't do anything my current Redguard Imperial Legion Veteran, Narwill, likes to eat at the local fighters guild, or tavern, he carries small lightweight food like apples with him in the wilderness, but will eat a more fulfilling meal in a camp, cooking the food over the fire if he isn't near a town. (I don't actually have a mod that makes me cook the food, but I know you said about one earlier, sounds like something I might like. Name?) If I had to clean my armor, bathe, go to the bathroom a couple times a day, There just Wouldn't be any time left.



I never thought of using the sun to tell time. I'll try it! while I know cyrodiil's geography well, I would have to find a waterway or other landmark, such as a town to get my sense of direction, I use the compass. (It doesn,t show up in my hud, thanks to Immersive Interface. My hud is just crosshair current spell, status bars set to auto hide, and current magic effects.



Posted by: Delte Jun 21 2008, 07:36 PM

QUOTE(Ben Cope @ Jun 21 2008, 10:32 AM)
My hud is just crosshair current spell, status bars set to auto hide, and current magic effects.


What's important is that your game is fun for YOU. Each man has his own tastes. His own level of immersion. His own things he finds immersive.

This thread is about customizing to fill that taste.



Posted by: Tommyknocker Jun 24 2008, 01:11 AM

Not sure if this has been mentioned, but it looks great:

http://www.bethsoft.com/bgsforums/index.php?showtopic=838999&hl=Guard+Overhaul

Haven't had a chance to try it out yet though.



Posted by: alih92 Jun 24 2008, 04:32 PM

omg where's thread 18 tongue.gif



Posted by: spookyfx.com Jun 24 2008, 05:25 PM

My ongoing (SCA COMBAT ARCHERY MOD) Adventure to go from a novice to a master archer
that can kill a room full of Reevers with just a bow...

As many of you know already I made a mod that throws a lot of realistic challenges at the novice archer.
Thus making a low level archer one of the first PC to get eaten by the dangers of a true to life immersionist type game.

So I decided I needed to feel the pain and take a new PC all the way thru what was needed to become a master marksman.

I have been trying to find the tricks that can help the low level Archer to survive.


The BONE arrows (from MMM WITH Compatibility Patches for Duke Patricks SCA Combat Archery by Weelillad )
http://tesnexus.com/downloads/file.php?id=17664

move very fast. But they do not do a lot of damage.
However this is a great way to deliver poison! Because the arrows move so fast your aim is MUCH better (less drop in the arrows flight) and the target does
not have as much time to move out of the way! So you do not waste your poisons as much with missed shots!



Posted by: ABO Jun 25 2008, 06:27 PM

On weights; I've seen people assume that 1feather=1lb, or 1feather=1kg. My closest estimate based on armour and weapon weights is 4feathers = 1Kg. Things like swords have an awkwardness factor of 4x... so a longsword weighs about 1.5Kg = 6 feathers * 4 awkwardness = 24 feathers (vanilla has 24 for a steel longsword). Armor has a x1 awkwardness factor, a full set of steel plate (field plate, not including shield) weighs between 20~25Kg, which gives you 80~100feathers (Vanilla has 80feathers for steel plate).

I've already said that I think a realistic weights overhaul would be a good idea because the vanilla weights are kinda all over the place. Any sort of overhaul should try to be as close to vanilla as possible to avoid unbalancing it, and should focus on adjusting weights of items relative to each other, taking into account the awkwardness factor, so that the average weight of items don't change much. Note that vanilla has armor skill perks that reduce the weight of equipped armour... perhaps armor weights should be adjusted assuming an awkwardness factor of 1.5x, and then armor skill perks can be tweaked to bring it back down to 1x. The 4x awkwardness factor for swords (also applied to shields) seems excessive... maybe 2x or 3x is more reasonable.

Vanilla also has an annoying behaviour of only using equipped weapons and armour weight to modify speed... for low level guys that need to run away fast, a "cheat" is to un-equip everything because you run faster carrying it than you do wearing it...

On immersive vs realistic.... I've been doing some research on encumbrance, fatigue, and running for the RealisticFatigue beta and I think I need to compromise in the direction of playability vs realisim. In reality, encumbrance has a very drastic effect on running speed. Assuming you are a very strong and fast person that weighs 100Kg, can lift 200Kg, and can sprint at 10m/s, when you are 25% encumbered (50Kg), your max running speed will be 1/2 (5m/s). When you are 50% encumbered (100kg), your max running speed will be 1/4 (2.5m/s). This means at 50% encumbrance you are reduced to a fast walking speed... and this is assuming you are not fatigued at all... when you throw in a bit of fatigue you get even slower.

Note modern military combat loads are recommended to be <1/3 body weight, with up to 1/2 body weight being the max for marches. I found one study where 75% of subjects (soldiers) weighing on average 80kg failed to sustain a 1.34m/s walk up a 8.6% gradient for 15mins carrying 36kg.I personally have seen sherpa's in Nepal carrying their own body weight up mountains, but they were absolute freaks (those guys VO2max must be off the scale), and they were definitely not running.

So these figures all look pretty accurate, but the normal Oblivion operating equipment would mean you are always going at less than 1/2 speed. So I'm going to have to compromise and make the impact of encumbrance less realistic and more fun... I'm going to change the model curves so 25% encumbrance ~= 62% speed, 50% encumbrance ~= 37% speed. I'm bumping up the max encumbrance even further, but you will now want to stay below 25% encumbrance for adventuring. The max speeds will also be bumped up to compensate for the fatigue and encumbrance effects dragging them down.



Posted by: Fool1977 Jun 25 2008, 07:12 PM

Remember Ultima 7? That game had an immersive interface. Just the game world. If you wanted to open a menu you had to double click on your character and that would open the paperdoll window. If you wanted to know where you were you double clicked a sextant and it would tell you what longitude and latitude you were!



Posted by: PetrusOctavianus Jun 25 2008, 07:13 PM

QUOTE(Fool1977 @ Jun 25 2008, 07:12 PM)
Remember Ultima 7? That game had an immersive interface. Just the game world. If you wanted to open a menu you had to double click on your character and that would open the paperdoll window. If you wanted to know where you were you double clicked a sextant and it would tell you what longitude and latitude you were!


And you could bake bread! musicboohoo.gif


Posted by: Fool1977 Jun 25 2008, 07:17 PM

QUOTE(PetrusOctavianus @ Jun 25 2008, 01:13 PM)
And you could bake bread! musicboohoo.gif


Yup, that was awesome. Everything in that game was usable. Clocks told time, food could be eaten off of plates...you could steal the plates, guards would then come to arrest you or kill you, all back in the early 90's! To me games have gone backwards since Ultima 6 and Ultima 7. Modded Oblivion, however, promises to bring back that great Ultima immersion.


Posted by: Darina Jun 25 2008, 07:32 PM

@ABO
Sounds pretty good to me. I prefer fun over too much realism and even with your compromise you'll really have to look what you want to carry a long way. As you said ~25% encumbrance for adventuring, collecting the loot and off to the next dealer. No more 5 caves in a row...
I really like where you are going with this! Btw, my setup is 95% stable and I have added most of the mods I want to play with, so I'd like to test your mod. Is a new beta around the corner or should I dl the one you posted in an earlier thread?

Greetz and thanks! Darina



Posted by: Katnap Jun 26 2008, 02:50 AM

QUOTE(Fool1977 @ Jun 25 2008, 12:17 PM)
Yup, that was awesome. Everything in that game was usable. Clocks told time, food could be eaten off of plates...you could steal the plates, guards would then come to arrest you or kill you, all back in the early 90's! To me games have gone backwards since Ultima 6 and Ultima 7. Modded Oblivion, however, promises to bring back that great Ultima immersion.


I agree totally with that, I've just got arena running on my new pc it's not as easy as oblivion, even with daggerfall if you swam with a suit of heavy armour you'd drown. I was thinking about immersion, realism and roleplaying. I like roleplaying characters, as for immersion the thing I like to keep out of my game is messages of any discription, and I like things you do to matter in the game as well. All the people that have put their time into making mods have made such a difference to this game.


Posted by: ABO Jun 26 2008, 01:35 PM

QUOTE(Darina @ Jun 25 2008, 12:32 PM)
@ABO
Sounds pretty good to me. I prefer fun over too much realism and even with your compromise you'll really have to look what you want to carry a long way. As you said ~25% encumbrance for adventuring, collecting the loot and off to the next dealer. No more 5 caves in a row...
I really like where you are going with this! Btw, my setup is 95% stable and I have added most of the mods I want to play with, so I'd like to test your mod. Is a new beta around the corner or should I dl the one you posted in an earlier thread?

I could release what I have now as a beta2. I've finalised the RealisticFatigue and RealisticHealth parts, but RealisticRunning needs more work. OBSE15 is now out and includes stuff that will make implementing RealisticRunning much easier.

In RealisticFatigue I've tweaked the fatigue settings based on my research (increased max encumbrace, and increased fatigue burn from encumbrance).

In RealisticHealth I've fixed it to be more friendly with other mods that use ScreenEffects, fixed ScreenEffects to not stack shaders on quickload, changed the low health fade-to-black to be more tweakable and kick in slightly sooner, and added subtle health and fatigue drains for disease.

In RealisticRunning I've fixed the swimming problem (by turning off movement speed scaling when swimming... I couldn't make it work), overhauled the movement scaling and fatigue burn stuff based on my research, and generally made it cleaner and more robust. Stuff I still want to do is; change to use OBSE15 functions, change the pant from sounds to lip-sync'ed speech, and further cleanups.

The lip-sync'ed speech is a bit unknown. I don't know if this will have performance hits. It may be worth releasing a beta2 before doing that in case it turns out to be not worth it. I also have some recorded pant sounds from hfffoman that I will probably use.


Posted by: Arwen Jun 26 2008, 03:14 PM

ABO, I love your plans to improve Realistic Fatigue!

I do have a question about how NPCs are/will be affected. Realistic Fatigue is supposed to affect NPCs, in that should be getting tired as well. Yet NPCs seem to have a lot more endurance than me and they seem to be able to use weapons without being tired out by swinging swords and such. While my character gets tired quite fast. Is this because they are higher level than me or because they never seem to carry much, so their their fatigue isn't impacted by their encumberance? NPCs can all out last me when I try to run away from a conflict - they just chase be until I collapse - and then they kill me when I'm lying there, helpless. My only hope of escape is if I have enough restore fatigue potions. This even happens when I'm carrying less than half my supposed maximum load.




Posted by: ABO Jun 26 2008, 05:05 PM

QUOTE(Arwen @ Jun 26 2008, 08:14 AM)
I do have a question about how NPCs are/will be affected. Realistic Fatigue is supposed to affect NPCs, in that should be getting tired as well. Yet NPCs seem to have a lot more endurance than me and they seem to be able to use weapons without being tired out by swinging swords and such. While my character gets tired quite fast. Is this because they are higher level than me or because they never seem to carry much, so their their fatigue isn't impacted by their encumberance? NPCs can all out last me when I try to run away from a conflict - they just chase be until I collapse - and then they kill me when I'm lying there, helpless. My only hope of escape is if I have enough restore fatigue potions. This even happens when I'm carrying less than half my supposed maximum load.

In RF 1.x all the game settings affect both the player and the NPC, but there are two scripted things that only affect the player (apart from blur/pant); the high encumbrance fatigue drain, and the low health fatigue drain. Both of these were scaled so that they only start to kick in at very high encumbrance or very low health so that the player was not significantly disadvantaged. You will know if this is affecting you because your fatigue will not fully regenerate when you are rested... drop something and/or heal yourself to make your fatigue recover further.

In RF 2.x (in beta) I have removed the high encumbrance and low health fatigue drains from the RF component, and moved them to a RealisticRunning component that uses an ability to apply these types of affects to NPC's as well as the player. This allows me to do more fancy and harsh scripted changes to how fatigue works without disadvantaging the player. The RR component includes scaled running/jumping based on fatigue and encumbrance, encumbrance and health based fatigue drains, fatigue based fatigue return, weight/speed/height based fatigue burn for standing/walking/running/jumping, fatigue based stagger/trip chances, and fatigue based panting.

In RF 1.x, provided you stay below 50% encumbrance and above 25% health, you will not be noticably disadvantaged compared to NPC's. In RF 2.x you will never be disadvantaged compared to NPCs. In both cases, NPC's will usually have the advantage of being very lightly loaded, which makes a big difference. However, in RF 2.x the health based fatigue drain has a big impact on NPC's in combat, and the slow/pant/stagger/trip effects give you good indications of when they are starting to wear down. In testing of the beta I've had great fun taking on guards in heavy armour and watching them start to slow, pant, stagger, and trip as I begin to get the upper hand.

For both versions, the really important thing is to keep your encumbrance down. In RF 1.x you should stay below 50% encumbrance. In RF 2.x I've increased the max encumbrance 20%, but you really want to try and stay below 33% encumbrance, and below 25% encumbrance is even better. Feather and restore fatigue become very important.


Posted by: Darina Jun 26 2008, 06:01 PM

@ABO
The more I read about RF 2.x, the more I like it! If you would put out another beta, I would be very willing to test it. heee.gif

Greetz and keep up the great work!
Darina



Posted by: spookyfx.com Jun 28 2008, 01:08 PM

I am droping this quick note here as I thought this would be of particular interest to the immersionists:


NEW! Duke Patricks Fresh Kills Now Alert The NPCs,
Hide the body or risk all Heck breaking loose!

Get it here:
http://www.tesnexus.com/downloads/file.php?id=18065

Thread:
http://www.bethsoft.com/bgsforums/index.php?showtopic=853615&pid=12430520&st=0&#entry12430520



Posted by: dereko777 Jun 28 2008, 01:44 PM

does realistic fatigue affect npcs from frans or OOO. They don't seem to be affected in my game.



Posted by: ABO Jun 28 2008, 02:26 PM

QUOTE(dereko777 @ Jun 28 2008, 06:44 AM)
does realistic fatigue affect npcs from frans or OOO. They don't seem to be affected in my game.

For RF, it does not matter if an NPC or creature is vanilla or from some mod... all actors are treated the same. See above post about RF 1.x and RF 2.x for how different versions affect NCPs.

I've also just uploaded an RF 2.0-Beta2. It's not ready for release yet, but includes some important fixes and I wanted to snapshot what I had before migrating to OBSE15 and adding lip-sync panting.


Posted by: spookyfx.com Jun 29 2008, 11:16 AM

The following is from another thread, but I want to add this to the archives of this immersion thread.
I think it is important and I have a feeling this (this immersion thread) is one that Bethesda may keep an eye on.


QUOTE(PetrusOctavianus @ Jun 26 2008, 06:56 PM)
Or get Duke Patrick's archery mod. Sounds a bit *too* realistic and hardcore for my taste, though.



My reply:


You will not know unless you try it!
Yes you will have to adjust your thinking out of the "fantasy combat" way of doing things however.

But it is the same as if you were in one of our real life SCA Archery combat battles.
People would not play (in the sca) if it was not fun, even if you must deal with some of the real life challenges
such as Rate of Fire and keeping some range else die to the sword swing.

Once you get the feel of the true to life combat in my mods I think you will never miss the Fantasy combat.
This is why games like Call of Duty are number 1 and preferred over games such as UberSoldier.

It (games like COD and my mods) gives you the FEEL of realism with out the mundane hassles when playing in a simulator program like the flight sims.
Well....that is what I am trying to do in my mods, hopefully I succeed more often than fail at this.

Let me give you an example of what happen to me last night in game play with my combat mods. I was facing two opponents, one with a shield and sword and another was a 2-handed ax man.

I turn and ran from them about 20 feet to give me some room to draw and fire.

As I spun around to fire at my opponents the shield man was charging ahead of the ax man but not by too much. The shield man lifted his shield up into my face as I tried to fire at him.

I was blinded by his shield now but I knocked another arrow waiting for him to lower his shield so I could get an instant kill by burring my arrow in his face.

His shield started to drop down and I knew this was my chance.

But to my horror he had already sidestep to my left and I saw that the ax man had started a slow but deadly ax swing while I was blinded by the shield.

So I had only just enough time to see the ax blade that had already moved half the distance it needed to toward my head
just as the shield was dropping out of the way to allow the clearance to take my head off and the visibility for me to see it was about to happen in a fraction of a second.

This is the kind of combat I want in my games. This story really happen to me in the game, but you know what? The exact same thing happen to me in real life in an SCA war many years ago.

These kind of tricks can be done to the NPC as well with my SCA combat mods.
With my mods and a little experience using them you can use several real life tricks like this to kill the NPCs.

You just cannot get this kind of fun from fantasy based combat.



Posted by: Delte Jun 29 2008, 04:56 PM

QUOTE(spookyfx.com @ Jun 28 2008, 06:08 AM)
I am droping this quick note here as I thought this would be of particular interest to the immersionists:
NEW! Duke Patricks Fresh Kills Now Alert The NPCs,
Hide the body or risk all Heck breaking loose!


That looks freakin' awesome!

I plan on trying every one of your mods...and this one will be first.

Thanks!



Posted by: wrinklyninja Jun 29 2008, 05:12 PM

@ spookyfx: Please take this as a one off comment, I don't want a flame war. Did I just read you referring to COD as realistic? COD is more realistic, sure, but it still falls short of realism in combat, its engine just isn't capable. Yes it has bullet penetration and locational damage, but that is close to it. Its physics system just isn't advanced enough. The only engines I know which are capable of combat simulation are CryEngine 2 and mabye Dunia. COD is just very popular because it works well (unlike crysis sad.gif ), and is great fun.



Posted by: spookyfx.com Jun 30 2008, 01:49 AM

sorry I may not have been very clear in my post.

When i said:
"It (games like COD and my mods) gives you the FEEL of realism with out the hassle of a true to life simulator program."
" Well....that is what I am trying to do in my mods, hopefully I succeed more often than fail at this."

What I was referring to was that the game (COD 2, COD to a lesser degree...) was extremely immersive.
It allowed you to use many true to life strategies such as Combat geometry.

I was actually able to use some of my experience in real life war games to play COD2 and play it well.
Unlike games such as UberSoldier that was made for "gamers" to play well.

COD2 took away a lot of the distracting HUD elements and instead used sound and visual effects to tell the player what was happing.
The game mechanics were designed to make you feel like you were IN a movie like Saving Privet Ryan not just watching a movie.
Where as other games like UberSoldier had so much fantasy combat you felt like you were WATCHING a kids cartoon.

I believe games of the future will be doing much more of this in order to get more of the general public to BUY and play the games.
That is the game mechanics will be intuitive and people will be able to use their real life experience to win the games.

This will attract the major part of the population that are not "gamers" into playing these PC games.



QUOTE(wrinklyninja @ Jun 29 2008, 10:12 AM)
@ spookyfx: Please take this as a one off comment, I don't want a flame war. Did I just read you referring to COD as realistic? COD is more realistic, sure, but it still falls short of realism in combat, its engine just isn't capable. Yes it has bullet penetration and locational damage, but that is close to it. Its physics system just isn't advanced enough. The only engines I know which are capable of combat simulation are CryEngine 2 and mabye Dunia. COD is just very popular because it works well (unlike crysis sad.gif ), and is great fun.



Posted by: Delte Jun 30 2008, 03:25 AM

QUOTE(wrinklyninja @ Jun 29 2008, 10:12 AM)
@ spookyfx: Please take this as a one off comment, I don't want a flame war.


Just FYI, there's never been a flame war on Delte's List. And, as long as I'm around, there won't be. We respect each other's opinion here, so don't be afraid to offer constructive criticism.



Posted by: Crimson Arcana Jun 30 2008, 06:04 AM

http://www.tesnexus.com/downloads/file.php?id=3910

Immersive Health indication... Blurs your screen when you're nearly dead (has some configuartion to it too, but I just use the "Lower than 25% / Normal" settings)

This, combined with Realistic fatigue... Really brings in the "Oh hell, I'm going to DIE" feeling that you should be experiencing when you're extremely low on health, and running away from battle (Thus probably low on fatigue as well...)

Running away from a battle, vision blurred, gasping for breath... You don't need to look down at your health/fatigue bars to know you're in serious trouble anymore. Definately worth checking out.

PS: Also, amazing list. Semi-recently converted immersion player here, and said list is probably what pushed me over from a normal player to a realism player, heh.



Posted by: ABO Jun 30 2008, 11:35 AM

QUOTE(Crimson Arcana @ Jun 29 2008, 11:04 PM)
http://www.tesnexus.com/downloads/file.php?id=3910

Immersive Health indication... Blurs your screen when you're nearly dead (has some configuartion to it too, but I just use the "Lower than 25% / Normal" settings)

This, combined with Realistic fatigue... Really brings in the "Oh hell, I'm going to DIE" feeling that you should be experiencing when you're extremely low on health, and running away from battle (Thus probably low on fatigue as well...)

I'm curious... RF includes a low-health fatigue drain so when your health gets low, your fatigue gets low, and you start to pant/blur. Immersive Health indication adds a fatigue blur for low health. I would think that the RF blur and IH blur would add together to create more blur... does this really work OK? I think you might be able to achieve the same effect without IH by just increasing the RF blur effect at the console;

set aaRealisticFatigue.blurGain to 4.0

RF 2.0-beta2 includes a RealisticHealth that uses http://www.tesnexus.com/downloads/file.php?id=16323 to do a fade-to-black effect for low health, and a slow pulsing colors effect for disease. Most of RF-2.0-beta2 is not ready to be used, except the RH part is pretty mature now and could be used together with RF-1.x if you wanted to.

The RF-2.0 beta's movement scaling is giving me so much grief I might have to drop it and switch to speed, athletics, and acrobatics drains instead, even though they don't give me the range I want (people who are already slow cannot be made to go slower when they are fatigued/encumbered). I've got it about 90% working, but the last 10% is full of nasty corner cases like falling through floors, bouncing on water etc, and it has a pretty nasty FPS hit. I may even release an RF-1.14 in the mean time to incorporate some nice stuff from the beta that I do have working.


Posted by: Ben Cope Jun 30 2008, 07:19 PM

Due to recent discussion on the current OOO thread, I have made a rebalance for the worn armor.

with living economy, I noticed that worn fur armor was worth more than normal fur armor. I haven't noticed the same problem with other types of armor, but If you find the problem elsewhere, or if the prices are just too close (worn armor 15 septims per encumbrance point, normal 16 septims) then either tell me here or PM me and I'll fix it.

http://www.tesnexus.com/downloads/file.php?id=18126



Posted by: Darina Jun 30 2008, 07:54 PM

QUOTE(Ben Cope @ Jun 30 2008, 05:19 PM)
Due to recent discussion on the current OOO thread, I have made a rebalance for the worn armor.

with living economy, I noticed that worn fur armor was worth more than normal fur armor. I haven't noticed the same problem with other types of armor, but If you find the problem elsewhere, or if the prices are just too close (worn armor 15 septims per encumbrance point, normal 16 septims) then either tell me here or PM me and I'll fix it.

http://www.tesnexus.com/downloads/file.php?id=18126


Really cool, Ben! This is a long time minor issue, but it bugged me nonetheless!
Does your plugin only affect Worn Fur atm? Because, off my head I remember Worn Dwemer to also being worth more than normal Dwemer...

Greetz and thanks! Darina


Posted by: Crimson Arcana Jun 30 2008, 09:05 PM

QUOTE(ABO @ Jun 30 2008, 04:35 AM)
I'm curious... RF includes a low-health fatigue drain so when your health gets low, your fatigue gets low, and you start to pant/blur. Immersive Health indication adds a fatigue blur for low health. I would think that the RF blur and IH blur would add together to create more blur... does this really work OK? I think you might be able to achieve the same effect without IH by just increasing the RF blur effect at the console;


From what I've seen so far, the two complement each other quite well when you're nearly out of both fatigue and health. The first time I got into a losing fight with them... Well, I panicked and ran away as fast as possible. Though I haven't exactly had too much time to playtest it properly (As I've been fighting a huge problem with my Oblivion... Namely NPCs just standing there and doing nothing, and other such AI failures where they sit around for a while before acting, etc), the times that they both came into effect seemed to create quite an impressive "OH GODS I'M GONNA DIE" effect. The blur did appear to stack, as well.

Humm, RF includes fatigue drain at low health?... My fatigue has been acting kind of weird when my health was low, I could have sworn I saw it jumping up.

Though if RF lowers maximum fatigue when you're at low health, that could make my fatigue bar look like it's jumping up.

Though I do like how the two effects are seperate... I could just be out for a jog (athletics training tongue.gif), and have full health, but quite low fatigue, and I wouldn't want the screen to blur as badly as if I was both dying and nearly out of fatigue.


Posted by: PirateLord Jun 30 2008, 10:21 PM

Hi

I'm all for immersion (I'm downloading a few of these!), and I've some mods you might find would fit in. You might not be aware of them since I've not been on the OB forums for some time, but I'm back with a vengance biggrin.gif

All can be found on my website, see sig.

Atmospheric Oblivion adds more ambient sounds, with many items in game being sources of the sounds (containers, doors, flora, etc). While this would conflict, if you load AO first, then your other mods, you'll get some of AO, which is better then none biggrin.gif
Hmm, hell, Atmospheric Oblivion isn't on my website (duoh) - but you can get the files on Filefront here: http://hosted.filefront.com/piratelord/1876369 V1 and V1.1 upgrade required


Since I helped a very minor bit with Living Economy, I have various trade/loot balancing mods in one package. One reprices items, one deals with loot and another actually makes traders stock change over time by randomly adding & removing items (careful what you sell!). You'll find too that shops can have equipment at earlier levels then you'd find it as loot, but with the new prices, at these levels, you most likely won't have the cash, so you could save up and buy it early, or wait until you find one.


I'm currently working on a lighting mod that'll change all the cells to be realistic, interiors and exteriors.
Anywhere that doesn't have natural light will be dark, virtually pitch black. For example, in Chorrol Castle, I had to add more lights.
The mod also addresses where a single candle can light up a massive room, while an identical looking one only lights up a small area. All candles using the same mesh now have the same calculated radius.
If somewhere needs more lights, why didn't they just put more light sources???



Posted by: Ben Cope Jul 1 2008, 12:34 AM

QUOTE(PirateLord @ Jun 30 2008, 04:21 PM)
If somewhere needs more lights, why didn't they just put more light sources???



Because Overlapping light radii can cause severe lag. This is because your graphics card (or whatever) has to strain more to create more to show multiple sources of light on each poly.


try it: Put about 6 light sources in a cell, so they all overlap. Then put a bunch of items in the area that has overlapping light.
just put in an inn or something, and enter the cell in game. Then get rid of your test .esp and enter the original cell. Even on a very high end machine you should notice some lag. if you don't, think of the size of cells. If you plan to eliminate ambient light, then you will Have to have a lot of overlapping light. With even medium sized cells, this can cause extreme lag.



One mod I used to use, the palace of varnaar shuuor, had an entry hall that was lit to impress. Though it was a relatively empty room, just with doors to other parts of the palace, guards, two statues, a railing, water, and the walls and such, it had huge amounts of overlapping light sources, which caused my frame rate to drop to I'm guessing about 3 or 4. I'm using a pretty decent computer, so this isn't because I have a low-end machine. More in the middle of really good, and low-end.




Darina, I will check that out right away. Thanks for the tip. One thing I will not change is the price of enchanted items, as I would likely screw it up somehow, and... because I'm lazy.


I'm going to wait for Dev_Akm to give me a list of formIDs, then I'll use the console to get the items in-game, as Living Economies prices do not show up in the CS. this will allow me to compare prices, write some notes on a notecard, then exit oblivion and quickly make all the changes.


Posted by: PirateLord Jul 1 2008, 09:41 AM

I'm aware of the lag (and have encountered it). My personal opinion is that the oblivion lighting system isn't very efficient as it could be. I think 3 or 4 overlaps are fine, beyond that, it's too much of a struggle.

But what I'm saying is that there are situations where a normal little candle has been giving a light radius of 4 times what it should have. In these areas then this suggests there are a lack of light sources that should have been placed in the "void" without the need to overlap lights.
Plus, you get quite often fake lights and then right next to them an invisable light object, pretty pointless as this results in two objects in the game world, and not one.



Posted by: Ben Cope Jul 1 2008, 08:40 PM

AARRRGGGHHHHH! turns out I need Object Ids. wrye bash export stats won't give me these. I can't even find them in the CS. My mod is now entirely in dev_akm's hands, if he doesn't post a list of object id's, I can't finish until I FIND all the worn armors and thier normal counterparts, in game, which would take a very long time.




EDIT:YES! I was wrong. Wrye bash does give me what I need. Thanks dev_akm and showler! I had some trouble adding the new file to my old location, so I deleted it and created a new one, as a result, the above link will be broken, follow this instead:

Edit:sorry, that was an incorrect link too.

new one:

http://www.tesnexus.com/downloads/file.php?id=18169



Posted by: spookyfx.com Jul 2 2008, 01:46 PM

deleted

Edit:
Never mind, the mod plan has changed.



Posted by: segvirion Jul 3 2008, 01:11 AM

QUOTE(PirateLord @ Jun 30 2008, 05:21 PM)
Atmospheric Oblivion adds more ambient sounds, with many items in game being sources of the sounds (containers, doors, flora, etc). While this would conflict, if you load AO first, then your other mods, you'll get some of AO, which is better then none biggrin.gif


I would like to congratulate you for AO, it's an excellent mod that I only recently added to my list. As I always do when I rearrange my modlist, I started a new game and almost jumped out of the chair when I heard the first ghostly moans in the tutorial... I actually turned around from one side to the other in order to see where the noise came from. laugh.gif Very atmospheric! thumbsup.gif


Posted by: Ben Cope Jul 3 2008, 03:36 AM

Darina, I saw you on the Unique Landscapes thread, and you have always given good reviews, so I'll ask you.

How are UL mods for compatibility with OOO, and the official mods?

Also generally how good are they?

Are they worth the download? (working with dialup here, and I don't want to mess with deleting LOD files if I don't have to)



Posted by: wrinklyninja Jul 3 2008, 08:44 AM

They are amzing. They are compatible with a lot of other mods including OOO, some via patches, you should really give them a go.



Posted by: Thursday Jul 3 2008, 07:02 PM

QUOTE(Ben Cope @ Jul 2 2008, 09:36 PM)
Darina, I saw you on the Unique Landscapes thread, and you have always given good reviews, so I'll ask you.

How are UL mods for compatibility with OOO, and the official mods?

Also generally how good are they?

Are they worth the download? (working with dialup here, and I don't want to mess with deleting LOD files if I don't have to)


Most of Unique Landscapes are very impressive and eye catching, but to me they can also be a pain. Hell it took me about 10 minutes to find quest cave entrance due to their being so many rocks and trees I had to turn clipping on (tcl) with the console so I could find it. I like what they've done outside of cities a lot. I think some areas need to be toned down. I like the idea of a deep forest but I'd like to at least be able to see where I'm going.


Posted by: PirateLord Jul 3 2008, 07:07 PM

QUOTE(segvirion @ Jul 3 2008, 12:11 AM)
I would like to congratulate you for AO, it's an excellent mod that I only recently added to my list. As I always do when I rearrange my modlist, I started a new game and almost jumped out of the chair when I heard the first ghostly moans in the tutorial... I actually turned around from one side to the other in order to see where the noise came from. laugh.gif Very atmospheric! thumbsup.gif


Thank you. You do have to get your sound balance just right to get the proper effect.


Posted by: Delte Jul 3 2008, 09:24 PM

QUOTE(Thursday @ Jul 3 2008, 12:02 PM)
Most of Unique Landscapes are very impressive and eye catching, but to me they can also be a pain. Hell it took me about 10 minutes to find quest cave entrance due to their being so many rocks and trees I had to turn clipping on (tcl) with the console so I could find it. I like what they've done outside of cities a lot. I think some areas need to be toned down. I like the idea of a deep forest but I'd like to at least be able to see where I'm going.


It's been quite a while since I've tried a UI mod. They are breath-taking and well done.

I dropped them, though, because they added too much to lag. And because of the incompatibilities with some other mods. The last time I tried them, though, was about the time the Knights of the Nine addon came out. So, it's been a while.

There may have been improvements since then. And, they may be worth checking out again.



Posted by: Ben Cope Jul 4 2008, 05:43 AM

I just went for a run around the imperial city with my Argonian thief, Hides-in-Shadows, after installing th UL City Isle.


Breathtaking. Amazing. Lag causing. sad.gif comp26.gif

When I upgrade my computer I'll download them all, and play with them, but for now, I've got to compromise, and I choose the "fun" half of immersion. That was amazing though, and deactivating this will be hard, just like it was hard for me to deactivate Bannanasplit better cities.

sorry, forgot to hit quote:

Most of Unique Landscapes are very impressive and eye catching, but to me they can also be a pain. Hell it took me about 10 minutes to find quest cave entrance due to their being so many rocks and trees I had to turn clipping on (tcl) with the console so I could find it. I like what they've done outside of cities a lot. I think some areas need to be toned down. I like the idea of a deep forest but I'd like to at least be able to see where I'm going.

I would like that. After all, it SHOULD be hard to find a cave entrance. It may require patience, but that is a roleplaying opportunity in it's own. I've never been to any of the great forests in Europe that Cyrodiil's great forest is supposed to look like, but vanilla had nothing on the density of the forest surrounding my house in PA.

When My computer can handle it, I'll return to them, and they'll be central to my game. It will be a time to celebrate. bubbly.gif



Posted by: sproaty Jul 4 2008, 07:10 AM

If I can never find a cave entrance I just check the 'local' map anyway. I've only seen a few areas of the UL such as chorrol (looked amazing), colovian mountains and fallen everglade (rrrrreal pretty around the ruins of Silorn) and probably a few others but have yet had had the chance to do a *full* explore



Posted by: Tibernius Jul 5 2008, 08:31 PM

QUOTE(Ben Cope @ Jul 4 2008, 03:43 AM)
I just went for a run around the imperial city with my Argonian thief, Hides-in-Shadows, after installing th UL City Isle.
Breathtaking. Amazing. Lag causing. sad.gif comp26.gif

When I upgrade my computer I'll download them all, and play with them, but for now, I've got to compromise, and I choose the "fun" half of immersion. That was amazing though, and deactivating this will be hard, just like it was hard for me to deactivate Bannanasplit better cities.

...

When My computer can handle it, I'll return to them, and they'll be central to my game. It will be a time to celebrate. bubbly.gif


What's your PC?

Having put up with this PC (P4 3.0GHz, 1GB RAM, X1600PRO, about 5 years old) since before Oblivion was released, I'm finally building a new one. E8200, 2GB RAM, 8800GT 512MB and XP. So I'll be looking for some of the "more detail" mods. I can only run it at 1024x768 because of the monitor so I should be able to get a few to run. I hope. unsure.gif


Posted by: Ben Cope Jul 7 2008, 01:29 AM

not sure exactly. My Brother-in-law built it for me about a year ago, but I know it has a gb of RAM, a somethin' 1650pro somethin' graphics card, a dual core processor, I don't have an Idea what it is.

My screen is an Acer 1024 by 768, and the graphics look good on it, so you should be fine, my only problem is lag. I'm going to get another GB of ram sometime soon, and I hope that'll help.



Posted by: Denzelton Jul 7 2008, 12:33 PM

Hi.

I've been reading this thread for just a short while, but found the tips and tricks here useful and enjoyable, so thanks to all who've posted and especially Delte for ever starting the thread...
So much for the praise, now down to business...
I really like the idea of loosing the compass and questmarkers (which magically spawn on my well-used map???), but it's simply more than one with my patience can take, when the directions are vague at best (in the lines of: "It's south of the imperial city"). And combined with this the fact that I NEVER visit book-stores, since I don't see any point in them, I began to wonder if there was a mod out there that would:

Add (or edit) books and maps so that one could find the way if one found the right book/map. I'm not talking about any "walk five feet west, then turn 127 degrees counterclockwise...", but books that might or might not help, i.e a book by an adventurer describing where he/she found a statue of an octopus-resembling creature high in the mountains. It would be a lot of work as oblivion contains such a vast amount of quests, but I have to say it would be cool to rummage through The First Edition and finding that one clue you need to proceed. Think about the satisfaction of discovering a dusty map on the back shelf of Renoit's Books pointing you in the right direction...

If you didn't understand what the hell I'm rambling about, ask away!



Posted by: Ben Cope Jul 7 2008, 06:48 PM

try choices and consequences. It requires CobL. It's in the last issue of delte's thread, follow a link from someone saying about thier mod list. It'll take ahwile, but will be well worth it. It removes markers and adds directions, but not always as books in some bookstore. It also adds some new quests and enhances the guilds.

I haven't tried it myself, becasue I've been waiting to either say what the heck and try for a fourth or so time to download CobL on my dial-up, or get a chance to go somewhere with faster, and more reliable internet.

I have read the readme, however, and it sounds amazing. I'm not sure if it adds dialog, but I know it adds notes and other hints to take the place of the quest arrow. It also removes pointless journal entries. (I'm here, I should go inside.) In addition, It greatly enhances the fighters guild and Mages guild, by adding a reputation variable into the advancement system. You do things like collect ingredients or other small repetitive tasks to increase reputation. Also, you must pass skill tests, in which you must cast a spell above a certain level to prove your skill, and get certified. No Longer is a fighter able to more easily become archmagee than a mage. Similar systems are in place for the fighters guild.

Adds some new multi-ending quests in which your choices will determine how the quest ends. Three of these quests are for the dark brotherhood. I'm going to look for the link for you now.


here it is:

http://www.tesnexus.com/downloads/file.php?id=14560



Posted by: Sabian7 Jul 8 2008, 03:14 AM

Alright. Its time for the big question.

FCOM or OOO and MMM?

I have no idea.

Which would be better immersion wise?



Posted by: Ben Cope Jul 8 2008, 04:20 AM

Are there any good immersion-wise mods that let you recharge varla and welkynd stones?

I'm looking for something where you would have to search for directions how, after all, there are books that say it's been lost to history. So I should have to find a tablet in some ruin, and have it decoded, or even better, decode it myself.

forgot to hit quote:

"Alright. Its time for the big question.

FCOM or OOO and MMM?

I have no idea.

Which would be better immersion wise?"

Darina will probably tell you FCOM, but I've never tried FCOM, Nor MMM. I can greatly recomend OOO.

Apparently, FCOM has some creatures from other games, which don't really match with Oblivions creatures. They are from Warcry.

I have looked at MMM in depth, and love everything about it, but it stops OOO creatures from spawning. I'm waiting for the MMM for OOO mod to include full spawn integration, but the choice is yours. I personally wouldn't like FCOM, but that's me. See what some other people here think, read about them on the tesnexus, or wherever, and make your choice.




Posted by: Delte Jul 8 2008, 08:28 AM

QUOTE(Sabian7 @ Jul 7 2008, 08:14 PM)
Alright. Its time for the big question.

FCOM or OOO and MMM?

I have no idea.

Which would be better immersion wise?


I've never tried FCOM. It's a hassel to get running (but I understand that an installer is on the way).

But...OOO+MMM makes me stand on my tippey toes and smile real big. You can't go wrong with that combo.



Posted by: Sabian7 Jul 8 2008, 08:41 AM

QUOTE(Delte @ Jul 7 2008, 11:28 PM)
I've never tried FCOM. It's a hassel to get running (but I understand that an installer is on the way).

But...OOO+MMM makes me stand on my tippey toes and smile real big. You can't go wrong with that combo.
excellent. smile.gif

Thanks D.



Posted by: Denzelton Jul 8 2008, 11:46 AM

QUOTE(Ben Cope @ Jul 7 2008, 07:48 PM)
try choices and consequences. It requires CobL. It's in the last issue of delte's thread, follow a link from someone saying about thier mod list. It'll take ahwile, but will be well worth it. It removes markers and adds directions, but not always as books in some bookstore. It also adds some new quests and enhances the guilds.


I'm feeling confused... No "Google it, [censored]"? No "Why don't you read the thread yourself.."? And you handed me the link, just like that? What's wrong with you people!!!! wink.gif

Thanks a bunch, Ben!
I'll try it out and share my thoughts later on...


Posted by: Ben Cope Jul 8 2008, 10:26 PM

QUOTE(Denzelton @ Jul 8 2008, 05:46 AM)
I'm feeling confused... No "Google it, [censored]"? No "Why don't you read the thread yourself.."? And you handed me the link, just like that? What's wrong with you people!!!! wink.gif

Thanks a bunch, Ben!
I'll try it out and share my thoughts later on...



Hey, you're welcome. As to what's wrong with me, well, I like to be helpful, and Delte always says, to make this thread useful, please provide a link.

I still suggest you look over the back issues, though. They're a figurative gold mine. I found two good mods while looking through them. twirl.gif


Posted by: running4cover Jul 9 2008, 01:45 AM

Delte, you might want to change Crowded Roads Revamped to Crowded Roads Advanced 1.1 (it just came out a few days ago I think). Anyway, I love mods that make the world seem more alive (like Crowded Roads Revamped/Advanced), do you know of any others that add more people and make the whole place seam less baren? Thanks for the Mod list, btw ;-)



Posted by: Itachi62 Jul 9 2008, 02:42 AM

I find http://www.tesnexus.com/downloads/file.php?id=3910 mod adds immersion. It works well with Immersive Interface.

Good job on the list, I found a lot of good mods through it. fing34.gif



Posted by: PetrusOctavianus Jul 9 2008, 03:04 AM

QUOTE(spookyfx.com @ Jun 29 2008, 11:16 AM)
The following is from another thread, but I want to add this to the archives of this immersion thread.
I think it is important and I have a feeling this (this immersion thread) is one that Bethesda may keep an eye on.


QUOTE(PetrusOctavianus @ Jun 26 2008, 06:56 PM)
Or get Duke Patrick's archery mod. Sounds a bit *too* realistic and hardcore for my taste, though.



My reply:


You will not know unless you try it!
Yes you will have to adjust your thinking out of the "fantasy combat" way of doing things however.

But it is the same as if you were in one of our real life SCA Archery combat battles.
People would not play (in the sca) if it was not fun, even if you must deal with some of the real life challenges
such as Rate of Fire and keeping some range else die to the sword swing.

Once you get the feel of the true to life combat in my mods I think you will never miss the Fantasy combat.
This is why games like Call of Duty are number 1 and preferred over games such as UberSoldier.

It (games like COD and my mods) gives you the FEEL of realism with out the mundane hassles when playing in a simulator program like the flight sims.
Well....that is what I am trying to do in my mods, hopefully I succeed more often than fail at this.

Let me give you an example of what happen to me last night in game play with my combat mods. I was facing two opponents, one with a shield and sword and another was a 2-handed ax man.

I turn and ran from them about 20 feet to give me some room to draw and fire.

As I spun around to fire at my opponents the shield man was charging ahead of the ax man but not by too much. The shield man lifted his shield up into my face as I tried to fire at him.

I was blinded by his shield now but I knocked another arrow waiting for him to lower his shield so I could get an instant kill by burring my arrow in his face.

His shield started to drop down and I knew this was my chance.

But to my horror he had already sidestep to my left and I saw that the ax man had started a slow but deadly ax swing while I was blinded by the shield.

So I had only just enough time to see the ax blade that had already moved half the distance it needed to toward my head
just as the shield was dropping out of the way to allow the clearance to take my head off and the visibility for me to see it was about to happen in a fraction of a second.

This is the kind of combat I want in my games. This story really happen to me in the game, but you know what? The exact same thing happen to me in real life in an SCA war many years ago.

These kind of tricks can be done to the NPC as well with my SCA combat mods.
With my mods and a little experience using them you can use several real life tricks like this to kill the NPCs.

You just cannot get this kind of fun from fantasy based combat.


OK, I'm convinced. wink.gif
I promise I'll try your mod in my next game, where I'll probably play a thief/archer.


Posted by: PetrusOctavianus Jul 9 2008, 03:06 AM

QUOTE(Darina @ Jun 30 2008, 07:54 PM)
Really cool, Ben! This is a long time minor issue, but it bugged me nonetheless!
Does your plugin only affect Worn Fur atm? Because, off my head I remember Worn Dwemer to also being worth more than normal Dwemer...


I think there's also an issue with "unfinished" amours (not sure which of the FCOM mods it's from).


Posted by: Ben Cope Jul 9 2008, 03:37 AM

QUOTE(PetrusOctavianus @ Jul 8 2008, 09:06 PM)
I think there's also an issue with "unfinished" amours (not sure which of the FCOM mods it's from).



There are some unfinished armors in OOO, and I've fixed them. If there are any new unfinished armors in FCOM, ask some other modder, because 1) I don't have FCOM, nor do I want it. 2)I'm lazy and I know Francescos(part of FCOM) adds TONS of new stuff, and It took awhile with just the stuff from OOO. (you can tell I'm not very patient with modding) 3)I have dial-up, and there is no way I'm going to download frans or FCOM.


Posted by: Darina Jul 9 2008, 07:45 AM

QUOTE(Ben Cope @ Jul 3 2008, 01:36 AM)
Darina, I saw you on the Unique Landscapes thread, and you have always given good reviews, so I'll ask you.

How are UL mods for compatibility with OOO, and the official mods?

Also generally how good are they?

Are they worth the download? (working with dialup here, and I don't want to mess with deleting LOD files if I don't have to)


Sorry for not responding earlier. I was off to Paris the last few days and now my new comp died again...
I played all the ULs with full FCOM and encountered only one cave that was well hidden in the new environment, so I had to search for a few minutes. I haven't encountered an unreachable location yet. Also, Vorians (Displaynamealreadyinuse) does a great job with compatibility patches. Though, I haven't installed that many quest/house/village mods, because FCOM kept me pretty busy.
There is the possibility of lag, if you have a lower end machine and load many mods (Dark Forest and Imperial Isle comes to mind).
Most of the UL downloads aren't that big (only a few MBs), so you could start with them.
For me the ULs make Cyrodiil that much more interesting that I'd be willing to skip other conflicting mods for them.

Greetz! Darina


Posted by: Xaerth Jul 9 2008, 10:16 AM

QUOTE(Darina @ Jul 9 2008, 01:45 AM)
For me he ULs make Cyrodiil that much more interesting that I'd be willing to skip other conflicting for them.

I agree. The variation offered by mods like the Entius Gorge mod make the world a lot more believable. However, the only UL mod I've an aversion towards that I've tried would be the Colovian Highlands, as I really like the old terrain and the new ruins don't blend in very well.


Posted by: Delte Jul 10 2008, 12:48 AM

QUOTE(Denzelton @ Jul 8 2008, 04:46 AM)
I'm feeling confused... No "Google it, [censored]"? No "Why don't you read the thread yourself.."? And you handed me the link, just like that? What's wrong with you people!!!! wink.gif


LOL! Heh. 1277.gif Welcome to Delte's Thread.







QUOTE(running4cover @ Jul 8 2008, 06:45 PM)
Delte, you might want to change Crowded Roads Revamped to Crowded Roads Advanced 1.1 (it just came out a few days ago I think).


Thanks for the heads-up. I'll check it out.

Truth be told, I've got a lot of updating to do to the list. OOO and MMM. Living Economy. Realistic Fatigue. Real Sleep. Real Hunger. I know I'm forgetting some. Plus, I have an entire list of mods I want to add to Delte's List.

Time...time...where's the time?

Hands have been full in RL, but don't fret, folks. I will eventually update Delte's List. Just bear with me. (And, heck, don't wait for me! Just browse the back issues of Delte's List and update your game to your own tastes!)







QUOTE(Itachi62 @ Jul 8 2008, 07:42 PM)
I find http://www.tesnexus.com/downloads/file.php?id=3910 mod adds immersion. It works well with Immersive Interface.


Suggest you check out the fine work the AO is doing with Realistic Fatigue. He's the author of that mod and regularly posts updates to his newest edition here on the list. If you look back-thread a bit, you'll see that his newest work will blow your doors off (and you won't need Immersive Health Indication anymore).







QUOTE(Darina @ Jul 9 2008, 12:45 AM)
I was off to Paris the last few days and now my new comp died again...


thumbsup.gif on Paris!

confused.gif on new comp biting the dust.







QUOTE(Xaerth @ Jul 9 2008, 03:16 AM)
I agree. The variation offered by mods like the Entius Gorge mod make the world a lot more believable. However, the only UL mod I've an aversion towards that I've tried would be the Colovian Highlands, as I really like the old terrain and the new ruins don't blend in very well.


But....but...but...

But what about the lag?

I do like what I see in the UL mods...but the lag doesn't make the kwel worth the cost, as I like to say.

Comments on the lag?



Posted by: Ben Cope Jul 10 2008, 02:26 AM

QUOTE(Delte @ Jul 9 2008, 06:48 PM)
But....but...but...

But what about the lag?

I do like what I see in the UL mods...but the lag doesn't make the kwel worth the cost, as I like to say.

Comments on the lag?


I'm with you there. I tried the Imperial Isle one, and I loved it. All the little touches. It was PERFECT. But to me, it wasn't worth the lag, especially because I would fight in these places. Cities I'm not so Picky about my FPS.

There is no way I'll play with these and put up with increased lag every time a fight starts.

Wait... Delte about to update his list...AquaticNecris nearing completion of his compilation... THIS IS AWESOME!!!!

I never had time to read ALL the back issues, so soon, I'll be able to see all the great mods recommended there.

Just took a quick look at crowded roads advanced...Thats awesome!! merchants on the road will do business with you, so you don't always have to go into town.

Does anybody here recommend the lost spires? Is it up to our high standards?


Posted by: cbh Jul 10 2008, 10:07 PM

QUOTE(Delte @ Jun 16 2008, 10:40 PM)
Disable Your MUSIC! You're bee-boppin' around Cyrodiil, listening to the fantastic (I love it) Oblivion soundtrack, when, abruptly, the music changes. It's battle music! Immediately, you start to look for the enemy. Where is he? Yeah...see, a real immersionist despises this. There should be no warning! You should have no heads-up-beacon that alerts you that danger is near and conflict is imminent. The immersionist will disable his music in his game's ini file. To do this, simply open your ini and look for this line: bMusicEnabled=1. Simply change the value so that it reads like this: bMusicEnabled=0. Voila, you no longer have music enabled in your game, but you WILL continue to hear atmospheric sounds. In fact, it will be a whole new game for you as you hear the sounds of nature and battle that you've never paid attention to before. It will be, guarranteed, much more immersive for you. As a bonus, your game will run a little smoother with the music disabled. System resources are no longer required to play music (not many people realize that a computer sometimes struggles more with playing sounds than it does displaying some graphics...both operations require large amounts of system resources). Just turning the music volume down to zero will not provide this benefit. The music is still playing, using system resources. You just can't hear it. In order to get the performance bump (which will be noticable or not noticable, depending on your specific machine), you'll have to disable music in the ini, and I recommend it (more for the immersion bump than the performance bump). For those of you quasi-immersionists out there who insist on keeping your music (and, as I said, I do dearly love the Oblivion soundtrack), there are options. Take a look at post #5 and post #7 in http://www.bethsoft.com/bgsforums/index.php?showtopic=764109 thread. You'll find some options there for defeating the battle music crutch.

This really caught my eye: though I thought I'd miss the music, it looked like it had potential so I thought I'd try it anyway. I'm so glad I did, turns out that the music is a bit of a blanket of sound, providing perhaps unwelcome insulation from the sounds of Tamriel. It really is much, much better just listening to the wind, the wildlife and the clattering of bones as some psychotic skeleton chases you around. No battle music is nice, too, much to my surprise I found I actually preferred having no advance warning of being pwned, not to mention an annoying reminder that there's a mudcrab somewhere within 300 miles of me.

The .ini tweak didn't do quite what I wanted, though: the animated title sequence is weird with no music (I could remove that too, but I don't really want to pare things back that much) and I wanted to keep the music when I was indoors, "just because". Took some doing, as empty (or nonexistent) directories in the "music" folder cause it to behave unpredictably, and none of the available mods did exactly what I was looking for. Eventually found my ideal solution was to move all the "explore" music into the "public" (indoor & city) section, remove the contents of "battle" ("argh, it's a mudcrab, don't panic, don't panic!!!eleven") and "dungeon"... and then to avoid the "unpredictable behaviour" where you'd find things like the title music not stopping I created a three minute long mp3 of silence which I stuffed into the now empty directories whilst hoping that John Cage doesn't sue for nicking his idea, which seemed to do the trick. Why three minutes? Well I started off with three seconds, but it seemed to interrupt other sounds when reloading, and I'm also not convinced that potentially reloading the sound file that often is really a good idea anyway.



For other bits of my immersion "experience", I've just about done my levelled list of assorted sigil stones that sellers of magical accoutrements may have in stock (I figure it seems reasonable enough to assume that I'm not the only person closing those countless gates, and plenty of adventurers will be willing to do so in order to sell the proceeds) so I can have a constant supply of nice (if expensive) enchantments without having to close nearly every bloody gate like I did last time. I'm looking forward to keeping my gate-closing spree to a minimum, and not having it hanging over me until I'm at a high enough level to make it worth doing.


And also I need to get my eating, sleeping and drinking together (and bathing, that goblin phlegm's a bugger to get out of your hair)... as much as I love Survival Suite, it's a bit long in the tooth now and isn't compatible with SI, almost certainly not with Open and/or Better Cities, and may have unknown issues with the likes of COBL. And the idea of fixing it up myself is a bit daunting, especially given my capacity for various "unintended consequences" lately. So perhaps it's time to start looking around again...


Posted by: Ben Cope Jul 13 2008, 02:45 AM

Delte, which meshes and textures do I need to extract to use the Auto version of Immersive caves? I thought about Downloading this for a while, and I finally decided to do it. I installed the auto .esp, and tested it, but I get the yellow diamonds of doom, and once I'm inside the cave, I can't get out. I want to install only the stuff needed for the auto, as i don't want to have to go through and delete stuff in my textures folder to uninstall if I don't like it. Unless deactivating either of the esp's I happened to be using restores the cave entrances to vanilla, I'm only going to try the auto version.

Basically, if deactivating the .esps returns cave entrances to vanilla, please tell me and I'll extract all the files.

If I would have to delete some meshes and textures to get my vanilla cave back, then please tell me which meshes and textures are used for the Auto version.

Edit: Also, someone mentioned a version of realistic eating that didn't add the "restore hunger" effect to all food, and because I never make restore hunger potions, and I liked being able to make restore fatigue potions, so could someone give me a link to this? I just looked for it on the Tesnexus, but couldn't find it.



Posted by: addiktive Jul 13 2008, 02:49 AM

I'll take a look now Ben, I don't even have the mod on my comp anymore, so Ill download and check for you. (It's been a while wink.gif )



Posted by: addiktive Jul 13 2008, 02:55 AM

As per the supplied readme, the included meshes and textures that are required are as follows:

meshes\dungeons\caves\addtarget.nif
meshes\dungeons\caves\addcdoor00.nif

textures\dungeons\caves\addtarget.dds
textures\dungeons\caves\addcaverdoor00.dds
textures\dungeons\misc\addWoodEnd01.dds

Simply install those and activate the auto.esp

Hope that helps?

Note: I know theres a bug if your not careful exiting from the left, which results in falling through the floor, but its been nearly 2 years since I made this mod, so bear with me as I get my mod tools setup again and I will look at creating a new version.

Cheers,



Posted by: Ben Cope Jul 13 2008, 03:03 AM

what I meant is, if I install all these meshes and textures, and I deactivate the mod, The meshes and textures stay, and I don't get vanilla back, or are they not going to replace the originals? If I deactivate the esp will it revert back to vanilla, or will i still have invisible doors?



Posted by: addiktive Jul 13 2008, 03:07 AM

If you want to remove the mod, then delete the .esp and clean out those particular meshes and textures. They are new objects, they don't actually replace any vanilla oblivion objects. But for the sake of housecleaning, you may as well remove them if your not going to use the mod.

Hope that helps?



Posted by: Ben Cope Jul 13 2008, 03:26 AM

Thanks Addiktive!

can anybody give me a link to the version of real hunger that doesn't add the "Restore Hunger" effect to the first effect slot?

And is there a real thirst mod that allows the use of either water or alcohol to quench thirst?

Been looking on Tesnexus, and I can only find things that are complete packages, ie. they add an entire set of camping equipment, and also make you eat and sleep. I like the sleep mod on the thread. I want to use the version of realistic hunger that leaves the restore fatigue effect in place, and want a seperate thirst mod.

Edit: Addiktive, if you're going to update it, you may want to know that there is no plug for the inside of a cave. I just tested it, works perfect, but on exiting, there is no plug for the cave exit, so I'm not looking at light, I'm looking at the gray background of the cell.



Posted by: Arthmoor Jul 13 2008, 03:36 AM

QUOTE(cbh @ Jul 10 2008, 01:07 PM)
And also I need to get my eating, sleeping and drinking together (and bathing, that goblin phlegm's a bugger to get out of your hair)... as much as I love Survival Suite, it's a bit long in the tooth now and isn't compatible with SI, almost certainly not with Open and/or Better Cities, and may have unknown issues with the likes of COBL. And the idea of fixing it up myself is a bit daunting, especially given my capacity for various "unintended consequences" lately. So perhaps it's time to start looking around again...


I must have some kind of sixth sense for when OC gets mentioned somewhere.... smile.gif

If Survival Suit is this mod: http://www.tesnexus.com/downloads/file.php?id=2436 and you're using Open Cities, you want this patch: http://www.tesnexus.com/downloads/download.php?id=27394

See, Wrye had a wonderful suggestion which I followed. I turned all the wells in the Open Cities layouts into activators. Under normal conditions, they're just dumb as posts with no name or anything. Throw in a patch like the one for HTS, they become wells you can drink from, just like the ones HTS places on its own. Since I defined the activators in the master file anyone wishing to override them with their own drinkable well system can do so and I don't have to come back later to patch the whole collection again. If only patching other stuff was as easy.


Posted by: Delte Jul 13 2008, 05:18 AM

QUOTE(Ben Cope @ Jul 12 2008, 08:03 PM)
what I meant is, if I install all these meshes and textures, and I deactivate the mod, The meshes and textures stay, and I don't get vanilla back, or are they not going to replace the originals?


They will not replace your vanilla textures. Those are kept in .bsa files.

What happens is Oblivion looks first in the data file, reading .bsa files first. Then, those can be "filtered" by a mod file. The esp files tells Oblivion which filters to use.

So, if you deactivate the esp, Oblivion won't know to look for the meshes and textures even though they're still in the data folder. Original Oblivion meshes and textures will be read from the bsa files.

But... IT is a good idea to remove all files from a mod if you don't use it any longer. Just don't fear that original Oblivion files will be overwritten. They won't.




Posted by: Xx-GhostLeader6-xX Jul 15 2008, 06:13 PM

do you think i could run all of the UL mods, or atleast the city isle?

t5500 @ 1.83 ghz
4 ddr2 ram
Nvidia 8800m gts

Remember, this IS a laptop (for under $1500!), and i can upgrade CPU if needed

if not, sager i my new company (9800m gt or 3870 hd in laptop for $1600 ahhh.gif )
Great compilation, by the way.



Posted by: Ben Cope Jul 15 2008, 06:47 PM

Hey, me too! could I run the UL mods if I tried something like lowpoly grass by mmmpld and a few other tweaks?


AMD Athalon 64 X2 dual
Core Processor 4200+
2.20GHz, 2GB of RAM





Posted by: grwn Jul 15 2008, 07:53 PM

QUOTE(Xx-GhostLeader6-xX @ Jul 15 2008, 06:13 PM)
do you think i could run all of the UL mods, or atleast the city isle?

t5500 @ 1.83 ghz
4 ddr2 ram
Nvidia 8800m gts

Remember, this IS a laptop (for under $1500!), and i can upgrade CPU if needed

if not, sager i my new company (9800m gt or 3870 hd in laptop for $1600 ahhh.gif )
Great compilation, by the way.


You should be able to run them quite easily, if your not using any heavy texture packs, QTP3 for example.

QUOTE(Ben Cope @ Jul 15 2008, 06:47 PM)
Hey, me too! could I run the UL mods if I tried something like lowpoly grass by mmmpld and a few other tweaks?
AMD Athalon 64 X2 dual
Core Processor 4200+
2.20GHz, 2GB of RAM


We're gonna need to know what kind of graphics card you've got before we can answer that.


Posted by: RoadReaction Jul 15 2008, 07:57 PM

Does anyone know of any good immersive marksman mods?



Posted by: Darina Jul 15 2008, 08:05 PM

QUOTE(RoadReaction @ Jul 15 2008, 05:57 PM)
Does anyone know of any good immersive marksman mods?


The only marksman mod I use is http://www.tesnexus.com/downloads/file.php?id=15777. It determines the sway of your bow through the marksman skill and agility. Essential mod for me. There are others that do the same...

You could also check out some of Duke Patrick's great mods (spookyfx on the forum). He did some cool archery related mods (near miss alerts target, arrow deflection...)

Greetz! Darina



Posted by: Ben Cope Jul 15 2008, 08:13 PM

QUOTE(grwn @ Jul 15 2008, 01:53 PM)
We're gonna need to know what kind of graphics card you've got before we can answer that.



ATI Radeon Sapphire X1650 PRO 512MB ddr2 memory

@roadreaction

some archery mods that I know of are denock arrow, duke patricks SCA style archery, and adrenaline fueled archery: bow sway.

I tried the bow sway one, but it doesn't seem to do anything for me, maybe I just didn't do something right though. denock arrow is a must-have. Duke patricks mods make combat much more realistic, but may unbalance the game as to the use of blade or blunt.

edit: I'm not running any texture packs


Posted by: grwn Jul 15 2008, 08:19 PM

You should be able to run them, as long as you install the low poly grass versions if they are available smile.gif Otherwise you can just remove them from your setup, it's all about experimentation.



Posted by: RoadReaction Jul 15 2008, 08:30 PM

QUOTE(Darina @ Jul 15 2008, 02:05 PM)
The only marksman mod I use is http://www.tesnexus.com/downloads/file.php?id=15777. It determines the sway of your bow through the marksman skill and agility. Essential mod for me. There are others that do the same...

You could also check out some of Duke Patrick's great mods (spookyfx on the forum). He did some cool archery related mods (near miss alerts target, arrow deflection...)

Greetz! Darina


I meant in terms of arrow damage and speed, i could make my own but.... tongue.gif



Posted by: spookyfx.com Jul 15 2008, 09:55 PM

Nope, not if you use them with my SCA (melee) combat mod.

And even if you do not use my Melee combat mod there are a LOT of balancing features in my combat archery mod that would allow you to use my combat archery mod without unbalancing the blunt and blade.

One of my favorites is the "Bows Are Not Melee Weapons" feature that bats your aim off target franticly
when you are hit in combat. This makes taking down your opponents quickly a nerve racking event.
Let a swordsman or an axeman get on top of you while you are nocking an arrow and you will soon be introduced to
the Nine Divine!


QUOTE(Ben Cope @ Jul 15 2008, 01:13 PM)
I tried the bow sway one, but it doesn't seem to do anything for me, maybe I just didn't do something right though. denock arrow is a must-have. Duke patricks mods make combat much more realistic, but may unbalance the game as to the use of blade or blunt.



Posted by: Ben Cope Jul 15 2008, 11:49 PM

thanks grwn! I tried the Imperial Isle one with low poly grass installed, and after a few tweaks in the options menu, I was running with very little lag. even when I attacked people and ran around. Low Poly grass looks HORRIBLE from above, but not really any worse than vanilla when viewed normally. I can't run with Full water graphics anymore, but I decided to try the tree canopy shadows, and it makes the world much more real.


@Roadreaction: Oscuro's Oblivion Overhaul raises the speed of arrows, and there is a mod on the tesnexus that raises the speed of arrows relative to thier quality. (iron arrows are still slow, but elven race through the air with lightning speed) sorry, but I forget what it's called.

what are the incompatibilities with OOO and UL the lost coast? I can't find a patch.



Posted by: Shadow Lord Jul 17 2008, 03:43 AM

So I have been looking for farm animal mods for Oblivion, but have only been able to find one that makes them spawn all over Cyrodiil (What the crap is a chicken doing in the middle of a swamp?). I realized the chickens, crows, ducks, fish and even the occasional cat you would see in the villages of the most recent Zelda game really added to the realistic atmosphere. Anyone know of a good mod(s) out there?



Posted by: Darina Jul 17 2008, 07:25 AM

QUOTE(Shadow Lord @ Jul 17 2008, 01:43 AM)
So I have been looking for farm animal mods for Oblivion, but have only been able to find one that makes them spawn all over Cyrodiil (What the crap is a chicken doing in the middle of a swamp?). I realized the chickens, crows, ducks, fish and even the occasional cat you would see in the villages of the most recent Zelda game really added to the realistic atmosphere. Anyone know of a good mod(s) out there?


UL Rolling Hills adds a big farm with cows, chickens and Horses west of the IC (plus an awesome working wind mill!). I think the farm animals are from a modders resource by Mr Siika. There's also Cats & Rats by bg2408 which adds, well... Cats and Rats to the cities.

Greetz! Darina

PS: Sorry, no links, because TES Nexus doesn't want to work for me atm...


Posted by: Shadow Lord Jul 17 2008, 09:09 AM

QUOTE(Darina @ Jul 16 2008, 11:25 PM)
UL Rolling Hills adds a big farm with cows, chickens and Horses west of the IC (plus an awesome working wind mill!). I think the farm animals are from a modders resource by Mr Siika. There's also Cats & Rats by bg2408 which adds, well... Cats and Rats to the cities.

Greetz! Darina

PS: Sorry, no links, because TES Nexus doesn't want to work for me atm...


That is cool, but I'd really just want to have them spawn in realistic concentrations in existing towns, cities and villages as opposed to an uber-farm biggrin.gif


Posted by: Ben Cope Jul 18 2008, 06:38 PM

QUOTE(Shadow Lord @ Jul 17 2008, 03:09 AM)
That is cool, but I'd really just want to have them spawn in realistic concentrations in existing towns, cities and villages as opposed to an uber-farm biggrin.gif


If you have the time, go to the TES Construction set wiki, download the Construction set, and follow the first three lessons of the beginners guide.

Then download Mr. Siika's farm animals resource, and make your own mod that does exactly what you want.

Adding animals doesn't seem very difficult to me, but I'm working on other stuff right now. As for cats, that would be awesome, but I don't know of any resource that gives cat stuff. One mod I use to run however, used a shrunk down mountain lion, tamed somehow.


Posted by: Hermann the Lombard Jul 18 2008, 08:08 PM

QUOTE(RoadReaction @ Jul 15 2008, 02:30 PM)
I meant in terms of arrow damage and speed, i could make my own but.... tongue.gif

You mean like "Arrow Speed And Damage Realism"?

http://www.tesnexus.com/downloads/file.php?id=10715

There are lots of mods that change these things, most simple enough that they probably don't conflict. Some of "A's Tweaks" were in this class, and mods don't get much simpler than those. (Simplicity can equal elegance, of course!)


Posted by: Ben Cope Jul 18 2008, 10:06 PM

QUOTE(Hermann the Lombard @ Jul 18 2008, 02:08 PM)
You mean like "Arrow Speed And Damage Realism"?

http://www.tesnexus.com/downloads/file.php?id=10715

There are lots of mods that change these things, most simple enough that they probably don't conflict. Some of "A's Tweaks" were in this class, and mods don't get much simpler than those. (Simplicity can equal elegance, of course!)


Yep, thats the one.


Does anybody know whats wrong with Oblivions Real Estate? I was just on MORE last night, but today I can't get on, I have to give a username and password before I enter, and I'm not a member. I read an article on Planet Elder Scrolls saying ORE was back up after some attacks, but that was weeks ago. I sure hope Shezrie's site hasn't come under attack again.


Posted by: Hairy4 Jul 18 2008, 10:56 PM

I have a terrible feeling that installing eight of these mods at once wasn't a brilliant idea. First Oblivion wouldn't launch at all and I had to restart me computer. Then I played for a while before accidentally getting myself arrested in the Imperial City for the first time with my current character (I'm using the anvil alternate start mod) and I bluescreened followed seconds later by a blur of green, blue, brown and red all over the screen.
Oh dear.



Posted by: Ben Cope Jul 19 2008, 01:24 AM

QUOTE(Hairy4 @ Jul 18 2008, 04:56 PM)
I have a terrible feeling that installing eight of these mods at once wasn't a brilliant idea. First Oblivion wouldn't launch at all and I had to restart me computer. Then I played for a while before accidentally getting myself arrested in the Imperial City for the first time with my current character (I'm using the anvil alternate start mod) and I bluescreened followed seconds later by a blur of green, blue, brown and red all over the screen.
Oh dear.


Post your load order. Someone will be able to help.


Posted by: Shadow Lord Jul 19 2008, 08:45 AM

QUOTE(Ben Cope @ Jul 18 2008, 10:38 AM)
If you have the time, go to the TES Construction set wiki, download the Construction set, and follow the first three lessons of the beginners guide.

Then download Mr. Siika's farm animals resource, and make your own mod that does exactly what you want....


Well, I have been wanting an excuse to get into modding, and this is something relatively simple. Smashing idea, I think I will do it!

P.S. Any ideas about adding fishies to the water? I know someone is working on a saltwater fish mod, but you got me thinking. I guess I could shrink down and modify some non-violent slaughterfish...but as with the shrinking down mountain lions idea, I think people appreciate more polished home brew stuff. What do you think?


Posted by: Ben Cope Jul 19 2008, 01:58 PM

QUOTE(Shadow Lord @ Jul 19 2008, 02:45 AM)
Well, I have been wanting an excuse to get into modding, and this is something relatively simple. Smashing idea, I think I will do it!

P.S. Any ideas about adding fishies to the water? I know someone is working on a saltwater fish mod, but you got me thinking. I guess I could shrink down and modify some non-violent slaughterfish...but as with the shrinking down mountain lions idea, I think people appreciate more polished home brew stuff. What do you think?



As for fishes, I think there is a resource somewhere that gives everything you need for fish, including AI, things like Alive waters use an AI SCRIPT, and it causes massive lag.

As for the cats, well, me too, but I don't know of any resources, so unless you know your way around nifskope and whatever else, there isn't much choice.

Good luck! don't get frustrated and quit. It can be hard at first, but can be very rewarding.

Hey, I'm pretty new to the CS myself. If you have any questions, you can ask me, but I know nothing when it comes to scripting and questing, and I'm still pretty confused when it comes to AI. I don't have nifscope, and don't plan on trying it, so if you want to try your hand at making a new model and texture, don't ask me for help.


Posted by: Hairy4 Jul 19 2008, 04:49 PM

QUOTE(Shadow Lord @ Jul 19 2008, 07:45 AM)
Well, I have been wanting an excuse to get into modding, and this is something relatively simple. Smashing idea, I think I will do it!

P.S. Any ideas about adding fishies to the water? I know someone is working on a saltwater fish mod, but you got me thinking. I guess I could shrink down and modify some non-violent slaughterfish...but as with the shrinking down mountain lions idea, I think people appreciate more polished home brew stuff. What do you think?


I've been using a mod that adds non-violent fish, crabs, plants and the like to Oblivion's waterways... it's been out for a while and it makes underwater a far less boring place.
Alive Waters: http://www.tesnexus.com/downloads/file.php?id=6914
Unfortunately it conflicts with a couple of other mods that add things underwater, but not too badly, just a couple of things deeper in the seabed or sticking out further than without Alive Waters.

Oh and how might I find out my load order? I've only used OBMM a couple of times. And I'm sure it will be one hell of a list.


Posted by: Ben Cope Jul 19 2008, 11:05 PM

QUOTE(Hairy4 @ Jul 19 2008, 10:49 AM)
I've been using a mod that adds non-violent fish, crabs, plants and the like to Oblivion's waterways... it's been out for a while and it makes underwater a far less boring place.
Alive Waters: http://www.tesnexus.com/downloads/file.php?id=6914
Unfortunately it conflicts with a couple of other mods that add things underwater, but not too badly, just a couple of things deeper in the seabed or sticking out further than without Alive Waters.

Oh and how might I find out my load order? I've only used OBMM a couple of times. And I'm sure it will be one hell of a list.


to find load order: click "export" on right side of OBMM. Then click "view load Order". Then just copy and paste.

Alive waters causes severe lag because of the way it handles the fish's AI. The best would be to combine the resource I mentioned, and "Alive Waters No Fishes". In fact someone is working on this. I don't remember who though... the discussion about it was on this thread, though. You might not experience lag if you have a high-end machine, but many people will.




Posted by: Hairy4 Jul 20 2008, 02:51 PM

I don't see any "View Load Order" in Import/Export. I'll edit this post if I find it, though.



Posted by: Ben Cope Jul 20 2008, 06:11 PM

QUOTE(Hairy4 @ Jul 20 2008, 08:51 AM)
I don't see any "View Load Order" in Import/Export. I'll edit this post if I find it, though.


Very first option in the drop down list. maybe you're using an older version of OBMM.


Posted by: Praise argonia! Jul 20 2008, 07:34 PM

Still only a beta but i think its very good for immersion!

http://www.tesnexus.com/downloads/file.php?id=14676

This is also very good for immersion:

http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=1603



Posted by: CptJoker Jul 21 2008, 04:03 AM

Glad to see this thread still going strong! smile.gif

Just saw this in a thread and will definitely be giving it a go: http://tesnexus.com/downloads/file.php?id=15294

Making your own journal entries is just the ticket for the conscientious, immersive player. biggrin.gif



Posted by: garx Jul 21 2008, 04:31 AM

Hi CptJoker'
Glad to see you still going..........and may it be strong! smile.gif



Posted by: Darina Jul 21 2008, 07:27 AM

Hi Joker! Nice to see you again! foodndrink.gif
The Journal mod is on my watch list for some time now. Haven't had a chance to check it out yet, because first I had to work on a stable load order and then my PC fried itself (still in repair)... Feel free to post your thoughts on the mod. I'd be interested.

Greetz! Darina



Posted by: CptJoker Jul 21 2008, 02:41 PM

Good to see old faces. falloutop5.gif

Here I have a question: I've used and loved OOO the last three times I've played Oblivion, but my one annoyance was that it was somewhat incompatible with Duke Patrick's combat mods, sometimes breaking odds and ends like the trappped chests (at least I think it was an OOO/DP conflict...) So this time I was thinking of trying MMM instead, but does that address the "scaling badguys" problem of the levelled lists or does it simply add more variety? In which case, is there an OOO-like mod that's maybe not as big and intrusive but fixes the basic immersive faults of vanilla Oblivion? (like bandits in full elven armour, grrr!)



Posted by: Valamoor Jul 21 2008, 03:33 PM

I've been using the mod http://www.tesnexus.com/downloads/file.php?id=8774 in my latest game, and you could probably consider this an immersion mod. It enables enemy NPCs to heal themselves during combat, just like you would if injured. It also makes the game much more difficult, especially in the early going when you're wielding a simple steel or silver longsword...and using FCOM... It makes companions more helpful when facing large groups of enemies!



Posted by: Darina Jul 21 2008, 07:45 PM

QUOTE(CptJoker @ Jul 21 2008, 12:41 PM)
Good to see old faces. falloutop5.gif

Here I have a question: I've used and loved OOO the last three times I've played Oblivion, but my one annoyance was that it was somewhat incompatible with Duke Patrick's combat mods, sometimes breaking odds and ends like the trappped chests (at least I think it was an OOO/DP conflict...) So this time I was thinking of trying MMM instead, but does that address the "scaling badguys" problem of the levelled lists or does it simply add more variety? In which case, is there an OOO-like mod that's maybe not as big and intrusive but fixes the basic immersive faults of vanilla Oblivion? (like bandits in full elven armour, grrr!)


You could try:

http://www.tesnexus.com/downloads/file.php?id=2272
Haven't played with it myself... There are others that do similar things, but I don't remember the names. Sorry!

But why don't you try Fran's + MMM? It just removes level scaling and brings more variety in armors and weapons. Should be compatible with Duke's mods, I guess.

Greetz! Darina


Posted by: spookyfx.com Jul 21 2008, 10:10 PM

I use MMM myself.

Works fine except the MMM weapons are about 20 percent underpowered compared to standard Oblivion weapons with my SCA combat mod.

I use a combination of game settings and direct changes to the weapons stats.
So weapons from other mods will do more damage, just not as much as the weapons that had direct changes made.

This is because the weapons needed their speeds and reach changes not just their damage changed to be more realistic.

Reach was WAY WAY WAY too long in the vanilla game, allowing hits from 15 feet
away with a 1H sword in some cases.

But that is not the case with Bows and Arrows if you use the SCA combat archer MMM Patch.

get it here:
http://www.tesnexus.com/downloads/file.php?id=17664

I am exhausted from my last mod and need a break for a little time.

But I am now thinking about making a mod that will correct weapons in other mods in order to make them compatible with melee weapons in my SCA Duke Patrick (melee weapons) mod.

It will be tricky, but I have thought about it on and off for a while, bounced a few ideas off Skycaptian and think I may be able to do it with OBSE 15.

However even as it is now with the slightly underpowered melee weapons it is not all that bad. With my combat mods the high damage comes from the PC stats and skill and player strategy (such as my momentum damage bonus) and not from the weapon.

So even if you use a sword from another mod that only does 4/5 the damage of what a sword "should" do, you will not notice it in game play except when you look at your menu!

They will still have the problems with reach and speed being too long and too fast. This does balance out the lower damage even if they do not play realistically with the proper speed and reach!




QUOTE(Darina @ Jul 21 2008, 12:45 PM)
You could try:

http://www.tesnexus.com/downloads/file.php?id=2272
Haven't played with it myself... There are others that do similar things, but I don't remember the names. Sorry!

But why don't you try Fran's + MMM? It just removes level scaling and brings more variety in armors and weapons. Should be compatible with Duke's mods, I guess.

Greetz! Darina



Posted by: CptJoker Jul 22 2008, 02:37 AM

QUOTE(Darina @ Jul 21 2008, 06:45 PM)
But why don't you try Fran's + MMM?


Sounds great, just what I was looking for - thanks for the tip! smile.gif

QUOTE(spookyfx.com @ Jul 21 2008, 09:10 PM)
But I am now thinking about making a mod that will correct weapons in other mods in order to make them compatible with melee weapons in my SCA Duke Patrick (melee weapons) mod.

It will be tricky, but I have thought about it on and off for a while, bounced a few ideas off Skycaptian and think I may be able to do it with OBSE 15.

However even as it is now with the slightly underpowered melee weapons it is not all that bad. With my combat mods the high damage comes from the PC stats and skill and player strategy (such as my momentum damage bonus) and not from the weapon.

So even if you use a sword from another mod that only does 4/5 the damage of what a sword "should" do, you will not notice it in game play except when you look at your menu!

They will still have the problems with reach and speed being too long and too fast. This does balance out the lower damage even if they do not play realistically with the proper speed and reach!


Good luck with that next tweak! I've been using the RealSwords set of mods as an excellent companion to the short, brutal fights borne out of your combat mods; it completed the experience for me to have blades that looked the part too, even though their values were slightly misaligned to the stock weapon value changes. But it'd be great to have that fixed - were you were thinking of some kind of fuzzy logic to account for any and all new modded weapons?

It was something I thought of doing too, basing damage solely on the weight and reach of any weapon, but it was beyond my understanding to figure out and implement. tongue.gif


Posted by: Hermann the Lombard Jul 23 2008, 06:51 PM

Regarding having combat music warn of threats in the area (including cbh's complaint about mudcrabs within 300 miles), I noticed Immersive Music v1.0 which leaves the normal music on until you actually *see* the threat, or until you're actually hit if you don't see the villain (or missile) coming. I like the idea. Apparently there's a Version 1.5 coming which cleans up some nuisances, like tracks occasionally starting in the middle rather than at the beginning.



Posted by: Ben Cope Jul 24 2008, 12:18 AM

QUOTE(Hermann the Lombard @ Jul 23 2008, 12:51 PM)
Regarding having combat music warn of threats in the area (including cbh's complaint about mudcrabs within 300 miles), I noticed Immersive Music v1.0 which leaves the normal music on until you actually *see* the threat, or until you're actually hit if you don't see the villain (or missile) coming. I like the idea. Apparently there's a Version 1.5 coming which cleans up some nuisances, like tracks occasionally starting in the middle rather than at the beginning.


speaking of Mudcrabs, would it be possible to make a mod that ends this annoyance? so you can rest or sleep. I don't see how it could be done, but I'm not an expierenced modder.


Posted by: DarkDragon Jul 24 2008, 02:12 AM

QUOTE(Hermann the Lombard @ Jul 23 2008, 11:51 AM)
Regarding having combat music warn of threats in the area (including cbh's complaint about mudcrabs within 300 miles), I noticed Immersive Music v1.0 which leaves the normal music on until you actually *see* the threat, or until you're actually hit if you don't see the villain (or missile) coming. I like the idea. Apparently there's a Version 1.5 coming which cleans up some nuisances, like tracks occasionally starting in the middle rather than at the beginning.


Actually surprised it isn't listed here yet, but I don't toot my own horn all that much, but in regards to the music:

http://www.tesnexus.com/downloads/file.php?id=13802 is my mod, pretty minimalistic and what it does is all spelled out in the description. It's what I use personally.

There's also http://www.tesnexus.com/downloads/file.php?id=15970 which is based off my mod, but has a few extra features. I personally think the music "cycles" a little too often still with this mod, so I stick with my own, but it's a personal preference really.


Posted by: alatar Jul 24 2008, 02:29 AM

QUOTE(DarkDragon @ Jul 23 2008, 07:12 PM)
Actually surprised it isn't listed here yet, but I don't toot my own horn all that much, but in regards to the music:

http://www.tesnexus.com/downloads/file.php?id=13802 is my mod, pretty minimalistic and what it does is all spelled out in the description. It's what I use personally.

There's also http://www.tesnexus.com/downloads/file.php?id=15970 which is based off my mod, but has a few extra features. I personally think the music "cycles" a little too often still with this mod, so I stick with my own, but it's a personal preference really.

i dont think i could play oblivion without your immersive music mod. i prefer it also because you only get the combat music during the long intensive fights.



Posted by: DarkDragon Jul 24 2008, 02:30 AM

QUOTE(alatar @ Jul 23 2008, 07:29 PM)
i dont think i could play oblivion without your immersive music mod. i prefer it also because you only get the combat music during the long intensive fights.


I'm glad you like it. smile.gif


Posted by: shaBAM!! Jul 25 2008, 08:29 AM

So, does anyone know why Lockpicks 1.5 isn't working? I have the file and the metal pieces (or any material for that matter) and when I click on them it does absolutely nothing.
Also, I am using OBSE, and I'm not using Axebane's Hunter mod.

EDIT: Wow, posted right above... facepalm.gif I'm tired.



Posted by: Mercer Meka Jul 25 2008, 10:17 PM

Check out this new mod by Picador: http://www.tesnexus.com/downloads/file.php?id=18704

It allows for ending combat without killing your opponent, either by your enemy's surrender or yours. Awesome idea!
Will fit the less violent characters.



Posted by: Hermann the Lombard Jul 25 2008, 11:34 PM

QUOTE(alatar @ Jul 23 2008, 08:29 PM)
i dont think i could play oblivion without your immersive music mod. i prefer it also because you only get the combat music during the long intensive fights.

It's also a nice touch that the combat music does not stop right away when the combat is over. This way there's some doubt whether there might be *another* threat. Also to paraphrase what I think DD wrote in the Readme, you can think of it as the time it takes for your pulse rate to get back to normal.


Posted by: ABO Jul 26 2008, 04:47 PM

QUOTE(Darina @ Jul 21 2008, 12:45 PM)
But why don't you try Fran's + MMM? It just removes level scaling and brings more variety in armors and weapons. Should be compatible with Duke's mods, I guess.

I used to use Fran's, but the new OOO OMOD installs and PDR readme converted me. Frans is harder to install, and appears to be not as well supported.

I do miss Fran's MOBS weapon changes that IMHO were much better than OOO's OMOBS... (silver longsword is 33feathers???). In particular, the MOBS weapon weight changes were much better, and work much nicer with RealisticFatigue, which makes fatigue burn depend on weapon weight.

MOBS looks to me to be the best total weapon overhaul that sticks pretty closely to vanilla to avoid unbalancing the game while fixing the obvious warts. It has pretty widespread adoption and support with MOBS support for SI, DLC, and many other mods. I'm thinking of using it together with OOO, and will probably make OMOD installers for them and add them to my http://www.tesnexus.com/downloads/file.php?id=12801. Note I haven't looked at any of Duke Patric's weapon changes, but I suspect the are either very similar to MOBS, or so totally different that they are unusable outside the context of his combat changes.

Does anyone want to tackle the MOBS armour rebalancing project? This was hinted at in the early releases of MOBS, but AFAIK no one has done it.


Posted by: Posarius Jul 26 2008, 10:46 PM

I'm still alive. School has been kicking my ass, and one of my hard drives decided to be awesome and fail on me. The summer semester is coming to a close, so I should have a solid three weeks to set aside for gaming. My life has consisted of nothing but studying for Poly Sci atm, and I'm waiting for my exam grade (which will decide if I can take my summer trip D: ).

Now I have to get all my Oblivion stuff downloaded and sorted out again. The hard drive that failed......contained probably over 40gb of stuff for oblivion :/



Posted by: Nic-V Jul 27 2008, 04:35 PM

Someone should make a new Immersion mod list... This one is never updated from what I see.



Posted by: Darina Jul 27 2008, 06:46 PM

QUOTE(Nic-V @ Jul 27 2008, 02:35 PM)
Someone should make a new Immersion mod list... This one is never updated from what I see.


Delte always said that he definitely will update/add to the list, but because of real life issues hasn't had the time to do so. So I'm sure the list is not forgotten. Also, maybe it's a good idea if someone who uses many/all of the mods on the list would update the listed mods with the latest versions... (with Delte's permission of course)

Greetz! Darina


Posted by: segvirion Jul 27 2008, 10:32 PM

QUOTE(Darina @ Jul 27 2008, 01:46 PM)
Delte always said that he definitely will update/add to the list, but because of real life issues hasn't had the time to do so. So I'm sure the list is not forgotten. Also, maybe it's a good idea if someone who uses many/all of the mods on the list would update the listed mods with the latest versions... (with Delte's permission of course)

Greetz! Darina


Now this is a good idea. I have been looking for an update to Bedrolls but couldn't find it anywhere. (I know there must be an update, because in one of the previous threads the author of the mod said that another version would be released and wouldn't have the jail bug).


Posted by: Ben Cope Jul 29 2008, 02:48 AM

QUOTE(segvirion @ Jul 27 2008, 04:32 PM)
Now this is a good idea. I have been looking for an update to Bedrolls but couldn't find it anywhere. (I know there must be an update, because in one of the previous threads the author of the mod said that another version would be released and wouldn't have the jail bug).


http://www.tesnexus.com/downloads/file.php?id=6430 I believe that's the most recent version.


Posted by: segvirion Jul 29 2008, 03:12 AM

QUOTE(Ben Cope @ Jul 28 2008, 09:48 PM)
http://www.tesnexus.com/downloads/file.php?id=6430 I believe that's the most recent version.


Yes, but that is the one with the jail bug, and I remember the author saying that he was working in another version of the mod...


Posted by: cbh Jul 29 2008, 09:41 AM

QUOTE(Arthmoor @ Jul 13 2008, 02:36 AM)
I must have some kind of sixth sense for when OC gets mentioned somewhere.... smile.gif

If Survival Suit is this mod: http://www.tesnexus.com/downloads/file.php?id=2436 and you're using Open Cities, you want this patch: http://www.tesnexus.com/downloads/download.php?id=27394

See, Wrye had a wonderful suggestion which I followed. I turned all the wells in the Open Cities layouts into activators. Under normal conditions, they're just dumb as posts with no name or anything. Throw in a patch like the one for HTS, they become wells you can drink from, just like the ones HTS places on its own. Since I defined the activators in the master file anyone wishing to override them with their own drinkable well system can do so and I don't have to come back later to patch the whole collection again. If only patching other stuff was as easy.

Oh, I've only just spotted this, a couple of weeks late (I'm terrible of keeping track of stuff!)

Thank you, that is the mod I'm using, and this could well save me quite a lot of potential hassle!


Posted by: Ben Cope Jul 29 2008, 09:15 PM

You know a modder can update his mod and replace the old one on the same page? If It's been updated, This is it. I haven't been using it very long, I just switched over from bedrolls and tents anyone. that had ad some problems where the bedrolls fell through the ground. As such,I haven't noticed the problem yet, but I'll test to see if it is actually fixed.

Oh, and Delte, whenever you update your list, you might want to consider cutting out Hammerfist shiny gold, it just depends on your preference. I've tried to get it to work many times, but it hasn't done anything to the gold in my game. Anyway, OOO now has a better gold mesh and texture. I think it looks pretty good, but that's just me. It will shine if the light catches it right, it's higher res than vanilla, and it sparkles.



Posted by: spookyfx.com Aug 4 2008, 06:36 AM

Hi again

I just up loaded a mod you all may find interesting.

(new in a way but based on a previous mod that was well received.)

Duke Patricks NPC MAGIC and Arrows Can Miss Now

get it here:

http://www.tesnexus.com/downloads/file.php?id=17706

090008



Posted by: Sjadow Aug 5 2008, 10:18 PM

Does anybody know if abo's realistic fatigue does anything like doubling textures when it creates its effect?



Posted by: Delte Aug 6 2008, 06:01 AM

QUOTE(Hermann the Lombard @ Jul 23 2008, 11:51 AM)
Regarding having combat music warn of threats in the area (including cbh's complaint about mudcrabs within 300 miles), I noticed Immersive Music v1.0 which leaves the normal music on until you actually *see* the threat, or until you're actually hit if you don't see the villain (or missile) coming. I like the idea. Apparently there's a Version 1.5 coming which cleans up some nuisances, like tracks occasionally starting in the middle rather than at the beginning.


Just FYI, OOO makes the mud grabs non-enemies, so they don't attack you. You can sleep next to them, if you like.





QUOTE(Nic-V @ Jul 27 2008, 09:35 AM)
Someone should make a new Immersion mod list... This one is never updated from what I see.


I know it's been a while, but I will get around to it eventually. With my buddy fighting cancer, work, and real life, I don't find myself gaming much these days.

I hope I can get back into it. I will...I just don't know when.

But...hey!! That's what this list is for! Keep tuned and find nifty-neat-o mods for your game.

They seem to keep comin'.





QUOTE(Ben Cope @ Jul 29 2008, 02:15 PM)
You know a modder can update his mod and replace the old one on the same page? If It's been updated, This is it. I haven't been using it very long, I just switched over from bedrolls and tents anyone. that had ad some problems where the bedrolls fell through the ground. As such,I haven't noticed the problem yet, but I'll test to see if it is actually fixed.


There is a fixed version of the bedroll that can be used in jail cells. It was released on this thread a while back.

QUOTE
Oh, and Delte, whenever you update your list, you might want to consider cutting out Hammerfist shiny gold, it just depends on your preference. I've tried to get it to work many times, but it hasn't done anything to the gold in my game. Anyway, OOO now has a better gold mesh and texture. I think it looks pretty good, but that's just me. It will shine if the light catches it right, it's higher res than vanilla, and it sparkles.


Shiny gold works fine in my game. It's very realistic looking (sometimes dull, sometimes shiny, depending on the light). But, if OOO has a better texture, I'll probably drop Shiny gold from the list as you suggest.



Posted by: Darina Aug 6 2008, 07:39 AM

Hi Delte! action-smiley-030.gif
Nice to hear from you! Hope you can squeeze in some game time now and then (I'm on cold turkey since 4 weeks myself...).
Best wishes to your friend. I hope he gets better soon!

Greetz! Darina

PS: We won't let the List die, till you can take over again! foodndrink.gif



Posted by: ABO Aug 6 2008, 10:18 AM

QUOTE(Sjadow @ Aug 5 2008, 03:18 PM)
Does anybody know if abo's realistic fatigue does anything like doubling textures when it creates its effect?

It doesn't do anything like that... RF v1.x just uses the standard Oblivion hitshader. In RF v2.0-beta2 there is an extra RealisticHealth component that uses ScreenEffects v0.9 to also do fade-to-black low health and slow-pulsing-colors for disease, but that is just a shader effect; no extra textures or anything like that.

If you are worried about overheads and FPS impact, then RF v1.x should have nearly no impact at all. RF v2.0-beta2 includes a RealisticRunning component that does have a much higher impact, but that's still in beta and I will optimize that before officially releasing it.


Posted by: Sjadow Aug 6 2008, 12:48 PM

QUOTE(ABO @ Aug 6 2008, 03:18 AM)
It doesn't do anything like that... RF v1.x just uses the standard Oblivion hitshader. In RF v2.0-beta2 there is an extra RealisticHealth component that uses ScreenEffects v0.9 to also do fade-to-black low health and slow-pulsing-colors for disease, but that is just a shader effect; no extra textures or anything like that.

If you are worried about overheads and FPS impact, then RF v1.x should have nearly no impact at all. RF v2.0-beta2 includes a RealisticRunning component that does have a much higher impact, but that's still in beta and I will optimize that before officially releasing it.


I agree that there should be no FPS impact, but in practice I'm seeing up to a 30FPS loss in some situations, and there's a very strong appearance that the problem is somehow related to realistic fatigue and an interaction with enhanced water, which also makes no sense - these two things don't touch anything in common - so since I have time over the next few days (weekends rock) I'm going to root around and see if I can't figure out what's actually going on. For all I know it's a .ini issue, at this point. I need to muck around some and find out what else effects the problem, or what it is that actually affecting a problem.

Something's definitely fishy.

Edit:

BSA replacement isn't working right, neither is texture replacement, nor is, say, AEVWD. So, something's borked. I uninstalled the whole mess, and I removed the ob folder from my games as well. (No good save games there anyways.) I'm going to start trying to build up one mod at a time again and see how it goes. I'll edit updates unless someone responds first. XD


Edit 2:

AEVWD still won't work. My impression is that I need to pull the omod obmm is making apart and make sure that it's making it correctly - Installing it on a virgin install of oblivion GOTY edition *should* work, so something's odd there but it's more likely a tools issue.

So far as everything else goes, I'm seeing 60FPS in dungeons, 40FPS in forests, and 25-30FPS in cities, at 1920x1080. This is with QTP3R, among other texture packs.

Of course, I have OBSE and COBL as well. At Home Alchemy = a must

I'm not sure what got messed up on the last install.. I've not really done anything that didn't use omods.

All that's left to do is try out the UL packages, and if I can make that work and be crash free, I'll add FCOM on top of the whole shining mess and start a REAL game. XD

If I can get everything working the way I want it to, I'll post a full mod & replacer list and my system specs here.

ABO: Thanks for the prompt response. You saved me hours, most likely, of trying to fix the wrong issue.


Posted by: ABO Aug 8 2008, 03:47 PM

QUOTE(Sjadow @ Aug 6 2008, 05:48 AM)
I agree that there should be no FPS impact, but in practice I'm seeing up to a 30FPS loss in some situations, and there's a very strong appearance that the problem is somehow related to realistic fatigue and an interaction with enhanced water, which also makes no sense - these two things don't touch anything in common - so since I have time over the next few days (weekends rock) I'm going to root around and see if I can't figure out what's actually going on. For all I know it's a .ini issue, at this point. I need to muck around some and find out what else effects the problem, or what it is that actually affecting a problem.
[...]
ABO: Thanks for the prompt response. You saved me hours, most likely, of trying to fix the wrong issue.

You got a bit lucky on my prompt response...just happened to be browsing at that time...

Note that RF 2.0-beta2 includes a RealisticHealth component that uses ScreenEffects v0.9 that includes another shader... I assume you are not using that (it's very buggy and only for the brave ATM).

Though RF v1.x only uses the existing hitshader, it does tend to trigger it more frequently than it would be normally (it's normally only triggered when you get hit). It is possible that the enhanced water and hitshader shaders applied together add up to a high load. There are some mods that include alternative hitshaders that might be even more of a load (or maybe less of a load)... are you using one of them? If you have other mods that have additional shaders, then maybe you are htting some sort of "shader limit" for your graphics card where the number of shaders is starting to exceed what it can efficiently handle?

This would be easy to test; turn off mods that might be contributing to the problem (including RF) and only turn on enhanced water. Then at the console, trigger the hitshader manually with;

tiggerhitshader 4.0

After closing the console, check your FPS and see if it dips during the "blur". Also, I'm not sure if the triggerhitshader command will "stack" shaders if they are triggered close enough together, or if it just uses the one shader and adjusts it's intensity. You can test this by calling the triggerhitshader command multiple times close together and see if the FPS drop is worse. If it "stacks" shaders, then a way to reduce the FPS hit with RealisticFatigue is reduce the blurGain to reduce the blur intensity.


Posted by: Shield Watcher Aug 8 2008, 05:59 PM

Great to see this thread still ging.



Posted by: Sjadow Aug 8 2008, 06:45 PM

QUOTE(ABO @ Aug 8 2008, 08:47 AM)
You got a bit lucky on my prompt response...just happened to be browsing at that time...

Note that RF 2.0-beta2 includes a RealisticHealth component that uses ScreenEffects v0.9 that includes another shader... I assume you are not using that (it's very buggy and only for the brave ATM).

Though RF v1.x only uses the existing hitshader, it does tend to trigger it more frequently than it would be normally (it's normally only triggered when you get hit). It is possible that the enhanced water and hitshader shaders applied together add up to a high load. There are some mods that include alternative hitshaders that might be even more of a load (or maybe less of a load)... are you using one of them? If you have other mods that have additional shaders, then maybe you are htting some sort of "shader limit" for your graphics card where the number of shaders is starting to exceed what it can efficiently handle?

This would be easy to test; turn off mods that might be contributing to the problem (including RF) and only turn on enhanced water. Then at the console, trigger the hitshader manually with;

tiggerhitshader 4.0

After closing the console, check your FPS and see if it dips during the "blur". Also, I'm not sure if the triggerhitshader command will "stack" shaders if they are triggered close enough together, or if it just uses the one shader and adjusts it's intensity. You can test this by calling the triggerhitshader command multiple times close together and see if the FPS drop is worse. If it "stacks" shaders, then a way to reduce the FPS hit with RealisticFatigue is reduce the blurGain to reduce the blur intensity.


While I generally love betas, I also love games, and what I'm doing with this game is taking long enough already that I don't want to add more explosives to the mix, not when I already know the beta makes you fall inside of things. wink.gif Perhaps beta3.

I can tell you it doesn't dip now beyond 1-2FPS.

On my reinstall, no, everything's working exactly like it's supposed to, except that AEVWD still won't work. On the other hand, I'm up to 93 mods, and then texture replacers on top of that (QTP3R, improed signs, improved doors and flora, improved trees and flora 1 and 2, improved meats, fruits, and veggies, HTF's 4096 LOD and noise replacer #11, improved signs, regal darker imperial city 2, &c.) and I'm getting 50FPS in dungeons and 30FPS in the forests instead of pegging all the way down at 7FPS like I was doing last install.

So apperantly, something in actual oblivion itself got broken last time; as uninstalling every mod and then reinstalling wasn't making a difference, and a reinstall did.

I'll post the modlist when I finish shoehorning the last few features I want in, in. smile.gif

Update:

I'm running. Chugging fatigue potions like someone who needs to sleep for about 27 hours, my stats are down to the wire and I'm almost over-encumbered with my loads and loads of stolen jewelry. WHY did that guard turn the corner the instant I did that? Now I've finally joined the guild, I've got a fence... but he's in BURMA. And this guard is all over me and I can't sleep.

Run like the wind, grasshopper! For that matter, eat and drink while you run like the wind too!

I've even stolen a pair of feather shoes and I'm going as fast as I can, I'm chugging three fatigue potions at once now just to stay ahead - why won't this guard fall down and die!? I don't even have a weapon I can use decently, and I'm loath to equip the goblin artifact I found on the way out of jail - it'll still net me a sweet 80 gold. I can't rest, I can't run for 23 hours until I can meet with armaud, and how am I going to make it to freaking BURMA?

Windows has run out of memory and is now expanding your cache drive... requests for more memory may be denied to applications during this time.

BTW, we trashed oblivion.exe on the way out just to mess with you.

!$%!#ing load order issues...
*reinstalls oblivion. again.*


Posted by: Spock Aug 19 2008, 06:34 PM

Thanks a lot for this thread, its simply a great reference for immersionists smile.gif

I'm currently putting together a modlist to play through oblivion for the first time and I think I nearly finished it. I have one problem though: I found leveled quest awards very unimmersive and the quest reward leveler an unimersive way to solve the problem. Is there a plugin that balances all quest rewards?



Posted by: SheerShaw Aug 19 2008, 08:47 PM

QUOTE(Spock @ Aug 19 2008, 11:34 AM)
Thanks a lot for this thread, its simply a great reference for immersionists smile.gif

I'm currently putting together a modlist to play through oblivion for the first time and I think I nearly finished it. I have one problem though: I found leveled quest awards very unimmersive and the quest reward leveler an unimersive way to solve the problem. Is there a plugin that balances all quest rewards?



OOO might have done that. I dunno.

Delte, have you checked out Darnified UI yet? I love it! It's so configurable! You can configure anything you want in it! Don't like having status bars on your HUD? No problem! No GPS arrow on your map! Done! Remove the compass? Okay!

Check out the read-me of course, but it is definatly the best UI mod out there.

Also, have you checked out nGCD? Its another mod I love. Its a leveling mod that removes the level up screen from gameplay! Problem is, it kinda conflicts with Proximity Based Sneak Penalties. You can use Realistic Leveling then.


Posted by: ABO Aug 20 2008, 02:19 AM

QUOTE(Spock @ Aug 19 2008, 11:34 AM)
Thanks a lot for this thread, its simply a great reference for immersionists smile.gif

I'm currently putting together a modlist to play through oblivion for the first time and I think I nearly finished it. I have one problem though: I found leveled quest awards very unimmersive and the quest reward leveler an unimersive way to solve the problem. Is there a plugin that balances all quest rewards?

I include Quest Award Leveler in my http://www.tesnexus.com/downloads/file.php?id=12801... is that the one you mean? I don't find it unimersive at all. What exactly is your problem with it? Perhaps it's just a matter of creating a good explanation for why it does what it does... I rationalize it with "as you gain experience, skill, wisdom, and power, you begin to master and unlock more of the full potential of the magic <insert item here>".

Also, on RealisticLeveling; it can also operate in a mode that removes level-up menus... check the readme.


Posted by: Spock Aug 20 2008, 01:47 PM

QUOTE(ABO @ Aug 20 2008, 02:19 AM)
I include Quest Award Leveler in my http://www.tesnexus.com/downloads/file.php?id=12801... is that the one you mean? I don't find it unimersive at all. What exactly is your problem with it? Perhaps it's just a matter of creating a good explanation for why it does what it does... I rationalize it with "as you gain experience, skill, wisdom, and power, you begin to master and unlock more of the full potential of the magic <insert item here>".

I kind of dislike the idea of leveling items, its mostly personal preference but it feels unimersive for me.
QUOTE(ABO @ Aug 20 2008, 02:19 AM)
Also, on RealisticLeveling; it can also operate in a mode that removes level-up menus... check the readme.
Just from the readme its my favorite leveling mod, its immersive, lightwight and adresses all pg issues of leveling in a smart way.

Another important point for my immersion experience is a persistent weapon and combat balance. There are many mods adressing combat and weapon stats out there, it would be very helpfull for me to know your prefered configuration and why you prefer it. A solution appearing persistend and balanced for me atm is OOO+MMM+fcom archery+deadly reflex, didn't get into close testing though (it would spoil the game for me), what do you think?


Posted by: Ben Cope Aug 24 2008, 05:15 AM

After installing OBSE, and downloading the mods here that require it, I started playing again. Quickly though, I ran into an issue with Realistic Fatigue. When I try to run, I don't move any faster than when I'm walking, but my feet move in the normal running animation-I'm moving my feet, but not moving much. I'm playing with the standard (not hard) version included in the 2.0 beta2.

This may be because it's a beta, but I thought I read here it was a playable beta, just with some inneficiency issues.

And I just started playing a number of major quest mods smile.gif And they seem pretty high quality to me so far.

The Elder Council:I haven't played much of it, but after completing two legion patrols, collecting taxes from an inn, and looking around the expanded palace, my only problems with it are: Not extremely good voiceacting. (which isn't really a problem, just a minor thing.) and a rather intrusive feature: TEC secrets. (this is a support system, giving help instead of a readme, because Giskard got sick of people not reading his readmes.)

The Lost Spires:This is AMAZING. Once again, I haven't gotten too far in it, but so far it is of extremely high quality. This has new music included, but I'm not sure if my .ini reset, allowing it to play, or if it plays automatically when you go past certain areas. If this is the case (I hope so) It hasn't really given away nearby creatures, just made the dungeons creepy, and a certain place VERY epic. Good voice acting, good quests, my only gripe is it's award system: It rewards you with keys to display cases in the Archeology Guildhall, so you can take the contents. I think this is a shame, disrupting artifacts in a museum, so I go without reward. I'll provid links to this and The Elder Council when I've finished their questlines, and become assure of their utmost quality.

Also, I've started playing with Cobl+Salmo The Baker, and The Coblized Real Hunger, and must say, it's amazing. The real hinger lets you EAT food, AND wortcraft it. (they are done two seperate ways. Sorry delte, no restore hunger potions. musicboohoo.gif )
Salmo the baker, bundled with cobl, adds new food. Cookies, pies, breads, tarts, all kinds of goodies. Tarnsmans BEER!! is merged with cobl, and it adds a bunch of new kinds of ales, meads, and beers. Choices and consequences relies on cobl, and it adds some new quests, adds repeatable quests to the guilds, adds skill requirements in IMMERSIVE ways. The link to C&C is in a previous post of mine somewhere here.


cobl stuff: http://wrye.ufrealms.net/



Posted by: entwood Aug 24 2008, 05:31 AM

QUOTE(Ben Cope @ Aug 23 2008, 11:15 PM)
After installing OBSE, and downloading the mods here that require it, I started playing again. Quickly though, I ran into an issue with Realistic Fatigue. When I try to run, I don't move any faster than when I'm walking, but my feet move in the normal running animation-I'm moving my feet, but not moving much. I'm playing with the standard (not hard) version included in the 2.0 beta2.

This may be because it's a beta, but I thought I read here it was a playable beta, just with some inneficiency issues.


I read somewhere (by the mod author); that Beta still has a lot of bugs.
I'm using Strategy Master's mod; other than not having slowed down backwards running and a Sprint run option (which I am getting from the Running Revised , I like it.
http://www.tesnexus.com/downloads/file.php?id=12074

http://www.tesnexus.com/downloads/file.php?id=7484

I think this list does not have all the latest version information also.


Posted by: SkyRanger-1 Aug 24 2008, 05:42 AM

I don't know if these qualify as immersion related, since they more gameplay tweaks and mostly not at all like the mods that make you need food/water/baths etc, but I'll list them just in case:
http://www.bethsoft.com/bgsforums/index.php?showtopic=864822: casting spells requires ingredients[/url]
http://www.bethsoft.com/bgsforums/index.php?showtopic=867564: casting spells requires at least one empty hand (or a mage-themed item in hand)
http://www.bethsoft.com/bgsforums/index.php?showtopic=868393: armor rating protects players and enemies from fire, frost, and shock
http://www.bethsoft.com/bgsforums/index.php?showtopic=871859: the player has a chance of taking ability damage from critical hits from enemies
http://www.tesnexus.com/downloads/file.php?id=19095: reworks the math on how armor protects the player and enemies to remove some oddities of the normal formula
http://www.bethsoft.com/bgsforums/index.php?showtopic=867564: Using staffs to cast spells practices the spells school of magic

QUOTE(Ben Cope @ Aug 23 2008, 08:15 PM)
The Lost Spires:This is AMAZING. Once again, I haven't gotten too far in it, but so far it is of extremely high quality. This has new music included, but I'm not sure if my .ini reset, allowing it to play, or if it plays automatically when you go past certain areas. If this is the case (I hope so) It hasn't really given away nearby creatures, just made the dungeons creepy, and a certain place VERY epic. Good voice acting, good quests, my only gripe is it's award system: It rewards you with keys to display cases in the Archeology Guildhall, so you can take the contents. I think this is a shame, disrupting artifacts in a museum, so I go without reward. I'll provid links to this and The Elder Council when I've finished their questlines, and become assure of their utmost quality.


There is some music in Lost Spires triggered by specific locations. IIRC the Primeval Grotto had some. I don't remember any other new music, unless you count the interesting sound effects it has as you walk through various spire dungeons. Hm... did the Celestial Places have new music too? I can't recall.
Anyway, I agree on the museum of rewards thing seeming wrong, but be warned you're missing some rather uber items... the coin and the chilli seemed particularly powerful to me, though the latter required a little effort to get to the full benefits off.


Posted by: Ben Cope Aug 24 2008, 06:23 PM

Yeah, I suppose I was counting the sound effects. They really make the place's seem creepy. And If the Primeval grotto is where I think it is, then yes, it has new, and epic music.

Edit: No, It's the Celistial places that have new and awesome MUSIC. but the ruins have sound effects. Stupid me.



Posted by: Delte Aug 24 2008, 08:51 PM

QUOTE(Ben Cope @ Aug 24 2008, 11:23 AM)
Yeah, I suppose I was counting the sound effects. They really make the place's seem creepy. And If the Primeval grotto is where I think it is, then yes, it has new, and epic music.


Gawds, I've got to get back into Oblivion. I sure miss it.



Posted by: Darina Aug 24 2008, 08:58 PM

QUOTE(Delte @ Aug 24 2008, 06:51 PM)
Gawds, I've got to get back into Oblivion. I sure miss it.


Hey, nice to see you, Delte! I'm very busy myself atm and have to painfully cut every hour of playing out of my schedule. Hope you can sneak in some Oblivion time soon! You are missed in this thread!

Greetz! Darina


Posted by: running4cover Aug 24 2008, 09:02 PM

Hey Delte, I noticed you listed the Bag of Holding under "Immersive Thief", and wondered if there was a reason that it was listed like so? I have recently started running a list of Stealth-related mods (http://www.bethsoft.com/bgsforums/index.php?showtopic=872035), and wasn't sure if the Bag of Holding had any reason to be on that list. By the way, I ♥ your list ;-)

CC



Posted by: Delte Aug 25 2008, 12:25 AM

QUOTE(Darina @ Aug 24 2008, 01:58 PM)
Hey, nice to see you, Delte! I'm very busy myself atm and have to painfully cut every hour of playing out of my schedule. Hope you can sneak in some Oblivion time soon! You are missed in this thread!


Hey Darina,

Thanks! I hope I can get back into Oblivion (and the thread) soon. I've sure got the itch.



QUOTE(running4cover @ Aug 24 2008, 02:02 PM)
Hey Delte, I noticed you listed the Bag of Holding under "Immersive Thief", and wondered if there was a reason that it was listed like so? I have recently started running a list of Stealth-related mods (http://www.bethsoft.com/bgsforums/index.php?showtopic=872035), and wasn't sure if the Bag of Holding had any reason to be on that list.


If not abused, I thought it the ultimate magical tool for the thief--a bag that holds unlimited amounts. Note that I stress in the description that the bag be placed in the game in a location unknown to the player. The idea is: The player could go several hundred hours in the game before finding the bag. When he finds it, it's a huge boon.

Players who cheat and read the readme for the bag's location are missing the point all together. I don't recommend the bag for that type of play. That's for munchkin gamers.

Truth be told, even if you find the bag the way I intend, it's still a very powerful magic item--maybe too powerful. I've contemplated taking it off the list.

In my own game (if I ever get that up and rolling again), I've stopped using the bag. The mod is still loaded, but I've got the bag stored in Waynon Priory. Haven't used it in a long while.

So, take from that what you may.

QUOTE
By the way, I ♥ your list ;-)


Cool beans, jelly bean!

Gratz!


Posted by: Ben Cope Aug 26 2008, 01:50 AM

Good to see you back, Delte!! bubbly.gif

Hope your friends doing good, and good luck getting in some game time happy.gif

I'm going to post some of the especially good mods I use here, without the several big quest mods I started recently, which I haven't played through yet.

spell delete. Requires OBSE. This helps make the game more immersive by helping to get rid of uber spells (somehow, My mages always start with a superpower healing power with cure poison, paralysis, disease, restore health 100pts for some duration, restore fatigue for some duration, etc. etc. for 0 magika, and it's a normal spell, not a evena greatter power.) Also helps extremely mundane characters by allowing you to delete "flare" and "heal minor wounds". Also helps keep a mages spellbook less cluttered. http://www.tesnexus.com/downloads/file.php?id=6453w

Better Blood potions for vampires. adds script effect to blood potion so it counts a feeding. http://www.tesnexus.com/downloads/file.php?id=2854 -> This is the closest thing I could find to the one I have, but mine came bundled with a rather low quality mod. "Diamonds in the rough" I suppose. I know the one I have adds a merchant to the prison, but it isn't reliant on kioshi, as I don't use that. Maybe this one isn't what I have though.

Cobl+Salmo the baker. link in earlier post.

Tamriel Travelers. This doesn't add many travelers, but the one's it adds are traveling merchants. some repair, some recharge, some sell spells, and they have different inventories. This combined with crowded roads makes it almost perfect. The only thin missing is horse drawn carts, but when I asked SaidenStorm about doing it, he said no. Maybe in the future... http://tesnexus.com/downloads/file.php?id=4387

Shivering Isles door usable. If you have shivering isles, you've noticed that companions can't go through the door. This changes that. Now, when I'm archmage, I can bring along an apprentice, so he can "study" the shivering isles. http://tesnexus.com/downloads/file.php?id=14739

I'm going to go get the links for these, and then I'll post them.

And like I said, I'm now playing with several big quest mods, and I will give feedback as I complete them. It'll take awhile though, especially with school... The one's I'm talking about are: Origin of the mages guild, The Lost Spires, Mighty Umbra, The Elder Council, and The fight for castle Ravenpride. All mods that have become rather famous, and have been said to be of the BEST quality. Let's see how they match up to an Immersionists standards.



Posted by: Darina Aug 26 2008, 07:17 AM

QUOTE(Ben Cope @ Aug 25 2008, 11:50 PM)
spell delete. Requires OBSE. This helps make the game more immersive by helping to get rid of uber spells (somehow, My mages always start with a superpower healing power with cure poison, paralysis, disease, restore health 100pts for some duration, restore fatigue for some duration, etc. etc. for 0 magika, and it's a normal spell, not a evena greatter power.) Also helps extremely mundane characters by allowing you to delete "flare" and "heal minor wounds". Also helps keep a mages spellbook less cluttered. http://www.tesnexus.com/downloads/file.php?id=6453w


Definitely second you on this one! A very nifty, easy to use mod that does exactly what it says! Even when playing a no-mage char, your spellbook soon gets cluttered... You also can hide some of the spells. They are gone from your spellbook, but can be re-added if you want. Really nice to get rid of more advanced spells you can't cast right now and want to keep for later!

Greetz! Darina


Posted by: J.O.D. Aug 26 2008, 08:02 AM

QUOTE(Darina @ Aug 26 2008, 07:17 AM)
Definitely second you on this one! A very nifty, easy to use mod that does exactly what it says! Even when playing a no-mage char, your spellbook soon gets cluttered... You also can hide some of the spells. They are gone from your spellbook, but can be re-added if you want. Really nice to get rid of more advanced spells you can't cast right now and want to keep for later!

Greetz! Darina
There is also a new mod by SirFrederik, called http://www.tesnexus.com/downloads/file.php?id=18571, which also includes its own version of Spell Delete. Unlike other hotkeys mods, using two modifier keys, you get two additional sets of 8 hotkeys in the standard hotkey ring, therefore it just brilliantly fits in the game, IMO. There are also 4 slots for gear = set of equipment slots, so you can e.g. switch between an assasin suit and weapons and commoner-like outfit. Highly recommended by adventurers everywhere biggrin.gif


Posted by: CDittric77 Aug 26 2008, 04:12 PM

I'd suggest Kvatch Aftermath (also by Giskard), and his Necromancer/Fighter's Guild contracts mods. They work well with Kvatch Aftermath and The Elder Council.



Posted by: Ben Cope Aug 27 2008, 03:11 AM

QUOTE(J.O.D. @ Aug 26 2008, 02:02 AM)
There is also a new mod by SirFrederik, called http://www.tesnexus.com/downloads/file.php?id=18571, which also includes its own version of Spell Delete. Unlike other hotkeys mods, using two modifier keys, you get two additional sets of 8 hotkeys in the standard hotkey ring, therefore it just brilliantly fits in the game, IMO. There are also 4 slots for gear = set of equipment slots, so you can e.g. switch between an assasin suit and weapons and commoner-like outfit. Highly recommended by adventurers everywhere biggrin.gif

As delte says, in his description of stealth overhaul, and I agree with, The Hotkeys are rather unimmersive. Fur us, at least. The only reason I use hotkey 1 is because you have to for drop lit torches.

Even before I was an Immersionist, I never used hotkeys. But for those that do, I suppose I should have said about that mod as well.

QUOTE(CDittric77 @ Aug 26 2008, 10:12 AM)
I'd suggest Kvatch Aftermath (also by Giskard), and his Necromancer/Fighter's Guild contracts mods. They work well with Kvatch Aftermath and The Elder Council.


From what I've read about kvatch aftermath, you pretty much micromanage all the citizens lives. I don't like that one bit. Unless that's one of the other kvatch mods... I have looked into kvatch mods, but haven't liked any of them. Personally.

But I must ask... He had Necromancer/Fighter's Guild contracts mods?! awesome!!!! You don't mean The Dark Arts when you say about his Necromancer mod? I recently Downloaded that, but haven't played a mage since. And I've never even heard of a fighters guild mod by him. Hopefully it's compatible with Choices and Consequences.



Posted by: Aldwen Aug 27 2008, 09:27 AM

Wow, I sure had a lot to catch up on since I've been absence from this place for almost the whole summer!! That was a whole days worth of reading to catch up, not to mention the thirty some odd new, amazing, immersion mods that have been conjured up by our wonderful community! Look like I also have another day a head of me just to get all these working right!

Goodness biggrin.gif

Anyways, during my adventures in RL over the summer I now return to the Oblivion table with an über PC to play around with so while this doesn't effect you guys too much, I will say I'm going to be much more compelled to finish my "Finishing Touches" series of mods that I had only just began right when I vanished off the interwebs. For those who were not around back then, or just have forgotten I'm talking about my http://www.tesnexus.com/downloads/file.php?id=13664 As soon as I get my game all updated with these new mods I'm going to want to start modding again. Hopefully it's something productive and beneficial to the community. Damn that modding bug we all seem to catch tongue.gif

Also one thing I did notice was there has been no mention of the http://www.bethsoft.com/bgsforums/index.php?showtopic=852464& I've always been a HUGE fan of the UL mods (save the Dark Forest) and I've enjoyed each one immensely.Since I've been gone 7 more ULs have been released! The first ones were great all by themselves but with these new seven they've almost covered all of Cyrodiil! Here is a http://i87.photobucket.com/albums/k140/cthulhu314/ULCellGridMaplow-res.jpg?t=1168376572 of their progress. Hopefully when they finish they'll go on to complete all of Cyrodiil.



Posted by: CDittric77 Aug 27 2008, 03:48 PM

QUOTE(Ben Cope @ Aug 26 2008, 09:11 PM)
From what I've read about kvatch aftermath, you pretty much micromanage all the citizens lives. I don't like that one bit. Unless that's one of the other kvatch mods... I have looked into kvatch mods, but haven't liked any of them. Personally.

But I must ask... He had Necromancer/Fighter's Guild contracts mods?! awesome!!!! You don't mean The Dark Arts when you say about his Necromancer mod? I recently Downloaded that, but haven't played a mage since. And I've never even heard of a fighters guild mod by him. Hopefully it's compatible with Choices and Consequences.


He does indeed have a Necromancer and a Fighter's Guild contract mod. Link to his page on the:

http://www.novazone.karoo.net/fightsguildcontracts.htm

http://www.novazone.karoo.net/thenecromancer.htm

You can find a bit of information on them there and then follow the links to his file sites.

As for Kvatch Aftermath, you do not have to micromanage citizens lives should you not choose to; there is a level of detail in his mods which allows you to get as specific as you like, or (should you choose) operate above those concerns. All I know is that I've enjoyed the mod immensely and found it to be well-fitting with his others. Different strokes for different folks, though smile.gif


Posted by: Darina Aug 27 2008, 09:46 PM

QUOTE(Aldwen @ Aug 27 2008, 07:27 AM)
Wow, I sure had a lot to catch up on since I've been absence from this place for almost the whole summer!! That was a whole days worth of reading to catch up, not to mention the thirty some odd new, amazing, immersion mods that have been conjured up by our wonderful community! Look like I also have another day a head of me just to get all these working right!

Goodness biggrin.gif

Anyways, during my adventures in RL over the summer I now return to the Oblivion table with an über PC to play around with so while this doesn't effect you guys too much, I will say I'm going to be much more compelled to finish my "Finishing Touches" series of mods that I had only just began right when I vanished off the interwebs. For those who were not around back then, or just have forgotten I'm talking about my http://www.tesnexus.com/downloads/file.php?id=13664 As soon as I get my game all updated with these new mods I'm going to want to start modding again. Hopefully it's something productive and beneficial to the community. Damn that modding bug we all seem to catch tongue.gif

Also one thing I did notice was there has been no mention of the http://www.bethsoft.com/bgsforums/index.php?showtopic=852464& I've always been a HUGE fan of the UL mods (save the Dark Forest) and I've enjoyed each one immensely.Since I've been gone 7 more ULs have been released! The first ones were great all by themselves but with these new seven they've almost covered all of Cyrodiil! Here is a http://i87.photobucket.com/albums/k140/cthulhu314/ULCellGridMaplow-res.jpg?t=1168376572 of their progress. Hopefully when they finish they'll go on to complete all of Cyrodiil.


Nice to see you again, Aldwen! action-smiley-030.gif
I'm eager to see what your Finishing Touches will look like once finished! I'll definitely try them, as I have a somewhat (at least for Oblivion) uber PC myself now.
I'm a big fan of the ULs myself and have all of them running. I'm sure they have been mentioned in this thread, but I'm not sure what their "immersion status" was... Why doesn't anybody like the Dark Forest? Ok, it's a rather drastic change in the countryside, but it's well made and I like the atmosphere.
Have you already seen the soon to come new ULs Blackwood Forest, Bravil Barrowfields, Cheydinhal Falls and Snowdale? All looking very promising and making steady progress! And there's also trollf's Panther River, he promised to finish before his "break" from Oblivion modding. And trollf=awesome!
Also you can already check out the Brena River Ravine Beta. Afaik, the author lost his file in a HD crash, but I hope he will continue some time soon. It already looks very cool!

Enough of the UL advertising for now! angel.gif And no, I don't get paid by them...

Greetz! Darina



Posted by: Aldwen Aug 28 2008, 04:31 AM

QUOTE(Darina @ Aug 27 2008, 03:46 PM)
I'm sure they have been mentioned in this thread, but I'm not sure what their "immersion status" was... Why doesn't anybody like the Dark Forest? Ok, it's a rather drastic change in the countryside, but it's well made and I like the atmosphere.
Have you already seen the soon to come new ULs Blackwood Forest, Bravil Barrowfields, Cheydinhal Falls and Snowdale? All looking very promising and making steady progress! And there's also trollf's Panther River, he promised to finish before his "break" from Oblivion modding. And trollf=awesome!
Also you can already check out the Brena River Ravine Beta. Afaik, the author lost his file in a HD crash, but I hope he will continue some time soon. It already looks very cool!


I've always thought the UL throw the immersion stats through the window. Each one really feels natural and once you play with them you always think to yourself "Why in the world didn't Bethesda make all the areas in the game like this!!?!?"

As for Dark Forest I think most peoples gripe with it is that it is such a huge stark contrast from every other area in Cyrodiil. I agree though it's very well designed and the atmosphere is really great but when I'm exploring the world as my character and I find a forest where trees are black fog is everywhere and ground is black and purple I instantly realize I'm in a game again. Not to mention it just is kinda "there" it doesn't blend well. It just stands out to much and doesn't feel "natural" so that's an instant immersion killer. If this was another game or if it was a dungeon...

Oh and yeah I've been keeping up on their development thread and it amazing what these people can do. I sure hope trollf finishes the Panther River as well. The few shots he has of it are amazing.


Anyways, nice to see someone remembers me tongue.gif I'm actually about to head downstairs and boot up the CS and see what I can create! biggrin.gif I've been thinking of things to do to cities all day at work xD


Posted by: JtLiMT Aug 28 2008, 04:45 AM

I wonder if anyone has a list of all the mods suggested from all the 'Delte's Thread Of...' I would be interested to check out the mods suggested by other users.



Posted by: rukienwhite Aug 28 2008, 05:06 AM

I can't wait for the next update/thread! This is a great list.



Posted by: Aldwen Aug 28 2008, 05:29 AM

QUOTE(JtLiMT @ Aug 27 2008, 10:45 PM)
I wonder if anyone has a list of all the mods suggested from all the 'Delte's Thread Of...' I would be interested to check out the mods suggested by other users.


AquaticNecris is working on just that. Check the first page post #4. He says he's almost done with it, though I recall him saying that if you really want to see the list just PM him and he'll send you what he has.


Posted by: Tuah Aug 28 2008, 06:02 AM

Something that I find very painful to do is find a good housing mod. There's so many out there that make little sense.

A vampire lair. Free prisoner with proof of purchase!
A mage's tower with tons of features that magically appear upon aquisition.
A huge castle with a display case on every wall. EVERY wall.
A beach house. Because residing on Cyrodiilic beaches is so safe and peaceful.
A huge Asian palace... in Cyrodiil!


I just want a simple house. Nothing fancy. Just a nice place that's only slightly out of the ordinary. Not some big mansion like Rosethorn Hall. Not filled to the brim with crap I'll never use.



Posted by: JtLiMT Aug 28 2008, 09:46 PM

QUOTE(Aldwen @ Aug 27 2008, 11:29 PM)
AquaticNecris is working on just that. Check the first page post #4. He says he's almost done with it, though I recall him saying that if you really want to see the list just PM him and he'll send you what he has.


Thanks!


Posted by: Ervvyn Aug 28 2008, 09:51 PM

QUOTE(Tuah @ Aug 28 2008, 06:02 AM)
Something that I find very painful to do is find a good housing mod. There's so many out there that make little sense.

A vampire lair. Free prisoner with proof of purchase!
A mage's tower with tons of features that magically appear upon aquisition.
A huge castle with a display case on every wall. EVERY wall.
A beach house. Because residing on Cyrodiilic beaches is so safe and peaceful.
A huge Asian palace... in Cyrodiil!
I just want a simple house. Nothing fancy. Just a nice place that's only slightly out of the ordinary. Not some big mansion like Rosethorn Hall. Not filled to the brim with crap I'll never use.


I have used http://www.tesnexus.com/downloads/file.php?id=7559 for 2 years now. Perfect little home for me.


Posted by: Ben Cope Aug 29 2008, 01:32 AM

"Something that I find very painful to do is find a good housing mod. There's so many out there that make little sense.

A vampire lair. Free prisoner with proof of purchase!
A mage's tower with tons of features that magically appear upon aquisition.
A huge castle with a display case on every wall. EVERY wall.
A beach house. Because residing on Cyrodiilic beaches is so safe and peaceful.
A huge Asian palace... in Cyrodiil!
I just want a simple house. Nothing fancy. Just a nice place that's only slightly out of the ordinary. Not some big mansion like Rosethorn Hall. Not filled to the brim with crap I'll never use."

http://www.oblivionsrealestate.com/

This site is devoted to house mods, and has a community devoted to house modding. while there aren't descriptions in the non-members section anymore 1346.gif most link to Tesnexus or Planet Elder scrolls, where there is a description. Some, however, are only hosted on ORE, so you will not find a description, however, these houses are high quality, as they were mostly created during contests on ORE.

If you just want a simple shack with a bed, table, drawers, etc. etc. In the middle of the woods, I could make you something, but it would be free, because I don't know how to make a house buyable, much less give it a quest.

Delte, I agree with you about removing the bag of holding from the list. IMO, If it left the player after awhile, like artifacts in previous TES games (I think that's what happened, but I've never played any of the other games) It would be great, that combined with random placement would make the mod perfect. Now, if it were to leave the players inventory, it should only happen if the player was waiting or sleeping. And it's inventory would be put back into the players inventory. I'm saying all this, just in case some scripter wants to do this. tongue.gif



Posted by: Darina Aug 29 2008, 07:32 AM

QUOTE(Tuah @ Aug 28 2008, 04:02 AM)
I just want a simple house. Nothing fancy. Just a nice place that's only slightly out of the ordinary. Not some big mansion like Rosethorn Hall. Not filled to the brim with crap I'll never use.


I can recomment all of Trollf's housing mods. They are all cozy (depending on your char) little places that have great atmosphere and are slightly out of the ordinary!
You should find them at http://trollf.googlepages.com/oblivionarium.htm. Though, I haven't seen http://www.tesnexus.com/downloads/file.php?id=16362 on the list. It's perfect for an assassin char and has a very nice "entrance quest"! (Bring some blood...)

Greetz! Darina


Posted by: Delte Aug 29 2008, 03:50 PM

Two quick questions:

One, does anyone know if I can install the newer version of OOO over my current game? Since I've over 200 hours in it before I last stopped playing, I'm loathe to start over just to update OOO.

But, I want to update my favorite mod if I can. I can ask in the OOO thread, of course, but I'm curious if anyone here knows.



Two, not too long ago, there was some talk of a bow mod that made bows really dangerous. I'm very curious about that. It might change the entire game. I can imagine coming up to a ruin with a couple of skeletons with bows--how it might change the entire encounter.

Does anyone remember what that mod was before I go digging?

Thanks in advance.



Posted by: Ben Cope Aug 30 2008, 12:12 AM

QUOTE(Delte @ Aug 29 2008, 09:50 AM)
Two quick questions:

One, does anyone know if I can install the newer version of OOO over my current game? Since I've over 200 hours in it before I last stopped playing, I'm loathe to start over just to update OOO.

But, I want to update my favorite mod if I can. I can ask in the OOO thread, of course, but I'm curious if anyone here knows.
Two, not too long ago, there was some talk of a bow mod that made bows really dangerous. I'm very curious about that. It might change the entire game. I can imagine coming up to a ruin with a couple of skeletons with bows--how it might change the entire encounter.

Does anyone remember what that mod was before I go digging?

Thanks in advance.


I don't know If you can update OOO, that depends on what version you have now. Basically, If your version is a .ESM, .ESP combo, you should be good, if not, I'm not sure. You should run a savegame updater just in case.

As for the Bow mod, could it have been one of Duke patricks mods? The SCA Archery one?

Misty hideout may have been an entry to the recent Lairs Challenge on ORE. If so, it would be hosted there.


Posted by: Darina Aug 30 2008, 11:18 AM

Afaik, there is no problem in updating OOO to the latest version. Just wait somewhere safe for respawn. The exe version should even include a safe game updater iirc. Personally, I never had problems updating one of the core FCOM mods.

I'm sure you are talking about the SCA Archery mod by Spookyfx (Duke Patrick). There are even compatibility patches for OOO, MMM... Check out the thread on the forum.

Greetz! Darina



Posted by: trollf Aug 31 2008, 10:10 PM

QUOTE(Darina @ Aug 29 2008, 07:32 AM)
Though, I haven't seen http://www.tesnexus.com/downloads/file.php?id=16362 on the list.

Thanks Darina "The Eagle Eye" ;] Fixed O_o



Posted by: Darina Sep 1 2008, 07:42 AM

QUOTE(trollf @ Aug 31 2008, 08:10 PM)
Thanks Darina "The Eagle Eye" ;] Fixed O_o


Always happy to help! foodndrink.gif

Greetz! Darina


Posted by: J.O.D. Sep 1 2008, 08:41 AM

A short note on hotkeys - although I understand people's general opinion on it's immersion-breaking effect, I dare to disagree...a bit. I don't use hotkeys for weapons/equipment changing (I'm not sure about switching complete sets of equipment at once - didn't manage to actually try it), as this seems to me as immersion-breaking indeed, altough opening your inventory in the heat of the battle - and poof! the world stops, letting you spend minutes with (re)equping, clickking inventory tabs etc...seems wrong as well. However, I can live with that.

On the other hand, I do use hotkeys for spells, as binding the spell to a hotkey is just like memorizing the spell for later use and selecting a hotkey is like picking it up from your memory (actually - you have to remember the slot wink.gif ). The need to press two keys/buttons to get the desired effect - one for selecting, one for acually casting - is just right compromise, I think - I don't like the idea of spell hotkeycasting, as this moves just too much toward a FPS style, IMO.

Now, the before mentioned mod Improved Hotkeys 1.1 is the most seamingless extension to the vanilla 8 hotkeys, as is allows you to use other 2x8 slots - imagine one set for traveller's spells like Water Breating, one for destruction spell... And it also includes a spell delete function.

Generally, I think that a character specialized in magic can use this mod and not break the immersion for his/her player.




Posted by: Delte Sep 1 2008, 09:45 AM

QUOTE(J.O.D. @ Sep 1 2008, 01:41 AM)
Generally, I think that a character specialized in magic can use this mod and not break the immersion for his/her player.


Good post!

I tend to agree with your assessment of hot keys: They're not-so-good for equipment, but the two button spell/cast combo needed for spells is like one's memory being used.

Personally, I'm not interested in more hot keys. I use the 8 keys for spells, and spells only. I don't assign equipment or potions to hot key slots. I like how it simulates a person's non-ability to memorize every spell. He's got to choose. There's a limit he can memorize for the day (or whenever they're changed).

So, I always limit myself to 8 choices.

As for opening the inventory, there are mods that keep time from being paused. If you open the inventory, the world outside keeps going--making this impractical in a fight.

I've often times wanted to try one of these mods, but I just plain haven't gotten around to it yet.



Posted by: J.O.D. Sep 1 2008, 12:39 PM

QUOTE(Delte @ Sep 1 2008, 09:45 AM)
Personally, I'm not interested in more hot keys. I use the 8 keys for spells, and spells only. I don't assign equipment or potions to hot key slots. I like how it simulates a person's non-ability to memorize every spell. He's got to choose. There's a limit he can memorize for the day (or whenever they're changed).

This difference (number of slots) is also based, IMO, on our characters' classes - as a to-become mage, Andrea has both a rather high inteligence and interest in magicka, therefore I consider extending the vanilla 8 slots acceptable.

QUOTE(Delte @ Sep 1 2008, 09:45 AM)
As for opening the inventory, there are mods that keep time from being paused. If you open the inventory, the world outside keeps going--making this impractical in a fight.

Alas, it's not as immersive as that. Most mods just count the time that you has spent in menus (actually, for alchemy etc. it may be interesting, but still...) and on exit, it just adds the passed time to the ingame time, basically. However, for combat there is a very interesting mod by Wrye: http://wrye.ufrealms.net/Combat%20Fumbling.html, which paralyses your character, based on the time spent in the inventory, when he/she enters his/her inventory during combat.


Posted by: sean144800 Sep 1 2008, 06:08 PM

I think you forgot a rather good one,
http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=4785



Posted by: Ben Cope Sep 1 2008, 06:55 PM

QUOTE(J.O.D. @ Sep 1 2008, 02:41 AM)
A short note on hotkeys - although I understand people's general opinion on it's immersion-breaking effect, I dare to disagree...a bit. I don't use hotkeys for weapons/equipment changing (I'm not sure about switching complete sets of equipment at once - didn't manage to actually try it), as this seems to me as immersion-breaking indeed, altough opening your inventory in the heat of the battle - and poof! the world stops, letting you spend minutes with (re)equping, clickking inventory tabs etc...seems wrong as well. However, I can live with that.

On the other hand, I do use hotkeys for spells, as binding the spell to a hotkey is just like memorizing the spell for later use and selecting a hotkey is like picking it up from your memory (actually - you have to remember the slot wink.gif ). The need to press two keys/buttons to get the desired effect - one for selecting, one for acually casting - is just right compromise, I think - I don't like the idea of spell hotkeycasting, as this moves just too much toward a FPS style, IMO.

Now, the before mentioned mod Improved Hotkeys 1.1 is the most seamingless extension to the vanilla 8 hotkeys, as is allows you to use other 2x8 slots - imagine one set for traveller's spells like Water Breating, one for destruction spell... And it also includes a spell delete function.

Generally, I think that a character specialized in magic can use this mod and not break the immersion for his/her player.


I agree. I just didn't say it because magic users aren't usually my thing.


Posted by: Bashur Sep 2 2008, 10:21 AM

Hello Delte, I was wondering if these mods that you recommend are mods that you personaly use? I ask this for compatibility issues, and I really just want to play. I often spend too much time trying to get the mods from crashing my game.

Great lists by the way.



Posted by: Darina Sep 2 2008, 01:05 PM

QUOTE(Bashur @ Sep 2 2008, 08:21 AM)
Hello Delte, I was wondering if these mods that you recommend are mods that you personaly use? I ask this for compatibility issues, and I really just want to play. I often spend too much time trying to get the mods from crashing my game.

Great lists by the way.


All mods on the List are used in Delte's game and work nice together. Like always, load order is key to prevent weirdness...

Greetz! Darina


Posted by: mefiu Sep 2 2008, 07:07 PM

hello all

I have just made a crucial, in my opinion ,fix for the FF_real_thirst mod :

http://www.tesnexus.com/downloads/file.php?id=19582

enjoy:)


------
Mefiu



Posted by: Bashur Sep 2 2008, 09:31 PM

QUOTE(Darina @ Sep 2 2008, 07:05 AM)
All mods on the List are used in Delte's game and work nice together. Like always, load order is key to prevent weirdness...

Greetz! Darina


Awesome, thank you!

P.S. Close to a new thread! WOO!


Posted by: Darina Sep 2 2008, 10:43 PM

QUOTE(mefiu @ Sep 2 2008, 05:07 PM)
hello all

I have just made a crucial, in my opinion ,fix for the FF_real_thirst mod :

http://www.tesnexus.com/downloads/file.php?id=19582

enjoy:)
------
Mefiu


Even though, I don't use the mod, your fix definitely seems to be crucial!
I thank you in the name of all thirsty chars! foodndrink.gif

Greetz! Darina


Posted by: Zealotz Sep 3 2008, 02:38 AM

what about TIE? Its awsome!



Posted by: Ben Cope Sep 3 2008, 04:48 AM

While I'm not bashing TIE, OOO is better. It adds new content, and OOO isn't just geared to one type of char., like TIE. And OOO is more of a coherent expierence. TIE is pretty much random, while OOO is safer in areas that would logically be safer. Again, not bashing TIE, just most of us prefer OOO, as most of us think it's more emmersive that TIE, which to me seems very un-Immersive. This is all very opinion based, but TIE will not likely be on the list, as long as OOO is around. If you like TIE, stick with it.



Posted by: Ben Cope Sep 3 2008, 04:50 AM

While I'm not bashing TIE, OOO is better. It adds new content, and OOO isn't just geared to one type of char., like TIE. And OOO is more of a coherent expierence. TIE is pretty much random, while OOO is safer in areas that would logically be safer. Again, not bashing TIE, just most of us prefer OOO, as most of us think it's more emmersive that TIE, which to me seems very un-Immersive. This is all very opinion based, but TIE will not likely be on the list, as long as OOO is around. If you like TIE, stick with it.

Oops. Double post. And we're now over our 200 post limit, Delte, time for a new thread.



Posted by: AlizarinCrimson Sep 3 2008, 06:25 AM

Following quote is from page 5 regarding the no music immersion.

QUOTE(cbh @ Jul 10 2008, 04:07 PM)
This really caught my eye: though I thought I'd miss the music, it looked like it had potential so I thought I'd try it anyway. I'm so glad I did, turns out that the music is a bit of a blanket of sound, providing perhaps unwelcome insulation from the sounds of Tamriel.

[snippity snip]

The .ini tweak didn't do quite what I wanted, though: the animated title sequence is weird with no music

[snippity snip]


Regarding the map loop video if you do turn music off and you want menu music it's dead simple:

download the http://www.radgametools.com/bnkdown.htm open the program (RAD Video Tools) choose mix in sound select the map_loop.bik, select the tes4title.mp3 and there you go.


Now what would be really shiny is adding "jukeboxes" to taverns that play interior music as sounds.

(maybe I should get on the figure out how to make a mod ... except that then I wouldn't be playing... )

opps on the 200 overlimit... my bad angel.gif


Posted by: Delte Sep 3 2008, 06:48 AM

We're closing this 'un down, peeps. Take your immersion discussion to http://www.bethsoft.com/bgsforums/index.php?showtopic=875772&st=0&gopid=12778317&#entry12778317.

That's right, babes. We're on Thread #18 and still going strong...

-Delte.


Get me back to the top!
Comments